(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2839066,      64153]*)
(*NotebookOutlinePosition[   2842435,      64242]*)
(*  CellTagsIndexPosition[   2842245,      64233]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Setk\[AAcute]n\[IAcute] u\:017eivatel\:016f syst\[EAcute]mu MATHEMATICA\
\>", "Section"],

Cell[TextData[{
  "\np\:0159edstaven\[IAcute] firmy Swell a odd\:011blen\[IAcute] \
v\[YAcute]po\[CHacek]t\:016f\n\np\:0159\[IAcute]sp\:011bvek na konferenci u\
\:017eivatel\:016f MSC\n\nvlastn\[IAcute] aplikace pro \
v\[YAcute]po\[CHacek]et \:017eivotnosti\n\n",
  StyleBox["Mgr. Martin Kopeck\[YAcute]",
    FontSize->16]
}], "Text",
  ShowCellBracket->False,
  FontSize->18]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Swell, spol. s r.o.", "Section"],

Cell["\<\

\
\>", "Text"],

Cell[TextData[{
  ButtonBox["www.swell.cz",
    ButtonData:>{
      URL[ "www.swell.cz"], None},
    ButtonStyle->"Hyperlink"],
  "\n"
}], "Hyperlink"],

Cell["Konstrukce", "SubsectionIcon"],

Cell["Prototypov\[AAcute] d\[IAcute]lna", "SubsectionIcon"],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]ty FEM", "SubsectionIcon"],

Cell[CellGroupData[{

Cell["Odborn\[EAcute] skupiny:", "SubsubsectionIcon"],

Cell[TextData[StyleBox["Tvorba FE-model\:016f\nSimulace provozn\[IAcute]ch \
zkou\[SHacek]ek\nSimulace bari\[EAcute]rov\[YAcute]ch zkou\[SHacek]ek\n\
Simulace technologick\[YAcute]ch proces\:016f\nExperiment\[AAcute]ln\[IAcute] \
validace FE-anal\[YAcute]z", "Text"]], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]ty skeletu autobusu", "Section",
  CellTags->"ShiftReturn"],

Cell["\<\

\
\>", "Text"],

Cell[TextData[ButtonBox["SOR Libchavy, s.r.o.",
  ButtonData:>{
    URL[ "www.sor.cz"], None},
  ButtonStyle->"Hyperlink"]], "Hyperlink"],

Cell["\<\

\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74185 
%%ImageSize: 400 297 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.00250627 -0.00250627 0.00250627 [
[ 0 0 0 0 ]
[ 1 .74185 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74185 L
0 .74185 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00251 translate
1.00251 .74436 scale
1200 string
400 297 8 [400 0 0 297 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
6A7A8A6777876E7E8E7B8B9A7E8E9B5E6E7B7E8C977F8D9862707B6F7D88717F8A8997A2
7A8895808E9B7E8A9A838F9D67758063747E6C7A856977826A76847884927480908894A4
818D9D6E7A8A6E7A8A7A8696707D8D6D7A8A6A7A897785928C95A479818E727B8A7E8796
6B74857881926C78887682927C88987E8A9A7881927E8798828B9A707988808895838A9A
7A8191878EA07178886F76866B73806D75827C8491828A957E8691757D8878808B858D98
6D7582777F8C7F86968189967B85917A848E777F8A858D985E656F424953535A6450575F
63677080848D939AA4858C967D838F878D99868C9A7F85937A8191808797767D8D747B8B
777F8C7F879479818E7B8390777D8B818795848A967B818D787E8A7278847B818D787E8A
798090787F8F858D9A7C849178808D717986838995848A967A808C797F8B7B83908B93A0
7E8693757D8A787F8F7B8292848A9A858B9B8D93A17F85937B818D8C929E7A818B818892
818892757C86848894888C988B8E9D8B8E9D7C7F90848796828894797F8B8389957C828E
7B818F828896888E9C7E8492787E8C7F85937F8593838997777D897D838F757B87838995
787C87787C857B7F88888C957A7E87797D867A7E897175808E929D797D887D818C8B8F9A
7D818D878B977D818D7D818D7E84907E86918187937C828E8185917B7F8B8C8E9B7C7E8B
8183908688958488948084907C828E848A967C828E7F859180848F7D818C7F818D80828E
7D80896C6F7873787E787F856871767F8A8E6C777B7B868A7A8187787F858387908A8E97
7C838D8B929C878E98787F897C838D79808A6D747E79808A7B828C7A818B828993878E98
787E8A767C88818793797F8B898D998084908E929E7377836A6E797478838589947F838E
747B85777E887B828C818892818793777D89737985797F8B787F89686F797A818B7A818B
808791767D87818892727983747B857A818B777E887279837A808C797F8B7E8490797F8B
8C929E757B87737985727884737985888E9A7C828E7A808C7D838F7A808C737985757B87
787E8A8B919D777D89767C88808893777F8A787F89767D876B6F78696D767A7E878A8E97
7F838C7B7F8881858E7F838C7A818B7A818B757D88747B85767A836A6D74666B716C7177
7D8288767B8170777D70777D7C8389757C826E737961666C71767C656A708689906D7278
69707A727B84757D88777F8A727A857D85906E76817B838E7A848E6F798377818A6D7780
79848A919CA26F7A80737E846F7881868F98707A847C899266737C66747D6D79855E6A76
6D7582626A77787E8A79818C747C8769737D67747C6E7B84707C887E8A987A869465717F
6B778376828E6D7A8368757E69737D6B757F67717D5A647067707F788190757E8D808998
727E8C616F7C6775826E7C89717F8C49576454626F57657269778463717E657282677484
707D8D657282616E7E636F7F697281707A86727A8777818D69728164707E75818F64707E
64707E6A7885667481717F8C616E7E5F6C7C6B7888606D7D606E7B5E6C776A78855C6A77
5A68756A788562707D606E7B57657254626F6373825E6E7D6777865F6F7E586877485867
4B58685C6A775C69795E6B7B5C6C7B5D6D7C5A6A7A6676866070806474845B6B7A586877
6370805C697954626F5E6C79
748191727F8F727F8F7784948694A16D7B88717F8C707E8B737F8D687482697583788492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6E7B8B657282626F7F808D9D72808D79879473818E6E7C89717D8B667280788492737F8D
7985936B7785808C9A75818F7A86926C7A8574828D6B798474808E717D8B727E8E707C8C
7A86968490A07985957581915E6C79768491758390626E7C788190767D8D828B9A717A89
7A8394727B8C7E8A9A8591A17F8B9B7D89997881926B7485767F8E7881906D74847A8191
757C8C777E8E6F7686737A8A7C83937E859568707D818996737B8878808D777F8C7C8491
6C74817F87948189967E8693818B977F89957B858F646E787C848F6F7782787E8A7A818B
71788279808A9197A3808692848A967C828E7F8792747C8788909D8088957C84917C8491
868E9B7D85927A828F8088957E84927E84926F7583757B89777D897C828E7E8490828896
8187957B81917C8290878D9B8187937A808C828A957F8792838B96838B96767C88737985
7A808E797F8D8C92A2878D9D747A88848A987B818F848A98818793868C98878D998A909C
808692888E9A797D89858995767988858897878A998588977B818D7B818D7D838F828894
848A989096A47E8492767C8A747A887278867C82908288967D838F858B977D838F737985
8185908A8E997A7E89828691777B8670747F878B96858994868A9580848F898D987C808B
828692888C98848894848894747B85838A947E828D9599A47A7E897A7E897478838D919C
8E929D7E828D868A957F838E838A94878E987C838D7F8690868D97838A948387928E929D
82858E7A7D867C80897B828A878E969099A079848A7B868C7C858C747B83888C95787C87
848A96767C887F85917A808C8188927A818B79808A89909A89909A787F897F8690828993
777E887A818B777E887077816A6E7A797D89848894838793797D88828691757984838792
9299A3868D97858C967C838D7A808C8A909C8B919D7A808C7D838F7C828E868C987C828E
858C967F86907D848E7E858F8087917279839097A1787F898087917E858F7A818B747B85
6F75817C828E787E8A838995787E8A767C88727884747A86676D79767C887E8490777D89
787E8A737985828894797F8B6D747E858C96828993787F897B828A848B9390949D7A7E87
7D818A696D767E858D7E858D6C737D7B828C7C838D747B856A6E777C81877A7E87656C72
727981737A807E858D71787E70777F737A80848B93858C92787C85777C82767A836B727A
737C85767F88626A756F77827F87927E8691606A74747E8878828C7F899377818A6E7881
727C857A848D717B846C777D757E877C858E7E88927C8992828F986D7B846D7985616D79
7A828F6C748163697569717C777F8A6E78826A777F69767F6975816975836B7785697583
66727E6E7A86727F88727F886D778179838D616B775D6773656E7D67707F7B84935C6574
6672825B6678667282687484677383687484667282586474697585727E8E636F7F687484
798595636F7F6A76866C78865D69776B77857682905A6674637080727F8F687585717E8E
6272816272816676855666755B6B7B4F5F6F5D6E7E5C6C7B616D7D535F6F596575657181
626E7E6470805763735E6C795D6A7A5F6C7C5D6A7A626F7F606D7D5E6B7C5D6A7B606D7D
626E7E616D7D5E6A7A6673836774845E6B7C616E7F6070805B6B7B5868785F6C7D637080
6B78884F5C6C616D7D636F7D
798696727F8F677484727F8F707C8A798593727E8C7F8B998793A1727E8C7F8B99687482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6F7C8C7380907784947784947C88967B8795707C8A838F9D75818F6A76847B87957C8896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7A8694717D8B75818F778391626E7C717D8B737F8F7C8898758191717D8D788192778091
697281717A896E778677808F828C9897A1AD7982917F88976E7786747D8C757E8F717A8B
737C8D757E8F6F7887717A8976808C7C86928B95A18B95A17079887B8495838C9B6E7786
7E87967B8493747D8C6B74837C8594717A89757E8D727B8A697281798291757E8F717A89
77808F6F7985757E8D87909F878EA0707789747B8D6D74867A81937A81917F85957B8191
7A808E828896858B97757D8A7B859174808E767F8E7982916B73807C8491818795747A88
7A808E797F8D767C8A7E84927D85907E8691767E89868E99767E8B7B83907D8592737B88
737B8879818E8189967E86938086947F8593808694767C8A787E8C8B919F7A808E7B818F
777A898386957D83917379877B818D81879378818A717A83808992858E97797F8B7E8490
7F85937E84928A8D9C848796888E9A7E8490747A86848A967D8391898F9D7C8290818795
7C82907E8492828594898C9B7478847C808C7074807B7F8B7D838F7379859197A3818793
7B818F797F8D8389978D93A17177857A808E8C92A0808694888E9A7B818D7D838F858B97
9599A5747884797D89868A968084908084909195A1797D896F737F7F838F878B97838793
80848F777B867F838E7B7F8A7A7C887F818D8185907F838E7579847D818C7C808B9195A0
7C838D767D877A818B747B8579808A79808A8A919B7C838D8E97A079808A787C87787C87
7F818E8688957579857B818D767C88757D887D8791858F997D859078808B747884808490
777D89888E9A818793878D99777D89858B97888E9A797F8B7C838D888F99838A94828993
878E988B929C8D949E7178828F939F818591868A967B7F8B9397A27C808B8C909B80848F
6C737D757C868087918188927C828E868C98848A96858B977E8490888E9A848A968A909C
868C98858B977A808C7A808C777E8871788279808A6E757F858C96747B856D747E818892
6B717D818793868C98777D89838995868C987C828E6D737F9298A4757B87898F9B6E7480
8187938187936F7581838A946E757F878E96858C94777E866A71797A818978818A6A737C
747D86727B847178827F8690868D977B828C848B956E757F7A828D828A95858D986B737E
727A857C869076808A818B95727C86848E987B858F68727C767E897F87926D7580616974
747C877B858F646E786A747E7B858F7B858F6E788268727C77818B78828C83909965727B
707D86707D866E7B84717E876C757E727B84707A848390997B8891818F986F7B8777838F
777F8C7078856E7480676F7A6B737E737D8768757D6C7982707C887D89956C78846B7881
6C798268757E7F8C9569767E606A736E78816C76806A747E747E8867717B757F8B6F7985
66707C707A86707A86656F7B69737F636D776E7882606A74606A747C869069737D68727C
636D7668727B646E776B757E68727B6F79827D879067747C68727B68757D67717B738089
6B757F5A6770606D764F5C65606D765B6972606D76606D76717B856A727D626A756C747F
6C757E5E677060697257616A707A835A646D6F79825B656E5F697368727C616B77505A64
59626B646F755F6A70606B716C767F5D6A725F6C7588959E606D76606D76656F7867717A
6570767F8A90636C735C656C
6F7B896D7987768290717D8B737F8D6F7B896F7B8B6C7888616D7D697585767F906F7889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6A76846F7B89727E8C606C7A7C88966F7B897E8A9A808C9C7982937A8394778091717A8B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6E7A8A74808E74809075818F6D79876D79877D8999778393757E8F727B8C6D76877C8596
7A83926E7786757E8D7E8796727A877B8390858C9C838A9A8188986A7181838C9D7B8495
828B9A707988686F7F868D9D888F9F7E8595878E9E7B82927D8697828B9C7A83947E8798
767F8E7B84937F88977B8493848D9C8089987F889777808F7B84957780916B74857B8495
7C85947C8594747D8C8891A06E75877E8597848B9E767D8F878EA0868D9F8F95A5787E8E
7D83917B818F898F9D78808D79838F7D86957E87967C8393777E8E818898878E9E868D9D
888E9C8A909E868C9A858B996F7782707883929AA5868E997B83907E86937C8491878F9C
79818E858D9A7E869378808D8E94A2848A98878D9B7F85937C82908288967B818F8E94A2
8B8E9D7C7F8E797C8B8A8D9C7D838F757B87868D9779828B8A939C858E97747A867C828E
7C82908086947E8190747A88838997868C988389957F8591989EAC767C8A7B818F747A88
7F85937F85917F82919296A28A8E9A8A8E9A818591878B97787E8A8B919D8C929E878D99
858B99808694787E8C818795888E9C888E9C8F95A38086947B818D787E8A7C828E7E8490
8C909C8185918B8F9B8185917C808C8C909C7A7E8A8D919D848894777B877C808C787C88
7C808B787C87797D88828691878B968488938385918589948F939E7B7F8A848B95868D97
7D848E89909A7F86907C838B79808A81889080879179808A80879171788280848F777B86
8D8F9C8789958183908D919C8F939F8F95A1878F9A7C848F828A95868C988C929E808692
7C838D7C838D7F8690808791808791747B85747B85838A948C939B737A827B828A7D848E
767D87949BA5A1A8B07E858D858994808490767A867C828E8387928087918D949E7D848E
777E88747B85777E88777E88858C96787F89767A86888F998A919B8A919B707781818892
7C838D7E8490979DA97C828E79808A717882777E88787F898087917A81898188907B828A
747B857C828E848A967C828E666C78858C96717882727983868D977178826E757F8E959F
7178827A818B7E849079808A7A838A757E857C858C7B848B828B927B868C78818A747D86
78818A879099838C95808990848D968289917D848E747D86777F8A7D87916E78846B757F
7C8690808D967D87917E8B946F7983808D96737D877D87917B858F6C76807C8690737D87
6C768078828C78828C6E7882838D9777818A646E7778828B6F7982717B84727C856C767F
7D8790717B84747E88707A83717A83767F886E778069737C707D85647179737D876B757F
626A756F78816269738087916A737A6B767C626D73727D83636D767C868F68727B6B757E
616C72646F757580865C676D6E777E626B726C757C767F866C757E646D766A737C747D84
626B70515B5D535D5F566062515B5D4C565850585B667072545C5F353F41353F413B4547
3B4546343E3F2A34352832331C24261E23261B2325131B1D1820221A2224333B3D343C3E
202529202528151A1E32373A090E12121A1D121A1D141C1F141C1F0D1518131B1E131B1E
162022101A1B141E1F131D1E151F200C1617131D1E131D1E1721221620221C27291C2729
222C2D0F1918131D1C1923221F2B2B2531311622220814140E1A1A192525182424263232
1923220C16150C16150F1918
697486788494818C9E7985957F8B9B6E7A8A818A9B80899A7F8899858E9F7F86966E7585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7E899B7A8696747F916D79897B87977783937D8697757E8F80899A778091747B8B757C8C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79859575818F727E8E6F7B897B849380899879829177808F7982917D86957B8493717A89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6E7A88717D8B768290778391798291818A99788190808998747D8C767F8E767F8E767F8E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77838F76828E78828E79838F76808C808A96747D8C7D8695737C8B78819077808F788190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77838F7A86927A84907D879379838F7B8591717A89767F8E757E8D7E87967B8493788190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717A897B84937C8594818A997D869577808F757E8D7A83927982916F78876D76877D8697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7881907E8796767F8E7B84937D869577808F7F8897818A997B8493798291727B8C767F90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737C8B8891A0828B9A727B8A7B8493767F8E77808F7A83927E8796747D8C808998757E8D
7A83926C75847E87987982917D868F7980888188907F868E7B828A767D856E757B767D83
777E84787F85747B81798086767D837B8288767D83757C82787F857B83867F868C7F878A
81888E737B7E747C7F6E76787981846D75776B7375626A6C525A5C5A6362626B6A525A5C
515A5F434C51374047343D42333A422E353B2B32382C33392F363C262D33242B311D2528
20252B12171B0E13170A0F13090E120A0F130A0F13090E12080D11080D11090E120A0F13
0C11150A0F13070C10070C10090E120A0F13090E12070C10070C10060B0F060B0F060B0F
060B0F060B0F060B0F050A0E060B0F060B0F060B0F050A0E050A0E050A0E050A0E050A0E
04090D050A0D060A0D060A0D060A0D05090C04080B04080B04080B04080904080B040809
04080904080904080904080B06070B06070B06070B06070B06070B060709060709060709
06070907080A07080A07080A07080C07080C07080C07080C090A0C090B0A080A09080A09
070908070908070908060807070908070908070908070908070908080A09090B0A090B0A
080A09080A09080A09080A09080A09090B0A090B0A090B0A090B0A090B0A090B0A090B0A
090B0A090B0A0A0C0B0A0C0B0F10120D0E101314161E1F21212224222325313332454746
4042414547464B4D4C4F51505153525355545153524E504F5C5E5D4F5150464847494B4A
4E504F4749483537362628271115140A0E0D070B0C070B0C060A0B090D0E1A1E1F2E3231
3E453D485345565E51525D4D5B6656576452566351505F4A53624D47594146584244583F
3C4F393E513B4659434659433F523C2B3E283B4E3831442E1D3118293D241D341A2D442A
1E361C4D66492F492C415B3E365033375233385536324F302441223956373855363C593A
345132314E2F4560413954352641223550313650332D472A2B45283751343E583B284225
284324284526445F3E1B39172C4A261B391542603C3F5D391F3D17183610223D1A2C4724
314B282943203C56333A54313755312D4B272745232A482429472323411B18361235532D
264420203E183B5935314F2933512B33512B2D4B2535532F2D4B292A47282C492A436041
355331274523345230203E1C2C4A28385634395735314F2D43613D32502C24421E34522E
43613D4666412E4E2934542F3555303A5C372D4F2A2A4D2534572F40653C284D24295024
375E3231582C385F33365D313C61382D512B2F532D2A4E283C603A2C502A31552F325630
3054302145212346253154332A4D2C294C2B2144232649283254312F512E325431365833
30522D36583332542F345631284A252B4D282143202F512E335534294B2A204221294B2A
234524264827183A192547262143222241212443211635133554323153302345222D512D
2347212448222E522C2347212B4F2B274B272B512C1C421D244C27305833224823355935
2A4C2722441F264823264823284C262C522B1D461E234C24274B273054301F411E2C502C
254724244824173B172B512C2448242248232044202D532E1E421E183E19193F1A325833
2E5331274C2A2B4E2D2348262144231F4422234625183D1B234625284D2B1F42211A3F1D
2F5231153A181F4221244927
757E8D6E7786757E8D7C85947A83926E788478819078828E6F7887757F8B788190707A86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777F8C727A87747E8A737D89727C88747E887D879369737D7B8591707A84757F8B616B75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7A828D777F8A717B85717B8579838C707A8376808978828B6C767F4B555E121C25182329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727B84767F88767F86767F867D888E7883897D888C7B868A7580826C77792631331C2828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818A8F7E878C7E878C7882847984867C87897783834F5B5B36424044504E4A56523D4945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4F595B424C4D444E4F525C5D5C6665525C5B4E5A563E4A464D5A5345524B3B4B413C4C42
35453A48584D2C3C31283A2E364B3C3A51412B4031294030223728294030263B2A1C3321
253A293047352D42312F4634263B282F46322338251B301F20322417291B03150904160A
02120705150A051208020F06040F07040F07040D08030C07050B09060C0A060C0A040A0A
030B0D030B0E020A0D020A0D030B0E040C0F040C0F040C0F050A0D03080B04090C02070A
050A0D03080B04090C02070A04090D04090D04090D03080C03080C03080C03080C03080C
060B0F050A0E04090D04090D04090D04090D03080C01060A070B0E060A0B05090A060A0B
060A0B060A0B060A0B05090A040809040809040809040809040809040809040809040809
04080B04080B04080B03070A030708020607030406020305050706050706050704050704
060604060604060604060604050706050706050706050706050704050704050704050704
00040301050402060704080905090A070B0C070C0F070C0F080B10080B10080B10090C11
090C110A0D120A0D120A0D120A0D120A0D120A0D120A0D12090C11080B1006090E06090E
0A0F130A0F130A0F130A0F130A0F130A0F130A0F130A0F130F14180F141810151911161A
11161A1015191015190F141811191B10181A10181A11191B10181A0D15170B13150C1416
0F171A0D15180C14170D15180D15180B13160B13160F14170D11141014170F13160B0F12
070C0F070C0F080D10090E110B1014080D11060B0F050A0E040C0F060E110911140D1216
0D12160D1015171A1F14191C0F1316111619191E2110181A0E131611191B0E16180B1516
111B1D121C1E111A1F141D22151E250E171E10171F11181E10151B11161C03080E0D1216
0D1216030B0D00080A0A1413050F0E030E0A0814101F2E271C2C221B2D1F283D2E263B2A
20372327402A3E5A412B492F3051342D5032345737395C3C2A4D2D284B2B2D50302E4F30
3754362F4C2E3D5A3B3251312244231C3F1E395F3A274F2A264E29325A35345C372A522D
1B411C2A502B264928274D282B542C2E572D2B542C315C31244D253B663B2A542C2B562B
1D471F335E331F49213663382F5C332C592E38653C2F5C313562372C592E3E6B401F4C21
4C794E39663B3F6C412E5B302F5C312350252957294C7A4C1D4B1D356335295729235123
305E302E5C2E2E5B302A572C2D5A312A572E28552C28552C3B653D2D582D2F5A2F245224
2F5A2D2D5B2D396436386336204A222A522D224A251E471F3861392E572F224B212A5329
315A30275026214A22335C342A522D153D183159341E4621365E392F5732214924355E36
275026254E24214A20275026315A302851272C552D335B362F57342C5432284F30274E2F
305833305931345A332C522B315732345A35274D28315732274D28274D281F4724204825
28522E254F2B2F593529512E2B512C264C271F472226502A2B552F2A542E29532D163E19
30562F395F382C522B2B542C29532B214E2528572D305D34234924193B1A3052311F4120
284A292042212144232043222B4E2D2447262245243D603F1A3D1C3457362E5130234625
193A1B2344251C3D1E27482928492A3152332041221B3C1D1E3F202142232344252C4D2E
294A2B244526193A1B1E3F20
3D49454D5C554A575038483E38453C213127203025293B2F28382B2D3F31263828273929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2035242C432F314633374E3A23382518301A273F29324B351F371F253F26213B20294328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2A442B264027253F2629432A2F49302D472C2F492E2340242C492D213E20385537284526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324A34364E383D553F354D372F4731334B33334B332D472C304A2F233D222F492E2C4629
2842253956382D472A304D2F1B381A223F21203A1D2F492E264027213B2228402A1F3721
273E2A1B321E132815253A27273C291D321F1A2D1A182E192C482F213F232240240E2C10
0F30131C3D1E0827082E4D2E2E4C30304C332B452C243C26243C260419061227140B210A
082302344F2C1934112F48282A4228263C250E210E1A2C1C19291C1C291F19241C1E2921
1721190D170F060D06020804060A090B0F0E040807060A09060A09030706070B0A010504
070908060807060807080A09080A0906080705070605070607090807090808090B080A09
08090B07090806070905070607080A07090807080A070908060709060807060709060709
06060806060806050A060608060608050608050608050608050608050608050608030706
03070603070603070605070606060406060406060606060806050A06050A06050A060608
06060806060606060606060605060805060805060A03070A030909030909030909030909
03090903080B04070C04070E03060F03051103051103060F05050D05060B05060A05060B
06041106041103070A030907030E08040F0B030D0F040B11070A130B0A100C0C0E0C0C0A
0B0B0B0B0C0E0A0D120A0F130810130810120810120911130911130A12140A12140A1214
0B13150B13150B13150B13150B13150B13150B13150B13150A1214091314091314091314
0A12140A12140C11140B10130C11140C11140A0F120B1315121A1C131D1E141E1F182223
0C171B101E21131E22111C20151E231B2429121A1D10181B131B1E131D1F111C1E111F20
142424657777B5C9C8C9E1E1AFCBCCBAD6D7BBD0D3AEC0C25F6D70131D1F171F2111191B
0E18190C16170A16160B17170D15170E13160D11140C1013090D10090D10090D10080D10
070C0F070C0F070C0F060B0E0A0F12090E11090E110B10130C1114081012060E10060E10
0911130A12140A12140810120810120B13150B1315081012091113070F11050D0F040C0E
040C0E040C0E060E1009121106110D09140E08130F08130D07120C020F0805120B031009
020F0809160D000C0306130A07140B0B180F07140B03100706130A0A170D08180D031308
0414090B1B100D1F130B1D110A1E120E24170B2212102717142B1B10271712291911271A
273D30192F230C2216091F120B21140C22150E241711291B0B23152038281E36261D3827
344C3C2E4938233B2B2C473424402A1E3C242C4831203E2637533C314F3734503929472F
1A361F2A48302D49322D4B3328442D1F3D2529452E2D4932233F26314D34304D372F4F37
3253362D4E2F34553626472A34523A35523C2B492F2D4C2D28472537593827482B2F5136
395B4034573930523730523736583D2B4D323052392F513632543B325439284A3134563B
2B4D3236593B284A2F25472C34563B2D4F342B4D3234563B294B3034563B2D4F342B4D32
2C4E333254392C4E3333553A26482D1E40253153383153381B3D2427493024462D21432A
25472C2E50352B4D322A4C3123442932533820402827472F1D3D263050391F3F2A21412C
24462E22442B2042291C3E252F513822442B193B22294B321A3C2326482F27493024462D
24462D25472E1C3E25274930
223724132B15051A07001802091E0B28402A213722172F17082008122C132139210E280D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000E00011603142616122714112313192E1B1326130C220D031904172F190D230E0D250D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09190C07190918281B182A1A1C2D1D132515102111091C091123133043301B2E1B2B412C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06130901110408150B213124223023142417071508000F001424171D2E1E142515203320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19261C132016000C02313E341D2B1E1C2A1D000E01000E011A281B2533261220131E2F1F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1A261C0713091C281E222E242E3A300A160C0B170D09150B1723191D291F212D23202E21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1B271D1F2B211B271D172319232F2507130918241A273329212D23303C3229352B18241A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212E2409160C17241A03100608150B1D2A200D190F030F05263228253127232F250D190F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2F3C320F1C120E1B1125322817241A0E1B11131F150F1B11202C2216221814201609150B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0D1D101D2D201525182C3C2F2230231422151624171220131523161F2D200D190F010D03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17271A12221515251838483B303E311D2B1E0E1C0F101E111826192E3C2F222E24142016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1D2D202232251020132B3B2E18281B0C1C0F1F2F220E1E111220131D2B1E1C2A1D1A281B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233525192B1B1123132335252738281C2E1E11221227372A253528223225142215162619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3147301B311A1C321B1F35202538241B301D1A2D1A0A1C0C1B2D1F26382A102013122416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354E303F583A1B32161C33172A41271A3019253B241B311C1427142134211B2E1B334535
2C3E2E2133231F31212B402F334A36172F191F321F1523122931221A2320233245011641
00125213348315399111358349699C7494BD5E7CAE2E4879061C4302143C000D41020F44
03114202113C03113404123505113B050F40050F44050F44050F40050F40050F40050F40
04113D03123B03123D03123D04113E041040041040041042051143051143031142041243
041243021341021341021341011142011240021341021341031140031140031140041241
041241041241041243051344031346031346011345011345021245021245011246011246
01134501134502124502124306144300113F00124203174C001254000D53011961143083
1F41A30F348F3D5F9E6886B86781B4556C9E3E56843B5381293F70112560081B6A09207E
061F86011F8D03269A0127A4042CB0022DBA0130C80331CD0830CE0A31CE0834CB0736CE
0537D60238D60239D1033AD2053AD6053AD8043BD6033AD3043AD2033AD3023AD70339D7
0638D50639D3043AD2033BD00035CA0842D4003DCD003CD20335D60835D80538CF0A42D7
043CD7043CDB043BDE043BDC043CD7023ED00140CD0140CD023FD5043CD9073BDF0736DC
0636D4083CCE0B45CB2258C52C569E45679593B0D2D6ECFFDFF1FFDAEBF2E7F9FDDDEFEF
DDF0ECE1F5ECDAEBE1E5F5EAE3F0E6E7F3E9E8F4EAE5F1E7DFEDDEE0F0E3D7E6E3E0EEEF
E4F2F5E5F0F2E5F0EAE2ECE1F1F9EEF0F7EFEEF4F2E7EFF1E0EAECDDE9E9E1F0EBEAF7F0
ECF5F0EDF3F1F0F9F8909A9B3540441F2D301D2C311E2D303B4B4B9BA9AAB9C5C5EBF5F4
EEF4F2E7EBEAF7F9F6EDF2EEE4F1EAE1F2EADCEDE7DCEFEBD8EBE7D0E3DFCFDFDCC9D8D3
414C48151E19101916111A170A14130C18180A181B0F1D1E3C4A4ADDEBEBD0E0DFDBEBEA
D8E8E7DAEAE9DBEBEAD8E8E7DBEBEADBEBEAD8EBE9D8EAEAD7E9E9D7E9E9D7E9E9D8EBE9
DEEEEBDAEAE7B8C8C5445451CDDDDCDFF2F0D9ECEAD5E8E6D7EAE8D7EAE8D8EBE9D8EBE9
D8EBE9D6EAE8D6EAE8D6EAE9D7E9E9D7E9E9D7E9E9D7E9E9D7E9E9D6EAE9D7EBEAD7EBEA
D7EBEAD7EBE9D7EBEAD7EBE9D6EAE9D6EAE8D6EAE9D6EAE8DBEEECDAEDEB657876899C9A
DFF2F0D2E5E3D5E7E7D8ECEBD4E8E7D4E8E7D4E8E9D4E8E9D4E8E9D4E8E9D3E6EAD3E7E8
D3E7E5D2E9E3D3E8E3D3EAE4D4E8E6D3E9E6D3E7E5D2E8E5DAEEECCCE2DFD7EBEACDE3E0
CCE0DEE0F6F3CEE2E14E6462C8DEDBCAE3DFD0E6E3D0E9E5D1E7E5CEE7E4D0E6E4CFE7E7
CEE3E4CDE5E5CDE2E5CAE2E4D0E5E8CDE5E7CEE3E8D1E5E6E2F2F2DDEDECD1E1E1CDDDDD
D0E3DDDCEFE9E3F6F2D8EAEE8696A564768C3B4F67344C644D6B85AACCE86589AD8EB0CB
384D4E0D1E160B1A1F08171E0D1D1D8A9A97CADBD5C5D8D4CBDCE3CCDDE5BED1D7C3D7D8
5D716FC7DBD9C2D6D7C3D8D9C0D5D0C4D8D7C5D7E1C3D5E1C4D7DDC1D4DAC6D8E4DDEFFB
BDD0D6C1D6D7BED3D6C1D7E5C0D3FB132651071F39001421000D13050D0F091113090E11
0B1013070C0F080D10060A0D0B0F10070B0C060807090B0A080A090B0D0A111310070906
0D0F0E060A09060807060A09080A09030706060807090D0C060807060A09050706050908
090B0A040807050706060A09
4159352F4723364E2C263E1E334B2B4F664931482C344B2F273E24233A203A5137394F38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495A384F603E40512F4C5D3B5061415666494E5E4337472C3E4E3335452A43533946563C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93977C9DA1869CA28691977B979D839CA28881866F959A8380856E7277607277608C917A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9F9885A39C89A39E8AA09B87A29D8AA49F8C9C9686A9A3939D9787A9A49196917E948F7C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AC9E95A6988FA5978EAD9F96A99C94A4978FAFA29A9F928AA1948C9689809E91889F9387
A4988C94887C9C8E839D918592897A998C83A3908C9B89899C9696676C7F09164D021969
01207B0224860621880621880A278D001F86001F8A0A2B9605258C04238F031F9A011E9E
021D9E02209C022196012094011F99011F9B011E9C02209C031F9A031F9A031F9C02209C
02209A01219A02209A02209A03219D03219D03219D03219D04219F03209E04219F03229F
0524A30426A40426A40225A30325A30426A40426A40426A20325A10423A00524A10524A1
0522A00423A00522A20423A20524A30325A30422A40223A40324A70124A40124A20124A2
0124A20027A000299F00299F002AA30029A70028AB022AAD052DA9042CA8052AAE0A2EB6
092DB9052BB2022AA4082FA409279F0E28A31429A9142AB10825AD072AB80129BE0029C3
012DCC0431D50533DE053AE2013FE00240E1093FE70841E80046E40047E80044F20243F3
0442E30641D90642D40441D70042E50042E80140E3043EDE093BDA0939D7073AD3033BD0
003CCE003DD3023CDC013CE20036DC0D43D91C42BD718FE9C7E2FFC4E4FF3F65B61245B2
0646CC0046DC0044DF0042DF0240E3033EE2063DE2063DE00842E1033FDD003FDB003CD9
0041DE0445E1013ED50540DA0037D7053FDF003AD4043DD4053DCE0C41CD0F41C61341B1
4C73C2D2F3FFD9F0FEDDF0ECE8F4F0DDE8E2EAF7EEE4F1EAE4F0ECDEEAE8E3EFEDD7E3DF
E2EFE6DFEFE4DFF1E3DFF4E5DCF1E2DDF1E5DCF1EADDF0EEDDEFEFE0F0F0E0F0F0E2EEEE
ECF2F0F0F5F1F1F5F4EFF5F3A8B0B2273133202B2F1F2A301E2831525B649BA2AAC5C9D2
F4F7FEF0F1F6F5F4F9F4F4F6EEF3EFEAF3EEE5EFEEDFEDEDDCEBEED4E6EAA5B7BB586A6E
111F22091416050F1108101207100F0A10100E14140C1617182626D2E2E1D0E0DFD8E8E7
DBEBEADCECEBD9E9E8DCECEBDBEBEADBEBEADBE9E9DAEAE9DBE9E9DAEAE9DCEAEADCEAEA
E0EEEFD4E2E3DEECEDDFEDEED7E5E6DEECEDD6E6E6DEEEEEDAEAEADAEAEADAEAEADAEAEA
DAEAEADAEAEADAEAEAD9E9E9D8EBE9D7EBE9D7EAE8D6EAE8D7EAE8D6EAE8D7EAE8D6EAE8
D7ECE7D6EBE6D6EBE6D5ECE6D6EBE6D4EBE5D5EAE5D5EAE5D4E8E6CFE3E1D7EAE8D6EAE8
D4E7E5DEF2F0D9ECEAD0E4E2D4E8E6D4EAE7D5E9E7D4EAE7D5E9E7D3E9E6D4E8E6D4E8E6
D3E7E6D3E7E6D3E7E6D4E8E7D4E8E7D4E8E6D3E7E5D3E7E5D0E4E2D5EAE5D3E8E3CDE2DD
D1E6E1D9EEE9D6EBE6D0E6E3CEE3E4CCE4E6CFE4E7CEE6E6D2E7E8D0E8E8D1E6E7CEE6E6
D0E6E4CFE8E5CFE5E3CCE5E1D1E7E4CEE7E3CEE4E1CEE7E1CDE4DACFE6E0D0E3EAD3E4EE
D1E0E3D3E3E2E0EEEEE3F2EFE8F9F1455852233937334954465A7B41557A3C516E213347
0B11210C0E1B0A0E190A11190712164C5B5ED0E2E4C8DBDFC9DEE3C8DDE2C1D6D9C2D7D8
C4DAD8CDE1E2C3D6DCCDDFE9C8DFE5C1D5DEC8DAE4C5D3DCCCD7DBD2DADCC7CDCB707672
707676C3CDCFC9D7DAC6D8E4BED3F0637AAE182E83081A641218300C0E0B181A17121411
1116120C110D1B201C131812181E1A1B221B131915121C14161C180D16110B140F0F1511
0F14100E130F0C100F0B100C0C100F0D120E0B0F0E080D090B0F0E111713070B0A111713
141817080E0A1115140D130F
A49290A99795A89694A29390AA9A9AA49494A89898A596939D8E8BA1928DA697929E8F88
998A83A6988F97867E98877D9F8F809C8A7EA18C8BA68F95A79798817684261E4521235E
142A75112F871A3699122E9211308B0F2E881534910F2D8D0D2C890A278B062196051E9C
051E9C021E99011E93001F93011F99011F9B021E9C031F9D031F9C031F9C031F9D031F9D
05219C04229A04229C04229C04229C05239D06229D06229F06229F04229E04229E0522A0
0724A20726A30726A30426A40426A40527A50426A40426A20423A003239E04219F05239F
0522A00623A10724A20825A30825A30726A50625A40524A30426A40426A20325A001259F
0226A10128A1012A9E012BA1042DAB0530B3022AB00027AA052CA3072CA10729A50C2DAE
062DAE062FAD0831A70C31A30D2A9F122BA2152DAB0824A20C2EAC0E2DAA122CA7182CA7
202BA7232BA8242DAC2332AF1E37AD1F38AE2537B32739B7203CB91E3DBA203CC3213CBF
263CB4263CAC243CAA193DB70740D80041E70140E3033FDD073ED9093CD6083BD5053AD6
033CD4013CD8053ADE053CE10240E10741D10C3BAF6586D5CFE3FFDAEFFFCFEEFF658FD9
1348B00A47C60745D80343E10241E40140E30240DF033FDD003DD60141D70346DD0042DB
0040E0043FE10339DA083EDE0741E10037D6053DD80740D70640D20039CB013ED40944CE
1045B92854ABB0D2FFE0F9FFD9EAF1E8F4F0E6F1E9E3EFE5E9F4F0E5F0ECE7F2EED8E3DF
E0EBE5E4F1E8E0F0E5E2F2E7E1F3E5DEF2E6DFF3EADFF2EEDFEFEEDEECEFE2EDF3E6EFF6
EDF0F7EDEEF3F6F7FBECF0F1D5DBDB2A3234222C2E1E292F18222B222C36C4CCD78C939D
EBF0F6EFF4F7F0F4F3ECF1EBF3F8F2EBF5EDE5F0ECE0EEEEDAE9ECC7D9DD87999D2D3C3F
0E1C1F061113030D0E091211090F0F080E0E1016160D1615293535D9E9E8D8E6E6DBE9E9
DAE8E8DDEBEBD8E6E6DDEBEBDCEAEADCEAEADDE9E9DBE9E9DDE9E9DCEAEADEE9EBDCEAEB
D8E8E8DEEEEEDDEDEDD5E5E5DDEDEDD7E7E7DAECEED6E8E8D8EAECD8EAEAD8EAECD8EAEC
D8EAECD7E9EBD7E9EBD7E9E9D8EAEAD7EBE9D7E9E9D6EAE8D6EAE9D6EAE8D6EAE9D6EAE8
D6EAE8D5EBE8D6EAE8D5EBE8D5EBE8D4EAE7D4EAE7D5E9E7D7EAE8D8EBE9D6E9E7D4E7E5
DBEEECCEE1DFD6E9E7DAEDEBD5E9E7D5E9E7D5E9E7D5E9E7D5E9E7D5E9E7D4E8E6D4E8E6
D3E8E3D3E8E3D4E9E4D4E9E4D4E9E4D4E9E4D4E9E4D4E9E4D6EBE6D1E6E1D4E9E4D8EDE8
D6EBE6D2E6E4CEE2E0D4EAE7D0E5E6D1E6E7D1E6E7D1E6E7D0E5E6D0E5E6D1E6E7D2E7E8
CFE4E5D1E6E7CEE3E4CEE3E4D0E6E4D0E6E4CEE4E2CEE7E3CEE8DBCEE8DFCEE3E8D0E3EA
CDDFE1CFE2E0DFEFEEE3F3F2E4F7F3798E89192E2F31455043547236466834465E0E1B2C
1013220E0E1A080B120A12150712144C5B5ECEE1E7C8DCE3C6DDE3C4DDE1C4DEDDC5DFDC
C5DEDBC1D9D9C7DCE1C0D7DDBFD8DDC3DAE0C7D9E3C8D6DFCDD8DEC4CCCED8DEDCBDC1C0
B6BABDD7DEE4C3D0D6BED0DCBFD4EF7188BA0C25791628727E829B61605C6E6D6964635E
62635D41423C54554F4F504A6566604F524B2C2F2823282130352E3136302B302A262823
42433E45464138383622231E20201E30312C333331262722232522292B261B1D1A2F312C
3234311D1F1A282A27282A25
A69A9AA59999A59999A69A9AA49898A19796A09695A19795A096949E95909F9490A29791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9C90909B91909C92919E94939E94939C94929C94919D95929B948E9B928D9B928B9C9289
9B8E86988B829C8E85A39588A89B8AA397819F9379A6947CAD8C7B61301F68280D794537
4B3A4C404469333F652230552E3D5A3B4B6241526632466727417C1433830C288B031D8B
0A2598052093011F8D08289503229603219902209A02209C031F9A04209D041FA0041FA0
04219F04219F04219F04219F04219F04219F05219F05219F0421A10421A10421A10522A4
0523A50725A70728A90829AC0629AB072AAC0728AB0425A60422A40422A40623A50522A4
0623A50522A40825A70522A40321A30725A90321A50422A401209F0423A00825A30623A5
001AA20825AD0427A90429AD0B30BD1136C50226B0082BA33355AE22428B435DAA2C4588
28427346618E243F762C49852844853B5A9D3A5FA3274D8C3D5C9348517A361A317B4046
B45E4FB35231C16732BF6B2BBC6B2CAD5B23AB4F26AB4C2EB15040C46353E9876ACE6C49
D1684BC35C4DAC4D537B45772A38B30B40DE0742DE0041D90246D70042D6073CE00436E3
053BE6043AE2063BD9063CD4033CD10843CD0943C03D6DC1D0EAFBE6F3E9E4F3F6DFEFFC
E3F2FFD1E3FF4963C21B42C11347D90443DC0043D60045D50549DC0040D4013ED70A42DF
0A3FDD0E40E10733DC0E3DE3073DDB053DD8043DD5043DD5033ED6023FD50042D30040D5
003AD60944DE1243D0133BAC6788CDD1EBFFE1F4FFDCEEF0E2F2EFE3F2EBDEEBE4D0DBD7
E9EFEFE4EAEAE7EFF1E8F2F1E3EFEBE2F1EAE1F2E8E1F2EAE3EFEBE4EEEFE5ECF2E8EBF4
ECEAF7F4F1FAF4F4F6F4F6F1EDF5EA899388222F281C2A2A16232B1925312A36426F7C84
C0CECEEDFAF1E7F5E4ECF9E7E5EDE2CBD2CB98A19CBECAC8C6D4D4A7B7B7616F700B191A
071313071110040D0C040D0A060C0A030C0B0811100A14136C7C7BD2E5E3D3E6E4D6E9E7
DBEBEADDEDEDDAEAEAD7E7E7DAEAEAD8EAEADAEAEAD8EAEADAE9ECD8EAECDAE9ECD7E9E9
D7ECE7D6EDE5D7ECE5D6EDE5D6EDE7D5ECE6D4EBE5D2EBE5D6EDE7D3ECE6D5ECE6D3ECE8
D3ECE8D4EDE9D5EEEAD7EDEAD9EBEBDAEAEAD9E9E9D7E9E9D7E9E9D7E9E9D6E8E8D6E8E8
D8EAEAD8EAEAD8EAEAD7E9E9D5E9E8D5E9E8D5E9E8D4E8E7D8EBE9D9E9E8D9E9E8D8E8E7
D7E7E6D6E6E5D6E6E5D4E7E5DBEBEAD7EAE8D5E7E7D4E6E6D3E5E5D4E6E6D4E6E6D3E7E5
D6EBE4D4EBE3D4EBE3D3EAE4D3EAE4D2E8E5D2E8E6D1E7E5D4E9EAD4E9ECD3E8EDD3E8ED
D2E6EDD1E5ECD0E4EDCFE3EAD3E8EDD2E7ECD2E6EDD2E6EDD2E6EDD2E6EDD2E6EFD1E5EE
D0E4EFD1E4F2D2E5F3D3E6F5D3E6F5D1E4F5CFE2F3CAE1F1CBE7F2C9E7F2CAE6F4CBE5F4
CAE2EEC9E0EED1E7FCD8F0FFDFF7FFD1E9FF31485A1E344218293B121F301B2435070D19
131419080A07060B0409140C00100F6C7F86CAE0F7C9E3FEC0DEFABFDEFABFDFF4C0E1F4
C2E1F6C6E2FAC7E2FFC6E3FFC6E5FFBFE1FCBED9F7A3BBD795A9C28B9BB28B96AA8A95A9
828CA58896B17A8EA7758EAD96B3DD6E8EC90D2F86071F699595AD9C929098908D948D87
99928A9D968E9A938B9D968C847D73C6C2B7B3AFA6B5B1A8A8A49BB7B2AC9E9993928D87
99918E948C899A908E908885958B899D9592948C899C979398908D948F8B928D898F8A86
97928E999691938E8A96938E
A79996A39894A29793A198939F96919C938E9B928B9C938C958C83958B82978A81998D81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A0918C9D90889D908A9F928A9E938D9E948B9E948B9F958B9E91889B8D829C8C7FA49284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A89790A5948CA4938CA4968DA5968FA5978EA5978EA6988FA39288A08E82A08C81A99386
AF978BB09689AD9185AA8F86A68E8EA28E8DA092859F8F78A68A726437186F2D0A814930
5E52564B56684050607487964F6676384E654E5E805C6E9C4D6CA511337D022384032392
001F94001F9604279B001F9201259D00269F00269F00269F01259D01259F0223A40324A5
0225A30026A10226A10226A10226A10226A10226A10226A100249F0226A10326A40127A6
0026A50027A6032AAB052CAD022AAD012CAE022AAD0029A90026A70027A60126A80127A6
0427A70023A30326A60326A60329A8062BAD0227A90528A6082CA404279D0828A10E2DAC
0522AC0625B10123A8042AB1062CBF143ACD0021A90A2B9418396E08233E3D516A7B8BA4
8292AB6A7B994055822E447520335D22345A07193F25345561677F4D3C464F170A954021
B04415AD4100A24C00A55B00CA820AE3971DED9227D97C1FAC560B9E4A04953F009F4300
C45911B7490E9E311277324E2D36AF0938E00631DF0C3AE50439DD1651ED1052E40040D1
0042D8003FDB053DDC053DDA003FD9003BD41342DA332EA695386FFF98A8FFE5EBF4F0EF
DBF3F3DEFAFDEAF3FAF1F2FFE5E4FFD5DEFF4B68C41745BD0340CE0749E50140E5114BF4
0137E1073EDF0947D6003ECE053FE1033EE4003FDC0040D6023FD6033ED8063ADC0839DE
093ADF0539DB023AD70037CC0B44D10B3FC6123EC31E44B1799FE0CBEDFFD4F3FFD4EDF2
DAEDE9DCECE2E7F4EDE0ECEAE2F0F1DFF1F1DEF2F0DDF4ECDEF4E8DEF2E6DEF0E4DDEDE2
E5F2E8E2EFE5E6F3EAE7F6EFE7F8F2EBFBF890A0A016282C15262E0D1E28101E2914222D
28353E6D7781C2CCD5E9F2F7E8F2F3EFF9F8E3EDECE3EDEE737D7E101A1C0A12140D1215
070B0C02060703070A03080C050C12010A13050F191F2C34C0D0D0CDE0DCD8ECEAD5E9E7
D9EDEBDAEEEDD7EBEAD3E8E9D7ECEDD5EDEFD5EDEFD6EEF2D6EEF2D6EEF2D6EDF3D5EDF9
D2EAFFD1EAFFD1EAFFD1EAFFD1EAFFD2EAFFD2EAFFD2EAFFD8F0FFD7EFFFD4EDFFD2EBFF
D0E9FFCEE7FFCAE2FFC6E1FFB7D2FFB2CFFFACC9FFA5C2FC9FBCF698B5EF93B0EC90ADE9
88A6E485A3E3809EDE7996D8718ED06A87C96582C45F80C74F74C54971C8436BC33C64BC
345DB52D56AE2851AB254EA81F48A41C45A117409C123A990E39970C37950B36950B3597
103BA10E39A10C37A00D38A10E39A20F3AA30D37A30B35A10D37A50C36A40B35A50B35A5
0D37A70D37A70B34A60932A40B33A40A32A10B31A00931A00C31A30A32A30B30A30930A5
1035AA0C33AA0C30A8082FA60A2EA80930A90C30AA0C30AB0D2EB10C2DB00E2DAA0E2EA7
0E2EA50C2CA3082DA0072EA71439BD193CBA12339A001B5D000F2000100F060B0F191722
12112107091802081400091C00083422367D132A920C29A10928A50629A7062AA50529A3
0527A30426A40624A60524A103289D0227990C2D9E03238A032177021D6A041E6909206C
01196306206B011E6C01237C0A2C980D35A70B34A605257A8086A6948F938C88898C8887
8E89868B8682938E88948D85968F87968F87999089988F889A918A948B868E837F9A8F8B
958B89958D8A958B89948C89948C8991898691898696918D908B878A85818A8581888580
8D8A8594918C8F8C878A8782
A99891A3948DA0918A9F90899E8F889D8E879C8D869C8E859C8B819C8A809F8B80A58F82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A196909C938C9A918A9C938C9E958E9F968FA09790A297919A8D859B8C85A08F87A59389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9E958E99928A968F879790889891899992889A91889C92899D90879B8D829D8D80A49284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9A90879B92899E968B9E968B9C94879B94849D9483A29584A49381A3917DA7917CAC937D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A3968D9F958B9F9589A0988BA39C8CA59C8BA69A8AA49786AE9D8BB09E8AB49F8AB9A38C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A89A8FA7998EA5998DA49A8EA69C90A69C90A49A8EA4988CA3958AA7998EB0A093B6A699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DED1C8DED4C8DFD7CCDFD9CDDED8CCDDD9CEE0DCD1E3DFD4E5DED6E7E0D8EBE4DCEEE7DF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DCDACEDBDCCEDADCCFD7DBCDD2D8CAD3D9CDD6DCD0DAE0D4DDE0D7DBDED5DADDD6D8DDD6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C7C9BEC4C7BCC2C8BCC4CCBFC9D4C6CFDACCD3DDD2D6DED3D9DFD5D5DBD1D4D7D0D2D7D0
D2D7D0D0D7CFCED8CFCED8CFD7E0DBD7E1D9D4DFD1D3DED6C5D4D9BACFEE5774B63357AF
2652B32657C02759CA2457CD1E52CC174CCC144DD2164ED51449CB1749CC184ACF184AD1
1748D31546D11145CF0F43CD0F43CB1044CB1145CC1146CA1146CA1045C91044CB0F43CA
1244C91244C91244C91244CB1142CB1142CB1041CA1041CA1143CA0F43CA0E42C90D41C9
0B40CA0B40CC0B40CE0940D0083FCD0841CE0841CE0740CD053ECD043DCA043BCB033ACA
043BCB043BCB043BCB043BCB033ACA033ACA033ACA043BCB073ACB0739CC0638CB0539CB
0438CA0239CA0239CA0239CA0034C50035C50135C60135C60235C40235C40336C50437C6
0437C60437C60437C80538C90737C90737C90537CA0638CB0638CD0539CD073AD1083ED6
0A41DA0A43DB0C44DF0B47E3074CE8044DE8034EE8004AE40350EA0554ED004CEA004FEE
014EF2004DF3014AF10249EF054AEF064AEB084AE90848E80B46EC0C49EF0949E70147E3
0049EA0049ED0843E90A43EA0445EB0243E90740E5342CB39E1D6DD81037EE0F24F40816
F90C1CEB0011FB101FEF0715F50F1CF00C19E70614D8131CBB2A27D7756CFFDBD4FEE7DF
ECE7E3F1F6EFE5F0E2EEFAF6E5F5FFB0C6FF3359BA1C4CCC0A3DD40844E00246D90047D5
0144D30143D70041E00040E7033CED063AE8063CDC063DD6053BD3053BCF0138C9043BCC
0235CE0638D50535D70737D90638D50439D3043BD4043BD6053AD60839D40A38CC0A37C8
073AC9063ACC0737D50636D60237D1023ED40649DE0B52EA0850F00B4EE71750D10B3999
00164F000D2A040E1A070F12011013001012000E0E040C0E070A13090915090714070711
03080C030D17000826000F480A2B8A163FBB0B3ECF0035D10437D10536D00435CF0435CF
0435CF0435CF0335CC0335CC0335CA0335CA0335CA0335C80534C80335C80434C60433C7
0534CA0534CC0534CC0534CC0633CC0534CC0633CC0534CC0633CC0534CC0633CC0534CC
0633CC0633CC0633CC0633CE0935D20834D10834C90834C90532CB092CBC242EA7232490
2C2F981E2B9E062CB50131C30534BE0332BC0333C30535C50333C30334C10233C00233C0
0332C00331C20331C20331C20431C20431C20430C40531C50531C50432C50531C50533C6
0133C80033CA0033CA0133CA0133C80332C80432C60531C6032FC4052FC3062EC3072FC4
092FC2092FC2092FC2092FC0052EBC042FBA0630BA0630BA0731B90731B90A32B80A32B6
0B32B50C33B40B32B10931AD0931AB0B31AC0A31AA0A2FA41230A0142E9C152C9E0F289C
1031A50D32A5082C9C1133A108289514309B162C920E258B0A2D9108297A35467228365D
081D6000196A02227700156800135E00165209214509193B0C13490E144E091B4B081F48
0921430A223A1023321224300E1E2D0D1E320B1E3C1D3456152B50122953081E4F13275C
131D5A101856131E562434676E85B1B4CCF0BCCDE7BCCAD7AEB7B6A5ACA4B4BBB4ADB3AF
BCC2C09CA2A0BCC2C0C0C6C48E9490757B774E54505B615D5C6260545A5A555A5D686E6E
A2A7A1686D67454A46414A47444D4C353F403C4647727C7D9BA1A1A2A8A6B7BBBACBD0CC
CAD0CCC3C9C5AAB3B0A8B1AE
EFEEE9EAEBE5E6E7DFE3E6DDE1E7DDE1E7DDE2E5DAE1E3D8E7E4DBE5E1D8E4DDD3E1DAD0
DFD8CEDAD6CBD7D5C8D9D5C9D9D0C9D9D0C7CFC7BAD8D2C6D6D6CEC6CBCFBCC8E09DAFD5
6883B04F6EA53052921A3C8411358310358611378C0F378E123F9213409515419817439C
1A439F1B43A21D45A41D45A5214CAA214CAA204DAA204CAB214CAB214CAB234BAD204BB1
1B4BB91A4CBD1A4CBD1A4CBF1A4CBF1A4BC1194AC0194AC0184BC0184BC0174ABF154ABE
1448BE1448C01448C21148C60E48CE0B49D20C4AD30D4BD40D4AD60C4AD30D4AD60D4AD6
0C49D50C49D50D4AD80D4AD80D4AD80D4AD80E4BD90E4BDA0C48DC0B48DE0A47DD0848DD
0848DD0848DD0749DD0749DD094BDF094BDF084ADE084ADF0949DF0A4AE00A4AE00A4AE0
0649DE044ADE0649DE0649DE0749DE0749DE0847E00847E00645DE0445DD0548E1074CE5
0950EA0952EC0C55EF0F58F21055EE175DF11C64F41E6AF42D7BFF2879FE0E60E70A5CE6
0355E50353EA024FED044EEF054DEF074CEF064CEC074BEC0445EB0346EC014BEA004BE9
004EEE004BEC0347E60444E2054AE50647DF0E44DC3731AD97216FD21241EF0E2EF3071B
EA0E1AF1151FE6030EF00514EF0715F00816F50D1AEB0E15DE1414CD2121CB444AFFBDC3
FFE9E9EDF0E7F2FBEAE6F1E1EBF4F1EAF6FFD1E2FF5272BB194BBE0847D20149DC0044DB
0244D90540DA083DE1073DE5033EE4033EE2063DDE073CDA0B38D90C38D50436CB063ACC
0235CC073AD30637D20839D3043ACE023CCE003DD3003ED4013CD8033AD50938D00A36CB
0B37CB0936CD0537D60238D90038D7003AD60140D90748E40E52F50246E90E50ED1250D9
03329A00175E000B2F040D1C040D12040F0B020F08030F0B041010040F11030D0F030A10
020B14000B2700104C0A22821639B9113FD2013AD10037CE0238CE0537CC0537CE0537CE
0436CD0436CD0634CF0634CF0634CF0634CF0634CF0634CF0734CF0533CE0632CF0432CD
0436C90437C80437C80336C70534C80335C80534C80335CA0534CA0335CC0534CC0334CE
0533CE0533CE0533CE0533CF032ED20530CD0731C10A37C40436CD1330B25643925F3567
7D5385513F891533AF0134C30834B90731B70630C40732CC0533C70533C70432C60432C6
0531C60430C70430C70430C7062FC70730C80730CA0730CA0730CA0631CB0831CB0632C9
0533C70533C60533C60533C60432C50432C50531C50531C50430C40532C30532C30532C3
0431C20431C20330C1042FBC0A30B90A31B40B30B20B31B00C30AB0C30A80C30A20E309C
12339A11339410318E0E30870E2E810F2E7E0E2E7B102A77142170162068132861072152
051F52051F50011C49021E45001B3D051C3B0E1935010F2C001638001637041830000C26
010D330416440007390019520019580011450A1F340A18231A1F332329412C3D4D39515D
4A626E5B747B678384728C8D8B9EA5A2B4BEB6C7D7A7B8C87D86976972816874848893A5
717C8E71798C6D75887D889A9FB2C3C4D7E5CBD5DFC5CACEABB1ADA6ABA4C5CAC3ACB1AB
BCC1BBB6BBB7C4C9C5C1C6C2757A76585D59303632323836252E2D222A2C2C3436545D5C
979C964E534D252A2619221F252E2D273132303A3C6D77789EA4A4C2C8C6BFC3C2C8CDC9
CBD1CDC3C9C5B4BDB89FA8A3
94938F9796929798939798929598919798909B9B93A09D949E978F9F968DA4978FA5988F
A4978EA2968AA2988CA49A8EA3968EA3968EA5988FA59B919F988E9796929A9DA27C8692
68798D6378955D779C57729D4F6B9A456493405F8E3C5C8B3056852B518023497A1A3E72
14356A0E2F650B2B640A2A6501245E01245E00235F00225E002160002160012061002266
00257100277500277600297700297A002A7B002A7D002A7D012E81013082023183043488
07358A09398E0C3A900C3B970A3C9F083BA40A3DA60B40AA0E41AC0E43AD1144AF1247B1
1549B6164AB7174BB9174BB9174BB9184CBA194DBB194EBE184FC4174FC6174FC61850C7
1752C81752C81754C91754C91956CB1955CD1854CE1854D01854D01853D11750D1124FCE
1152D00F53D01051CF1051CF1151CF124ED0124ED0124ED0134FD10F4ED10E4FD10D50D3
0D52D40C52D40C55D61057D7195ADA1F5CD91B5CD21B5FCE367AE53B82EA256ED72670DD
236BE1236AE62267E91F63E81D5FE71A5CE4195CE11A5AE01B59E01452D91255D8094FD1
0953D8054ED1104FD2104AC8124CC91549C11D45BE413599902664C81940EB1231EF0A1F
E8101BE50E15ED0916F60E1CF10615EF0512F60C15EC0309F00B10E50F17D81E2BBC2E3A
EB9CA1FFE7E4FAE9DFF6F4E7ECEFE4E7F0EDEBF5FEE3F7FF739BE3194EB60C48CC0444D9
0542DB0840DF0C3DE20B3CE1053FDF0440DE043FDB073DDB0A3CDB0B3BD90537CC083ACD
0635CB0B3AD20A38D30A3CD3043CCD013DCF0040D5003FD9003CDB013BDA053BD30938CE
0D36CC0936CD0338D2003BD70039D80038D70039D8043EDD0848E8084DF20750F7064FEC
114FD60B3AA400185E000D38020C25040C17020D13000E0F000F0F001010011015000F1E
001031000F4A0822811B3DB81845D6063BD50039CF003DD2023ACF0438CC0437CE0437CE
0437D00336CF0435CF0435D00435D00435D00634D20634D20634D20533D10533D10533CF
0436CB0337C90436C90436C90335C80335CA0335CA0335CA0335CC0335CC0334CE0334CE
0334CE0533CE0634D00634D00634D00635CD0533BD0938C20033C7102EB06051A268427B
845D96524191122DAE0131C30B35BD0B32BB072FC50631CB0732CC0632C90632C90632C7
0730C60731C50630C20630C20831C10831BF0831BD0831BD0832BC0933BD0933BB0B33B9
0C33B40D33B20D33B00D33B00D33AE0C33AC0C33AA0C33A80E35AA0E36A80E36A70F35A4
0D33A00B319E0A309D0A2F9909298C0A28880A278508268008237A06227506217006206A
031C5F041E5B041D56021C4F041C4C061D49061D49081945131B4C0E153F11233B0B2230
0E24320E212F10222C102329102526091C18151F160E1A1A011D32002046001443061C4E
09194D0B1E560B2965002266092377142B71607594CADBE5D8DFE7DBE3E6D7EAE8D1EAE6
CFE5E3CCE1E2CBE4E1CFE5E3D1DFE2D4DDE2D7DEE4B2B5BA8D888C8178797B75758F8A87
7E797689817F82797A968D90AFA9ADDCD6DAE2D5DCC9BFC0BDBCB8B8BDB6A8ADA6A3A8A1
9EA39C9DA29CC3C8C2BBC0BC8489854F54501E2422282E2E262E30252F30283234555D5F
A5AAA64146402125241D26251F2729252F30323C3E6B7576959A9D9298967C807F797E7A
A4AAA6C4CAC6A9B2ADA9B2AD
9A999794938F9495909B9C9693948E9798909C9C9497938AA39C949A9188A59890A2958C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AEADABEDEEE9E8E9E4DDDFDAE5E8E1ECEFE8E5E6E0EFEEE9E1DED9DCD7D1D1CAC4CCC5BF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ABACA7EAEDE6E2E7E0E8EFE7E0E7E0DCE6DED7E0DBDCE5E0CCD2CE8D9190A6AAA99EA2A3
8086868A9392747E7D66716D80898467726A3D4D435C6D65566665495B5F51616E66788E
889CC1A3BCE4ABCDE8A8CEE1A9CFDCAACEDAB2D2E1B5D5E4B6D7E6B5D7E3B2D0DBBAD5E0
BBD2DAC6DAE1CADFE4D1E9EDCEEAEECAE7EBC5E6EBC4E5EAC8E7EAC9E8EBCAE6EACCE5EA
CBDFE8CCE0EBCFE1EBCEE2EBCEE2E9CDE4ECD1E5F0D1E7F2D0E3F2D2E8F6CBE1EFC7DDEB
CCDFEDD3E6F4CADEE9D4E7EED1E3E7D8E7EAD0DFE2CBDADDCCDBE0CEDDE2C4D5DCCADBE2
C8DBE1C7DAE0C8DBE2C9DCE3CADEE7CCE0E9CDE1EACDE1EACBDFE8CADEE7CADEE7CCE0E9
CCE3EBCDE4ECCDE4ECCBE4EBCEE6F0CFE7F3CEE5F3CDE4F4CCE5F9D0E9FFCEE7FDCAE3F7
C9E0F0C9DFECC7DDEAC7DAE9C4D7E6C2D5E4C2D3E3C1D2E2BACBDBB9CADAB8C9D9B7CAD8
B4CAD7B4CAD5B4CCD6B4CCD8AFC6D4B0C6D4B3C7D2B6C7D1BCCAD3C4CED8CBD3DECFD7E4
D7DDEDDAE1F1E1E8F8E7F1FDE9F6FFE9F8FFE7F9FBE4F8F7E4FAF8E5FAFBE7F8FFE9F4FF
EAF0FFE8F0FFE4F4FFE5F6FFE4EEF7ECF5FEE2EAF7EFEFF9EFDFDFFED0D0DE848EB62C3B
DE1D2EED1021F6192BF10E21FB0E20F10414F00E19E00710E10914EA121DEA0E1AE50714
E90C1BE81623E01C2ACA2A36FF9FA6FFE0E3FFEDEEEEECEDF0F1F5EEF5FDE5F0FFDBEEFF
708DDD1F4ABA0645D00043DC0142DE0743E20B45E7013AE1023EEA013EE6003AD2033FD3
003BD4013DD90638D51736C2393BA2593F8865346379447268448A332D911135BD0239D2
0538D20538D1023CCE003CD0003BD1003BD2023BD3033CD4013AD1023FD60345E20449EC
044BF1064DF5094CF20C4BE8114AD90D41C91448D21042C91046C4124AC10D4ABD1250CB
144FDB144DE50F45E6073BDD0535D30836D20A38D30739D0073FD4053FD1043DD2033CD1
023ACF0139CE0137CF0036CE0235CE0437D00536D10637D20738D30A38D40937D30536D1
0536D10538D20639D20639D00638CD0436C90235C40135BF0739C00537BC0336B60437B6
073BB5093DB50A3CB50A3BB10E3CAC1139A81735A51534A00E36980B348E112F87162C81
1227760E2970072A6C0628670E23640C216004225E042258091D4F0C1D490C1D480D1E49
0E20480E20461020440F1F4010213F101F3C10203A11213A132239152439182538162636
11232F142831172B34162A3315282F15282F1B2C331F313538474A4856595F6A6C707C7C
7D87868C96959FA9A8ADB7B8B9C3C5C6D0D2D8E0E2E4EEEFE7F3F3E4F0F0DEECEDDCEAEB
D9E7E8D8E8E8D8E8E7D4E7E5D3E6E4D3E7E5D5E9E7D4EDEACEECECCDEAE6D3E7DCD9E5DB
DAE5E1DBE5E6DAE4E5DAE2E5E2E7EDDFE2E9E7E6ECD8DFF97FA2DC0833920A2AB10426BD
002EB90032B9042FBA0328B70C29C3102AB2132C88C9C4FAC4849ECD6C77CB6068C14E55
B83C44B22B39AC192CA91128A91A2EA61929B02230971A22781F21661E1F6E1D237F2D33
731E25732127722328852830A02132AD283DA8384EC27887DCC3C6C4C7C0C5C8BFC0C3BA
B2B4A9CBCDC2CECFC79FA29B878984535756262C2C30383A2C3437232D2F263133515B5C
A4AAA84A4F4B2329271E27261A2426222D2F2933355D67689EA4A4DBE1DFADB2AECED3CD
E5EAE4CED5CED0D7D0D0D7D0
B6B7B1D0D1CBBCBFB8E4E9E2DCE3DCDAE4DCDCE5E0D6DFDCC7D0CF9197978F9497868E91
596365636E726D7B7E4D5B5C2E3A38414D49475B522D423B344A47465B5E2B3F48475C71
7F95BC9EBAE2AACEE8A6D0DEA9D1DBACD2DDB5D4E6B6D3E5B0D1E2B8D9E8B6D2E0BBD3DF
C0D2DCD8E9F0DFF1F5E1F4F8D7EFF3D0ECEFCBEAECC8EAEBCAE9EBCBE9E9CDE7E8CEE6EA
D3E7F0D4E6F2D4E6F0D3E6EDD0E4EBCFE3EACFE3ECD0E4EFD0E3F1D1E4F3D1E4F3B0C3D1
C8DAE8CBDDE9CBDDE7D2E3EAD0E2E2D9E9E8DAEAE9ECFFFDE4F4F4E4F6F6E2F4F6DEF2F3
DBEFF0D8EDEED6EBEED4E9ECD2E7ECCEE6EACDE5E9CEE3E8D2E7EAD2E6E7D1E4E8D1E4E8
D0E5E8CFE4E7CEE3E6CDE2E5CCE4E8CDE5E9CDE4EACCE3EBC9E1EBC8E0ECC9E0EEC9E1ED
CEE5EBD0E5EAD1E6EBD2E5EBD2E5E9D4E6EAD7E6EBD7E6E9DEECEFE0EBEDE0ECECE0ECEA
E2EEEAE3F0E9E6F1EBE6F2EEE8F7F4E9F8F5ECF8F6EEF7F4F1F5F4F3F5F2F6F5F3F6F5F3
F0ECEDF2EEEFF4F0EFF3F2F0F3F4EFF2F3EEF0F3ECEDF4ECE8F6E9E9F6ECEDF3F3F0F1F6
F1EEF9EFEEF6EAF2F4E9F4F0F2F7F3EDF2EEE9F3F2EDF9F7919E97DDD8D4FFE8ECFFADB6
D03F4CD62130DB1526EC1527EB061AF50C1FF21121E80E1CE40E18E20B13EF0D19F91320
F20C19E9030FEE0711E61721BE212CD96A71FFD7D9FFEAE9F7E9E9F0F0F0E6ECEAEBF5FF
E1F0FF93B0F4194DB30F4FCD0447D60748E40039DF063EE9053DEC053DE8023AD70441DA
003DDA003EDF0338D61A36BD564BA980558D904764AE627E915C923D2D861537BC0A42DD
0339D7043ADA053BD9053CD7043CD7043DD5063DD5073FD40037CF0139D4043EDE0542E8
0644ED0346EF0446F20649EF084AE70B4BE10945D7104AD91A55DF1453DE1659E81053E8
084AE60745E6063DE00536D90935D60D38D50F37D40B37CE0737C90439C70538C70639C6
0639C6093AC5093AC30A39C30A3AC20937BE0A36BB0935B80C37BA0D38BA0D38BA0C37B7
0E37B50D36B20D35AF0D35AE0E37AB0F39A91139A8113AA30A3498093191062F8B032C84
022C82002A7C002779002374002071021D6C091967061862001D5A001E53071D4E0C1D49
101F460D214207253F08243C101E39121B380B1F370C21320F1D26141F25162125152326
1823271725281A25291C27291823251C2628232D2F2F373A40454954595C686B70727A7C
82938D8A9F969AADA7A9BCB6B8CBC5C7DAD4D8E9E3E4F3EEDEEDEAE1EDEBE2EEECE2ECEB
E0EAE9DEE8E7DDE7E8DDE7E8DFEAECDFEAEEDEE9EBDDE7E9DBE5E6DCE4E6E1E5E8E6E7E9
E7E7E9E7E5E6E9E3E3E9E3E3ECE3E4EBE1E0E9DFDEE6DCDDECE1E5ECDEDDF2DCD1F9DBD1
FFDBDCFFDDE3FFDDE0FFDBDCFECCD5F3BBC6EBB1BFC6A4BDB6C2F40F3284112CAD082ABF
002DBF0030BF072DBE0929BC0827BD102EB40F298AAFA1DFA14463A91C2CBA1827C01120
C91320D11222D50A20D80C25D00E26C90E21CE1523B5151F93222673181D7011197E1D28
7D1E267B1E26771C218F2228AA1626BB2236B53448CE7885E4CACBCDCFCACFD2C9D8DBD0
B4B6A9D8DACDE0E2D7B4B5AF6E706B55575624282920252820282B2A3436343F41505A5B
989E9C4147451F25251A24251B25272C37393842446872738F9595CFD5D1A0A5A1C3C8C2
D0D5CFC5CAC4D4DBD4C7CEC7
B4AFA9D6D3CCA2A19CC8C9C3E5E7E2EFF1ECE3E5E2E7E9E6C6C6C699999B7D7D7F7A797E
5D5E6244474C5055594B535641484E444D52314141344847354A4B324A4C374C513A505E
7E95B59DBADCA6CCDFA2CED7A5D0D6ACD3DAB7D4E2B6D1E2B2CFE1BBD6E9BED4E2C4D6E2
CFDCE5E7F2F8EAF5F9E3F1F4DAECF0D4E9EECEE7ECCCE8ECCFE8EDCFE8ECD1E6EBD2E7EC
CEE5EDCEE4EFCDE6EDCEE7ECD0E9EDD1EAEED2EBF0D2EBF2D1E9F5CEE6F2D3E9F694AAB7
C2D6DFBDD1D8CBE0E5C5D9DAC6D8D8C8DBD9E8FBF9E0F4F2E1F3F3E2F6F5DAEEEFDCF1F2
D8EDEED5EDEDD4ECEED3EBEDD4ECEED3EDEED3ECF0D3EDEED2E7E8D2E8E6D3E8E9D4E9EA
D5EAEBD7ECEDD7ECEDD7ECEDCFE7E9CBE3E7CAE2E6CDE4EACDE6EBCCE5EACDE6EDD0E8F2
C9E4EFC9E4EFCAE5EECDE5EFCFE6EED3E7EED5E8EFD7E8EFDBEAEDDDEBECE0ECEAE3EEEA
E6F0E8EBF2EBEEF3ECEEF5EEE9F5F1E8F7F4EBF7F5EDF7F6EEF4F4EEF2F1EEF0EFEFEFEF
F9F8F6F7F6F4F4F2F3F0F0F0F0F0F2F1F0F5F2F3F8F2F6F9EBF5EDEEF5EDF4F2F5F6F1F7
F5F0F6F2F0F3EEF3EFEEF3ECECEFE6F3F6EFEEF7F2DFEEE9E3FAF4D7E8E2F3EBE8FFEDEC
FFD1D3E07379C72733DC1C2BE51223E70C20E80820EB0C21EC0E1BF2101BF10511EE000B
F40814F60F17F50C10F00F15E4121FE02A37CB4347FFBBB9FFEAE5F5F2EDF4F5F7EAEDF2
F3F3FBF0F8FFBDD4FF3660B20C4DC50044D70641E30C42EA063FE4073EE10539DA0A3EE0
0439E1063BE10636D41537BD4850B5725FAE7E5494966CAE7B64BC2A35A1053ABE003BCF
003ADC0438E30638E50538E30738DB0638D50639D0063ACE0C3FD9093BDC0539DD073AE1
093EE40A41E60B46E80F4BE70C48DC1049CA1145AA15459A1845A01E4EBA1149D01552EB
0042DF0041E0003EDB033BD60939D70D39D60C37D30B34CA1339C81239C21339C01239BC
1239B81239B2123AAC143AA7163BA313399A1136910E34890C3182092E7C062C7707286F
0B24670E23620E22610C205D091E57061B5004184B021744071D460A1E430B1F400C2140
0C213E0C223A0B21390C20390A1E390E1F3B161F3E16213D10253A0E2535112234142132
121F2F13233013273016272F1D232F2024301F29331F2E353A4A4A435654546765667A78
798C8A8A9E9C9CAFADA6B8B8BED0D0CBDBDBDBE9ECE4F2F5E7F2F6E4EFF1E1EAEFDFEAEC
D9E9E6D9ECE6DDEDEADEEEEBDDEDEADCECE9DDECE9DDECE9DCEAEADBE9E9DAE8E9DDE8EA
DFEAECDFEAECDEE9EBDAEAEAD5EAEBD5EAEBD7E9E9DBE9E9E3E9E9EBE7E8EFE3E5F4DEE1
F8D8DBFFD6DAFFD6DCFFD6DEFFD1D9FFC5CCFFB2B8F9A2ABF08C98EC8189E07474D66265
D14D5AC63C4BB93038B5252EB91D2AB81726B81A29A12C46D8B7E6263382132CAA0224BB
0428C60729C80C24C2112AC40325BA0A2FB31033997F75BAC25E80B71928C91020D1081A
D60918D90917D80315DB081BD80A1FCE0819CC0C17B50E15981D2279141C76101B821C27
7E1A22821F24801C1E962020B01519C32429BD363DD2777CE2C6C5CED3CDCFD2C9DEE1D6
B1B3A6BFC1B4CFD1C6B5B6AE8C8E89585A5923272A353A3E2F373A1C2628243030586261
A9AFAD444A48202626222C2D1E282A232E322E383A646E6F9EA4A4CCD2CEA8ADA9A0A59F
C2C7C0B9BEB7CCD3CBBDC4BC
AFACA7D8D5D0999893B5B6B0DCDFD8E0E2DDCCCDC8DEDFDAB4B0ADADA9A6B4AFACA7A1A1
2C28273433313838362A2A2A393A3E3035391A25292A3C3E23363C203337182C2B283C45
859AB7A1BBDCA6CBDEA2CCD8A7CFD9ADD1DDB8D4E2B8D2E3BCD7EAB9D3E4BDD0DEC7D5E0
DCE6EFEBF4F9EEF7FCE8F3F7DAEBF2D3E7F0CBE3EDC9E4EFCBE3EFC9DFEACADEE9CBDFEA
CDE3F0CBE3EDCAE3EAC8E4E8C9E5E8C9E5E8C8E4E8C8E3EAC7DFEBCEE6F2DAF1FF778D9A
60747DAFC4C9677A7E758988C6D6D55F6F6CCFDFDEE8FBF9EBFEFCE0F3F1DBEDEDD8ECEB
D8ECEBD6EBECD5EAEBD3EBEBD4ECECD4ECECD4EEEFD4ECEED8EDEED7EDEBD8ECEBD6ECEA
D6EAEBD4E9EAD5E9EAD3E8EBD8EDF0CFE4E7C8DDE2C8E0E4CBE3E7CBE3E7C9E1E5C7E0E5
CEE5EDCEE6F0CEE6F0CFE8EFD1E8F0D3EAF0D6EBF0D7EAEED8EAEEDBEBEBDEECECE2EEEA
E6EFEAE9F0E9ECF1EBECF1EBE9F3EBEAF3EEECF5F2EDF6F5F0F6F6F3F7F8F4F8F9F7F9F8
EFF1EEF1F3F0F3F5F2F4F6F3F4F6F5F2F3F7F0F0F8ECEFF4EEF4F0EEF5EEF3F1F2F4EFF3
F0F0F0EEF0EDEAF1E9E9F1E6F4F7EEEEF1EAEFF6EFDFEBE7E9FFFDD7EBE9EEF5EEF0EBE5
FEECE8FFE4E5FF989DC6343ED72837E11C2EE9142AED0E23EF0D1BEE0711F90C16FF0F1A
F30916ED0711EF0C13EE0910FA0F1EE90C1BD71D22BF3431F1A09CFFDCDAFFEBF0F5ECF1
F1EEE9E9EDECE8F4FFD1EAFF5887D90F46BB0F42D1083DD90941E0083FE0063ADB0C3EDF
0737DF0A3BE00737D51039C71832A92E39A22B25873029912831A8112FB30946D40148DE
003AD80338DC0639E20838E20939DB0B39D40B3BCD0C3BC90C3ACD0837CB0736CC0739CC
093CCD0D3ECB0E3FCC0F41C61346BC2556B3749BD66E8FBC7B99CF5876BF1C45AE0A3CB5
0741BC0541BB083FB60B3CB21038B11236AE0F34A70E32A00C2B950D2A8E0B298B082583
05237D042074011E6C011D6600195C001A55011C53051F5006214C052148072146092040
0C1B38111D35121E36131F35141F331621331824321A2632131D261722281C26281D2728
1C26251B26221C27231E29251E2827212B2C273132313B3C3D4D4D526262697575768280
899394919D9D9EACADADBBBCC0C8CAD2D7DADEE6E8E6F2F0DDEDEADDF0ECDEF3EEDDF2ED
DAEFEAD8EDE8DAEFEADCF1ECDDF0ECE0F0EFE1EFEFDDEBEBDCE8E8DBE7E7DFE9EAE3ECEB
E3E7E6E4E6E3E5E5E3E7E6E4EBE7E6EBE5E5ECE2E1ECDEDEF1DEE0F3DFE1F8DFE3F8DDE2
F8DBE0FADBE0FDDDE2FFDFE4FFE5E8FCDCDFF3CFD1E9BFC1E1AFB2D79A9FCF888ECB7A81
C76C73C15C64B7454FAD333EAB2935AC2430AE222FB31C2BC11C2DC41929C01B21C31A1F
CD1426D21227D21221D6111BE00D1CE00C1AD50713AE1227DF9EC84B4793172CA9092DC3
0629C50A28C80C23C1112AC40125B7062EB20E38A84F4A9CE181A7BA1B2DCF0F24DB081B
E00718E20818DF0617E0091BDC091CD60918D40F16C51216AD1B2592121F8E111F8D1723
77080F780E127D101391191AAB1B1AB72727AB3438BB6C71D5BDBDD5DAD4E0E3DADDE0D5
B7B9ABB3B5A7BFC1B49C9D957A7C7752545325292C282D31262B2F283033303A3B555F5E
A3A9A73F45431C2222202A2B1B2429242F33303A3C636D6E929898CCD2CEA8ADA9A2A7A1
D1D6CFD6DBD4CCD3CBC8CFC7
ADB2ACC9CEC7959C94B6BDB5DBE2DADCE2D8CBCEC5E0E1D9B9B6ADACA89D9F988E877F74
746C614F493D6660544E4A3E50494156524F2D31341E272E101D26121F27152323112025
8394B09EB4D9A5C7E3A6CAE4ABCDE6B0CEE6BCD0E8BDD2E5BFDCEAB6D4DFBAD2DCC1D4DB
E1EEF4EDF8FCEEF9FDDDECF1D6EAF3CCE4F0C5E0F1C6E3F5C8E3F8C9E2F8CCE2F9D0E5F8
CBE0F1CCE2F0CCE2EDCBE4EBCAE3E8CAE3E8CBE4EBCCE4EECFE5F3CAE0EECBDEEF8194A3
7688943A4D5455676B6E7E7E515D5B3A4642E2EEECE9F5F3E8F4F2E4F3F0DEECECDAEAE9
DAEAE9D7E9E9D5E7E7D5E7E7D4E8E7D4E8E7D3E7E8D3E7E8D5E9EAD5E9EAD7E9EBD6EAEB
D8EAEED7EAEED9EBEFD8EBF1D6E9EFD4E7EDCEE1E7C8DDE2CBE0E5D2E7ECD4E9EED1E6E9
D3E2E5D3E3E3D4E4E4D3E5E7D4E6E8D4E8E9D6EAEBD6EAEBD8ECEDD9EDEEDCEEEEE0F0F0
E3F1F1E6F2F0E7F3F1E9F2EDF1F4EBF3F5EAF3F4EFF1F3F2F0F1F5EEF1F6EEF1F6EDF3F3
EFF5F1EFF6EFEEF6EBEDF5EAEEF3ECEEF3EDEFF3F2EEF4F2EAF5EDEAF5EDEEF2F1EEF2F1
EAF7F0E9F9EEE9F9ECEBF9ECE9F3EAEAF0ECEDF1F0F6FBFEE3ECF5DFE8EDECF1EBF3F6ED
EAEFE8F7F0EAFFEDEDFFC7CCD35A63C72530D91722EA111CF50F1BF90F1AF20A17ED0A15
F00E1CEB0D1CE50B1BEC0F1EEC0A18EE0E18EA1318DC1B1EC2262AE7747BFFD7E1FEE5EB
F0F2F1F0FFFAE3F0E7E3F1F4E4F3FF94A8ED2145B31140CC0941DE0540E2043CD70940D8
053CD7083DDB0539DA093CD60938C6123CC2153ABE1438C0133BCE0F3DD8023CDC0035D3
043CCD093DCE083ED20A3DD40A3CD10D3BCC0F3AC4103BBD113DB81140B60E42B00D43AD
0F42AB1241A9163CA7163A981B4285264875364C641D2A3D3239550A163C132A5E08295F
00295B0027580323540620530A1B51091B4D071D42061F3D0A21410A21410A21410C2140
0C21400D203E0D213C0F203A12243C112236122136152235152233152232172333192732
1D2B341C2B3019282D16252A17262B1E2D302A383B324041525D5F5C68686D79797F8B89
919B9AA2ADA9B1BCB8BBC4BFD5DCD5DBE5DDE1F0E9E8F9F3EAF8F9E8F3F5E6EFEAE5EDE2
E2ECE3E3EEE8E1EFF0DEF0F2DBF0EBDAEFE6DEEDE6E1EEE7DFEEEBE0EEEEE0EFECDFEEEB
DDEEE8DCEDE7DCEBE6DCEBE4DEEBE4DEEBE2DFEAE2E0EBE3E3EDE4E5ECE4E4E9E2E9E6DF
F6E4E2FADEDDFBDBDCFFDBDBFFDDDEFFDBDDFFD6D8FFCFD3FFB5BBFFA4ABF38F97EA7F87
E5717ADA626BCC505AC53F4ABD2A34BF232EBA1E29BA1D28BE1C27C31F2AC51D2AC81C28
C91A27CA1824CB1522CC1321CE1220D01120D11221D61122DB0D24DB0E1FD31213D01212
D20F20D30C21D60C1CD80A17D3010CDC0A13D60D13B91B29C275957F6BB01224A0062BC1
032BBE042ABB0827BD0A2ABD0329BA022EB50732B22D308FF09DCBAD1E32C31026D90B22
DF061BE3051CDE061DDB071EDC081ED50714D40C0FCD0C0FC6101DBA0F22BB1A2CB01C2A
AC2A32A12A309E29319F2C31A630309E3436984451B4808CE0D2D2DDE2DCE2E5DED5D8CD
B8BAACC2C4B6C8CABDABADA28B8C87515352272B2E2C3135252A2E262E312B3536596261
A1A7A5404644202626202A2B1A2328263135313B3D5E68699BA1A1D3D9D5A9AEAAAEB3AD
90958E91968F878E867D847C
B0B5B1CDD2CE9BA09AB7BCB5E8EDE6EEF4EAD8DBD2E9E9DFD0CABEA0988D928A7F928B7B
5348366D654E655F49504B35867F6C2E2A1E292929192026111B250D1A220B17171B2830
7786A396AACFA3C0E2A7C8E7AECDE9B1CDE5BACEE6BBD0E3B9D7E2B5D6DDBFDAE1BED5DD
E2F5FCEAFBFFE2F3FDBFD2E096ADBD8BA6BB85A0BB84A1BF86A3C388A2C58BA3C790A7C7
96AEC89BB3CBA2BBD1A7C2D7ACC7DCB3CDE4BAD4EDC0DAF3C4DCF8CCE4FECBDFF874869C
6B7D8B33444C9CABB0D0DEDF3A464438433FC8D4D2EAF6F4EFFBFBE7F5F6DDECEFDAE9EE
D5E6EDD3E6ECD2E5EBD1E6EBD2E6EDD1E8EED1E8EED3E7EED2E7ECD4E7EDD4E7EDD5E8EE
D4E7EDD4E7EDD5E8EED5E8EED3E6ECDBEEF4D8EBF1C8DBE1C2D5D9CBDEE2D1E4E8D0E2E4
D5E3E3D8E4E4D6E4E4D6E4E4D6E6E6D5E7E7D4E8E7D5E9E8D5EAEBD6EBECDAEEEFDEF0F0
E2F2F2E3F3F2E4F2F2E8F3EFEEF1E8F2F2E8F4F3EFF4F4F4F3F4F8F3F4F9F1F5F8F0F6F6
EDF3EFEDF4ECEEF6EBEFF7EAEFF7ECEFF4EDEFF4EEEDF3EFEBF6EEEBF6F0EDF3F1EBF4F1
E7F7EDE4F8ECE5F7E9E6F6EBECF7EFE7F0EBEDF3F1EAEEF1F0F4FDDFE4EAEDF2EEEAF4EB
E6F5EEEBF8F1ECECEAFFE9EBFFDFE2F4878AC63435D32023E71520EB0A18EE0C1AF1101E
EA0E1AE60C1AE60F1EE40D1CEA0E18F01018F11217E40D12DB131DC3212CBB4F5CFFC8D1
FBEFEFE2EDE5EFFCEBEEF6E9EBE8EFEEF1FFB0C7FF2D53B81242C20C41CB093EC00F42C1
0B3EBE0E3FC20B3BC30E3EC40F40C00739B40E41B70D3FB80D3DBB103FC10E3ABF133FBA
0D38A10E3A9D0D38A00A369F07329B052E97072B8C062B8602287B002A7600286C002464
00205F001F5E001C60011B54001C3A1028341320261A1F231E1E282023320D1D2D112637
0C29310C272E11232D15212F17202F18222B162623182921172724172726172726192727
1927271A28281A28281D29291C28281F2A2C2933353842444A52555C64676D7578798384
87979693A6A2ABBBB8BECECBCDDDDAD9E8E5E2F1EEE8F7F4E1F0EDE3F2EDE4F3F0E4F3EE
E3F2EDE4F0ECE6F1EDE8F3EDE7F1E9E6F3E9E0F4E9DFF3EADFEDEDE2ECEDE6EDE5E9EFE1
E6ECDEE7EDE3E6ECECE7EDEDE6F0E8E8EEE4EDEAE3F1E8E3F4E6E5F4E4E5F4E2E2F6E2E3
FCE4E4FDE3E2FFE0E1FFDCDCFFE1E0FFDFDDFFDEDBFFDED9FFD6D2F8C7C2E4B3AEDBA19D
D78D8ED47F84C86F73BD5E62B54E52AC3D43A52C33A22028AF232CB62029BB1E27C21C26
C71C25CA1A24CD1924D41622DF0F1DE40C1BE40B1CE40C1BE40B1CE50D1CE40B1CE40C1B
DF0716E20A19E40C1BE40C1BE10918E00817E10918E40A1BE5071EE10717D90B0BD70D0D
D80B1AD90B1FD80C18D80A14DF0C15DE0B12D2050CBD1826AA4C66B08ECA1C269F072BBF
022DBA002BB8062CBF042ABD052FBF0230BA002EB21F288FF3B0E39F233BBA132DD1112A
D50B21D60C22CC0E27C61026C61527C11722C11E21BA1E21B51D2AAB192CA522328E1A27
7D192170171D6C161F5E0D14570B0D5110146B3B49AA8E9C958F8F91948DB1B4ABD6D9CE
BABCAEB4B6A88D8F827274698F908B494B4A202427262B2F1C24271F272A2630315B6463
ABB1AF4044432026262D3537252F312530342F393B646E6F949D9CE0E6E4B0B6B2C5CAC4
C2C7C0BABFB8BDC2BBBBC2BA
B1AFB2DAD6D7B6B2B1E4E0DDABA7A4AAA9A5A29E9BA09993A79990A4968DA39C94938D81
72664E685D3F524F30565536504D2E37371F1F2219141E1D0B191C1524290C1B200D1D2A
67789692A6C9A1BEDEA7C6E2B0D1E4B0D0DFBBD2E4BDD4E4BBD6DFB8D5DBBFDAE3C3DDEA
D8F2FFDAF3FF8199B3647E9966819F617B9E5A769E5875A15672A1556FA2566FA55872A3
5B779F5D7BA15E7BA55A79A75777AA5675AB5574AB5473AA5573A954709F5D769E69809F
8095A8394B555A6C6EB0C0BF3847422E3D38C0D0CFE6F5F8E7F8FFD7E9F5BED1E0BDD4E6
BBD4E8BCD7ECC0DCF1C8E4F9CDE9FFCBEAFECAE9FDCBE8FACDE7F4CFE7F3CFE5F0CDE3EE
CCE2EDCEE5EDD2E6EFD2E6EDD3E8EDD2E5EBD6E9EDD4E7EBC5D7D9C9DBDDD7E9EBCFE1E3
D2E4E6D2E4E6D3E5E7D4E6E8D5E7E9D5E9EAD6EAEBD6EAEBD7EBEAD8ECEBDBEDEDDDF0EE
E1F1F0E4F2F2E5F3F3E8F4F0ECF3ECF0F2EDF1F3F0F1F3F0F2F4F3F2F4F3F2F4F3EFF3F2
F0F5F1F0F5EFF0F5EFEFF4EEEFF4EEEFF4EEEFF4F0EFF4F0EDF3EFEDF3EFEDF3EFEDF3EF
EBF4EFEAF5EDE9F4ECEAF4ECECF5F0E8F1ECE7F0EDEBF4F3ECF4F6DDE6E5E7F0EDEBF6F0
E8F4F2E8F2F1F0F2F1F0EBE8FBECE5FFF1E8FAB5AEC0504EC9232DE11629EB0E20EF0C1D
EB0F19E60F16E60F14E91217E60F16E91219EA131AE10E15E1111ED51B28B92531A43F47
D9ADACF5ECE5EFF5EBECF3ECF7F1F5EFEBF9E8F4FFD0E9FF4966B220429C0D318911378C
10358D0B31860C2F830E2F800B2D75092A6D05276403265E04255B05225A041D55041A4C
061C41041B3A041B3B041C3E07214207244209244206244008263E06253A042338062539
0C273C0F283E10243C10233415262E1626261925251C25241D25271D27291A282B18272A
1A2C2C192B2B1C2A2B1B292C1B262A1B292A28373435443F515C58606B67747F7B848F8B
919B9AA1ABAAB3BDBCC0CCCAD3DFDDDDE9E9E7F3F3EBF7F7E5F3F3E1EFEFE1EFF0E3F3F2
E0F4F2E1F6F1E2F5F1E3F3F0E3F2EFE2F1EEE2F1ECE1F2ECE4F5EFE1F5ECDFF4EDDEF3EA
DEF2E9E0F1E9E3F0E9E1F0E9DEF2E9DDF2EBDEF3EADFF3EAE3F2EDE5F0EAE6EDE5E5EBDF
EBEDE0ECEADEEEE5DEF6E4E0FFE5E2FFE5E1FFDFDFFFDADBFFDBDCFFD1D5FFC2C7FFB1B9
FF9FA8F88A95ED757FE86672E05461D84653CC3441C22633BC1F2ABA1D26BC1F28C01F27
C52027C61C25C51A23C71721CB1722CF1723D01520D1111CD6141FD8131DD8131DD8101B
D70F19D70F19DA121CDF131EDF0B1AE30C1CE40D1FE40D1DE40B1EE30A1BE30A1DE30A1B
E30A1BE30A1BE2091AE2091AE2091AE2091AE10819E00718E00718E30D19DB0D11D90B0F
DE0A18D50513D60F14D60E11DF080FE40B14DA0517BF0D239D2C40EBB5E91B1B8D0C2BBA
042AB9022CBE032AC3032AC5002DC0002FB90332B61E2D94C99CD39E3B58AC1631C2162C
C2192CB91A2CB12236A0213292242F94353B8432365710164E121C3B0D183B1721361C25
321F25291A212C1B23301F253421274A393F8A7E88CBC4CBCBCAC6D3D4CCD1D3C8D7D9CC
B7B9ABCDCFC1C3C5B89E9F9772746F5F6160272B2C292E312B33362B3336202A2B555E5D
9FA5A14348421D23212029281923252B35372B363A667072899394919A9789928D909790
969B94898E87A2A7A09A9F98
B4AEB0E6E0E0DED6D3A8A09D9D98949895909D9895A19795A4938BB3A29AB1A9A6989489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B4B1ACF9F6EFE8E6DAE5E3D7EAE7DEE8E8E0EAE7E2E7E0DAE6D5CDA08F87ADA5A2868279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A6A89DA2A497A6A799A8A99BA8AA9DAAACA1A5A69EA9A59CA89A8FA89A917B76728F8882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D4DAD0CDD3C7DBDFD1E5E9DAD1D5C7DFE2D7D6D9D0CDCAC1B5A79CA7998EAFAAA4948D85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CDD7CFD6DDD5DAE2D7D3DBCEDDE5D8D5DBD1EAEFE8CECEC6A19589B1A599A7A39A958F83
605238736445534C2F4F492F6C614D3A322729272816192019222913202608161916252A
0C1E2C8EA4B997B5CD9DBFDAADD1E9AED1E7B8D7EBBDD9EEB9D4E9C4DCF4BED6F0BBD5F0
9BB4D2A4BDDBA9C3DEAFC9E0B2CDE0B4D0DEB8D3DEBBD6DFC0D9E0C2DBE2C3DAE2C4D8E1
C6D8E4CADCE8CCDEE8CADDE3C8DDE0CAE0DECEE4E2CDE6E3BDD6D3BED8D9B6CFD4A7C2CD
A2BCCB99B2C89EB6D08FA7BF93ACC090AABB93ADBE89A3B48BA5B46C8393506775465D6B
445C68405663394F5A364A553347503448513C4E5843555F50646F4D636E495D663F535C
384C553B4F584659604E616856676F5F707767787F6B7D817F8E95808F9494A3AAD8EAEE
D2E5E9D3E6EAD4E7EBD5E8ECD6E9EDD7EAEED8ECEDD8ECEDD9EDECDAEEEDDBEDEDDCEFED
E0EEEEE2F0F0E4F3F0E7F3EFEAF3F0ECF2EEEDF3EFEEF4F0F0F5F1F0F5F1F2F4F1F2F4F1
F2F4F1F2F4F1F2F4F1F2F4F1F2F4F1F2F4F1F2F4F1F2F4F1EEF3EFEEF3EFEDF3EFEDF3EF
EDF3EFEDF3EFECF2EEECF2EEECF5F0E5EEE9EDF8F4EAF5F1EAF5F1A6B1AD2A35312A3A37
1D3A351C39352434342D37392D3B3C2537371F35332238362836363A4646425050495757
5866666A6F72665C645B3A437532398B313A98323D992B36A22E37AF333BB42D34C13238
BB262CC3262DCD2733C51E2FC32136AF2437B7535DFFC2C5FFE4E2F8EEECF0F1ECEBF0EC
EAF3F0EAF0F0ECEDEFF1EFF2F1EFF0F0F0F0EBF1EDE8F3EDE8F3EDE9F2EDEDEFEEEDEEF0
E8F0F2E7F1F2E7F1F0E7F1F0E9F3F2EAF5F1EBF6F2EBF6F2ECF5F2EBF4EFEBF1EDEAF1EA
EBF0EAEBF0EAECF1EBEFF0EAF5EBE9FBEBEBFEECECFEEAEBFEE8EAFFE6E7FFE6E8FFE6E7
FFE6E8FFE5E6FFE3E6FFE3E5FFE2E5FFDCDEFFD1D5FFC5C7F5ABAAF09C9CE18988D47677
CB6467BF5154B53C43B02D35B2252EB71F2BBD1D29C41C29CE1E2BD41E2DD61C2AD81827
DF131FE3111EE60F1EE90F1FEC0D1FEE0D1FED0A1DEB081BE80518EA081CEA0B1EEB0C1F
E80B1CE70A1BE70A1BE80B1CE50817E70B17E90B18E90B18E80A17E70916E70B17E70B17
E70E19E70E19EA0E1AEA0C19EC0A18EF0818F0071AEF081AEC0D1FE80E1EEA0D1EEA0B1D
E90A1CEA091BEB0A1CEC0B1DED0C1EEC0D1FEB0E1FE90F1FE8101FE60F1EE20E1CE40D1C
E70D1DE50B1CE60C1DE80F20E71022E30E20DE0D20DF1022E31529DF1628DC1528D81526
D41324D31424D41829D21B2DCB1C2DCB2030CD2234CA2233C61F31C12032BF2436BC293B
D54E5FD75E6DE17582EA8D97F5A6ACFFBCBFFFD1D3FFE0E1FFDADEFED7DAFFDAD9FFDDD7
F9DBD1FFC9C5B71A2BD60B1FE10B17E10C12D70C12D51019D20919B42040E0BBF110257E
0C2AB00629C1052BBE052BBC062AC0062BC1022FC00332B40B349E8BB0F4C1E2F3C9EAE3
C1E4E0C7E7E4CFE4E5D2E4E4D2E1E4D2E4E6CEE2E3CFE3E4D5E8ECCCDFE3C7DADED0E3E7
D1E3E7CDDFE3CBDDDFCCE0E1CAE0DEC3DCD8C0DBD6C6DDD5BBC5BD9EA19AB9BCB3D3D6CB
C1C4B9D7DACFD7DAD1B5B8B1868B854B4F4E282E2E242C2E1E26282A3435343E3F5E6867
A3ACA7383F381D2621232C2B1F292A2A34363843456C78789AA4A5A7B2AEABB4AFA8B1AC
D6DDD6B5BCB5C2C7C1AEB3AD
CFD9DACCD6D5D2DBD6D8E2DAD5DFD7E4EEE6D5DBD7D1D2CA9F9589AB9F91A5A196878171
9081646E5E3A706844615D3A6C6344433B24302D241B1F1E0005081D282C111C200D1A22
081A267E95A78DABC39EC0D9AACEE4ADD2E4B8DAE4BDDBE6C1DCF1BCD6EFC1DBF6B8D3F0
A9C4E2A7C1E2A7C1E2B0CBE9B1CCE7B6D0E7BBD4EABCD5E9C0D6EBC3DAECC5DAEDC4D9EA
C7DAE9C9DBE9C9DBE7C8DAE6C8DAE4C9DCE3C8DBE2C5D9E0CFE3EAC6DAE3C6DDE5C3DBE5
C6E0EDD1EBFAC1DDEBC6E0EFC7E2EDCAE2ECCEE6F0CDE6EDC7E0E5D0E8ECCFE7E9D3EBED
CEE6E6D2E8E6D6ECEAD8ECEBD6EAE9D2E6E5D4E6E6D6E8E8D7EBECD7EBECD8EAECDBEDEF
E1F3F5E3F5F7E1F0F3DBEAEDDCEBEED8E8E8E4F2F3E0EEEEE0EEEFE1EFEFE2F0F1DBEBEB
D3E5E7D3E7E8D3E7E8D4E8E9D6EAEBD7EBECD7EBECD8ECEDD9EDEED9EDECDBEDEDDCEEEE
E0EEEEE2F0F0E4F3F0E7F3EFE9F4F0EAF3EEEDF3EFEEF4F0F0F5F1F0F5F1F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1F2F4F1F2F4F1F2F4F1EEF3EFEEF3EFEDF3EFEDF3EF
EDF3EFEDF3EFECF2EEECF2EEE6EFEAEDF6F1EAF5F1E8F3EFD3DEDA86918D68736F727E7C
7B898A8C9799A1A4A9AEAFB4B8BDC0C5D1CFD3E3E0DCEDE7F2FBF6F1F6F0ECF3EBF9FFF8
EBF5EAF2F5ECF6EDE8C49494B24048BC222ED32733D71F29D9181DE52123DC1917D81513
E31D1EDB1014E91722E20F1EE01226DF1C2DCE1525C52D39FFA8AFFFD6D6FFF0ECF1F2EA
E3F7EEE2FBF5E6F6F5E9F1F4EBEFF2EBEFF0E7F4EDE2F6EAE1F9E9E3FAE8E9F7E6EDF5EA
EFEFEFEFEFF1EFF0F2ECF2F2E9F2EFE6F2EEE4F0ECE3F0E9E7F2ECEAF1EAEEEFE9F3EEEA
F7ECEAFBECE9FEEAE9FFE6E4FFE3DDFFE0D9FFDDD8FFD4D1FFC6C3FFB1B2FE9EA2FB9096
F37B84EB6973DF515FD53E4DCE2F41C92435C41B30C4172AD2202ED01C27CE1824D01824
D31926D51927D41524D31322D81523DC1826DE1827DE1623D9111ED80E1CDB111FDE151F
DB1315DC1210DF1113E40F13E90E14ED0D17F00D18F30D19F10B18EF0B1AED0B19EB0A18
E80A19E50B19E60C1AE60E1BE50F1BE6101CE70F1CE90F1DEC0E1DEC0E1DED0C1CED0C1C
EA0B1DEA0B1DEA0B1EEA0B1EEA0B1EEA0B1EEA0B20EB091DF00B1FF10A1EF0091DEF081C
EF081CED081CEE091DEF0A1EED0A1DEC0B1DE90A1CE80B1CE90C1DE80E1EEA1221EC1223
EC0E25EB0D26EC0E27ED0F28E80E27E20C24E11129E01930D5182ECF1E30C62433BD2732
B42B33AF3135B0393DAC4244BD6164C37173D38789E59F9FF3B6B5FFCAC8FFDCD9FFE7E3
FCDEDCF9E1DFF7E3E2F4E2E0F0E0E0EEE0DFEEE0E0EAE1E2E6E8E7DDE3E1E1E8E1E1E9DE
DFEAD9FFE2DBBF3447D40E27E20B1ADF060FDD0E14D80C15D60614B81B36E0B0DA2D3887
1128AA0729C0042DBB002EB8022CBC012EBF0130BE0531B81333AC6A82D8D2E6FFD4E6E8
CCE1E6CDE1E8CADCE0CFE1E3CEE1E5CDE2E5CDE5E5CBE3E3C8E0E0CEE6E6D1E6E9C7DCDF
CDE0E6CDE0E6CADBE3C8D9E0CDDEE5D1E3E7C9DBDFC0CECFB9C2BDB6BBB4BEC4BAB0B6AA
B2B8ACB6BCB0CDD3C9B5BAB38287815559582D33331A2322262E302933342D373666716D
A0AAA2434D45252E29212A29252F302A3436303A3C6C76778C9697ABB6B2ABB4AFBBC5BD
E0E7E0B5BCB5DADFD9B4B9B3
DDE8ECDAE4E6DDE6E5E2EBE8DFEAE6D1DCD8E3ECE9CCCDC7A0988B9990818A867B908A7A
7263446657307D7550534F29746C473F39193230211719140E16181720250F1A1E121F27
0C1C296D849687A5BF9FC1DCA6CAE4AFD4E6B7D9E2BCDAE2BEDBEBC1DCF1BFDBF1BFDAF5
98B3D0A1BEDCB1CEECA4C1DFAECCE8B5D1E9BBD5EEBDD5EDBED7EDC3D9F0C6DAF2C7DCF1
C6DCEAC8DEEBCBDEECCBDEECCBDEECCDDFEDCEE0EECEE0EECCDEECCFE1EFC8DBE9D2E8F3
C6DEE8C2DDE6CBE6EFCAE5ECCBE4EBCAE1E9CAE1E7CBE3E7D2EAECD0E8E8CEE4E2D1E7E4
D4EBE5D2E9E3D2E7E2D4E9E4D5EAE5D5EAE5D5EAE5D5E9E7D5E9E7D8ECEADAECECD9ECEA
D7E9E9D9ECEADDEDEDDEEEEDDDEDEDE0F0EFDCECEBE0EEEEDEECECE1EFEFE5F3F3DBEBEA
D3E5E5D2E6E7D3E7E8D4E8E9D5E9EAD6EAEBD7EBECD8ECEDD9EDEED9EDEEDAECECDBEDED
E0EEEEE2F0F0E4F3F0E8F4F0E8F3EFEAF3EEEDF3EFEEF4F0F0F5F1F0F5F1F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1F2F4F1F2F4F1F2F4F1EEF3EFEEF3EFEDF3EFEDF3EF
EDF3EFEDF3EFECF2EEECF2EEE9F2EDE9F2EDE7F2EEE5F0ECEAF5F1CFDAD6EDF8F4E9F3F2
EEF3F6ECEFF4F0EFF4F1F0F5ECF2F2E8F4F0E6F7EFE6F6ECEAF1E9F0F3EAF1F4EBEFF2E7
EEF4E8F2F4E9F6EFE5FFE4E0FFA7ABD3404AD52530E81F29F1111BFB141AF00E0FF51412
F10F11F51017F60C19F30B19EF0D1BED0C1CF00C1BDF1221B81C29EF848AFFD7D5FFECE5
E9EFE3E4F5EBE7F3F1EAEEF1F2EDF1F3EFF0EFF1ECECF2E8ECF2E4EFF0E0F6EDDEFEEAE1
FFE7E3FFE5E4FFE4E3FFE5E3FFE3E1FFE5E3FFE7E3FFE8E5FFE6E3FFDAD9FFCAC9F9B9B9
F0A8ABE5969BD68488D17578C65D5ABF4C49B13938AB2E2CB02A2BB9282BBF242AC52027
CE1E28D31926DB1524E31426E71022E7091EEB091FEF0D21EC091AEE0C1AEF0C1DEE0B1C
EA0919EA0919EC0B1BED0E20E90A1CE70A1BE60C1CE60C1CE60E1DE50E1DE50E1DE20E1A
E01216E11313E41213E71015E90E14EB0B13EC0A15ED0A15F10B18EE0A17EC0A16EB0A18
EB0D1AEB0F1BE90F1DE8101DE6101CE50F1BE40C19E60C1AEA0D1EEC0D1FED0C1EEC0B1D
EE0C20EB0C21EB0C21EA0C23E90E24E91025E80E26E90E24F00B20F1091FF1091FF00B20
F10C23F00C23ED0E23E90E24E70F24E31225E11629DE1829DA192AD71B2AD61C2AD31D2C
CF1C31CE1C32CF1F34CC2036C61F33C22035C52E3FCA3D4DD85865DF6B76EB868CF89FA3
FFB4B6FFC6C4FFD4D0FFDFDBFFDFDDFBE2DEF7E4E0F2E5DFEBE6E0E6E9E2E1ECE4DDEEE6
D9EEE5D7EEE6D7EEE8D8ECEADCECEBDCEAEADEE8EADCE7E9D4EAE8D3EDEAD6EFE9D0EADF
D3F2E0F0DED4D35A6BD01530DF0A1CE30512E20F16D5060EE00918BD172DD291B358559A
1427A70729C0032EBB002EB8002DBA012EBD0130BC0531B80E2CAE4E62C1D6E3FFD2DDE1
D0DEE7D3E4ECCADCDED3E5E5D0E5E6CCE1E2CCE2E0CFE5E3CBE1DECBE1DECDE1E0CCE0E1
CCDFE3CBDEE4CCDDE5CDDEE6CEDCE5CBDAE1CAD9E0CCDADDB7C0BBCCD1CAADB3A9B1B7AD
B9BFB3B9BFB3C5CBC1C1C6BFA9AEA8464B472D3331292F2F222A2C1F2928394342616C68
98A29A3A443C262F2A242D2A222C2D2933343741436E78798D97968D98948C95908C968E
899089888F88969B959CA19B
D5DEE5D2DBE0D7DFE1D2DBDADEE8E7CDD7D6D7E0DFCED0CBA1998EB0A69AABA8A19A968A
67593E6D5F3C514B27524E29756D463A361331301E171A13121A1C1C252C0A1318222F35
11222C4F64778DA8C598B9DAA6C9E9B0D2EDB8D8E5C0DEE6BEDCE6BDDBE6C1DEECC0DDEF
95B4C9A3C3DAA8C8DFB1D1E8B1D1E6B6D5E9BBD7ECBDD8EBBFD9EAC1DBECC5DBF0C5DCEE
C4DEEBC5E0EBC7DEECC8DFEDCADFF0CCDEF2CBDDF1CBDDF1CCDDF1CDDEF0CCDFEECAE0ED
CBE2EACAE3E8CAE3E7CBE4E8CDE1EACDE1EACEE2EBCFE3EACFE4E9D0E5E8D2E6E7D2E6E5
D3E7E6D3E7E6D3E9E7D4EAE8D4E9EAD5EAEBD5EAEBD5EAEBD4ECECD4EDEAD4ECECD5EEEB
D5EDEDD6EFECD8EDEED8EEECD8EDEED8EEECD9EFEDDAEEEDDBEFEEDCF0EFDDF1F0DEF2F1
D5E9EAD3E7E8D4E8E9D6EAEBD7EAEED5E8ECD6E9EDDAEDF1DAEEEFD7EBECD8EAEADAECEC
E1EFEFE3F1F1E4F3F0E7F3EFE8F3EFEAF3EEEDF3EFEEF4F0EFF4F0F0F5F1F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1F2F4F1F2F4F1F2F4F1EEF3EFEFF4F0EEF4F0EEF4F0
EEF4F0EDF3EFECF2EEEBF1EDEBF4EFEAF3EEE9F4F0E8F3EFE8F3EFE8F3EFEAF5F1EBF6F2
ECF2F0ECF2F0EEF2F1EDF3F1E9F5F1E6F7EFE3F8EFE6F7EFEBF5EDEEF3EDF0F2EDF0F2ED
EEF3EDF0F2EDF4F0EDFCEDEAFFE9E7FFCFD0DC6770CD2838EA1B2FF71226F50D1BF90F1A
F50B16FC101EFC0E1EF00313F50F1BF00D18F00D16EC101AE51829C21825D0595DFFD4CE
FFE1D8FAF0E6F2E7E3FCEEEDFFEBEEFFE8EBFFE5E7FFE6E4FFE5E3FFE0E1FFD6DDFFCFD4
FFBCB7FFB1A7FC9E96F28B86E97874E06464D64E50D23F45C5282FC8242DCA2029CC1E28
CF1E28D11D28D11D26D31B25D71722DA1620DB1620DD1520DD1520DE151FE0141FE1131D
E01119E21019E50F17E50F17E60F16E70E16E70E16E70E16E70B15E80C16E90D19EA0E1A
EC0E1BEB0D1AEC0B19EC0B1BEB0A1AE90B1AE8091BE8091BE80B1CE80B1CE90C1EEA0D1F
EA0B1DED0C1EEE0D1FED0C1EEC0B1DEC0B1DEC0B1BED0C1CEF0E1EED0C1CEB0A1AED0C1A
F00F1DEF111EEC0E1BE90D19EB121DE9101BE70E19E90D19EB0D1CEC0D1FEC0D1FEB0C1F
ED0E23EC0D22EA0C23E90D26EA1028E91128E61028E60E25EC0E25EE0F24EE0E26ED0F28
E90F28E6102AE4142EDF1731D91B34D32137C92639BB2639B12838AF313DB43E4AB64B55
C66973CB7880DD8E94EFA8AEFEC0C3FFD3D5FFE0E1FFE7E6FBE2DEF7E4E0F4E5E2F1E6E2
F0E5E3EFE5E3EFE5E3EEE6E4EAE6E7E7E7E9E6E7E9E5E9EAE1EAE9E0EAEBDDEBEBDBEBEB
D9EBEBD8ECEDD7EBECD8EAEEDBEAEFDAE9EEDBE8EEDAE7EDD4E3E8DCEEF0D6E8E8D4EBE3
D2F1E1EDE3DAE9808FC41C35DE0F23E20413E30B16DA0710DD0713C51A2DBC66838E75B6
1928A50227BE0630C00029B6062CBB082EBD012FB9012FB6082DB12741A0D7E8FFD4E2E2
D3E0E8D2E1E8C8DCDAD1E6E1CFE3E2CFE1E1CFE2E0D2E3DDD4E3DCD3E2DBCFDED9CCDBD8
CFDDDDD1E0E3CCDEE2CBDCE3C8DBE1CADDE3CADFE4AABCBCA3ACA9B4B9B2AAB0A6A5ABA1
9EA498A2A89C959B918489829A9F994045413A403E2A302E212A29313A393D47465F6A64
B7C1B9313B33343D381C2522252E2D323B3A40484A6F787797A09DD6DFDAB7BEB7E2E9E2
DBE2DBDCE3DCD7DCD6DADFD9
CBD3D6DDE5E7D2D8D8C3CCC9DCE5E2CAD3D0E3ECE9CED0CBA0978EAAA096A19E99969289
8879626D5E41676043605D3C67613F3C371A2E2C1D1B1D180C13190D161D161F24081319
0B19223A4F6092ABCAA0BDE5A1C1EAAFD0F3C0DCF2B7D3E1BAD7DFC4E1E9BCDAE4BAD7E5
97B6C8A4C5D8B5D6E9A9CADDB2D3E4B6D7E6BADAE7BDDBE6BFDBE7C2DCE9C6DDEBC4DFEA
C4E0EBC4E1E9C5E1ECC6E1ECC9E0EECADFF0CADFF2CCDEF2CDE0F1CDE0F1CDE0EFCDE1EC
CCE3EBCCE3E9CCE5E9CDE5E9D0E2ECD0E2ECD1E2ECD1E4EBD1E4EBD2E5EBD2E5E9D2E5E9
D3E6EAD4E7EBD3E8EBD4E9ECD4E9EED3EBEFD3EAF0D3EBEFD4ECECD4EDEAD4EDEAD5EEEB
D5EEEBD6EFECD6EFECD6EFECD8EEECD8EEECD9EFEDD9EFEDDAF0EEDBF1EFDDF1F0DEF2F1
D8ECEDD6EAEBD4E8E9D3E7E8D4E7EBD5E8ECD6E9EDD6E9EDD8ECEDDCF0F1DFF1F3DEF0F0
E0EEEEE1EFEFE2F1EEE4F0ECE8F3EFEAF3EEECF2EEEDF3EFEFF4F0F0F5F1F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1F2F4F1F2F4F1F2F4F1EFF4F0EFF4F0EEF4F0EEF4F0
EEF4F0EDF3EFECF2EEECF2EEEBF4EFEBF4EFE9F4F0E8F3EFE8F3EFE8F3EFE9F4F0EBF4F1
ECF2EEECF3ECEEF3EFEDF3EFE9F6EFE7F6EFE6F7EFE6F7EFEAF5EFEDF3EFEDF3F1EEF2F1
EEF2F1F0F2F1F2F0F1F2F0F1F0F2EDFFEDEBFFE1E6F78996CE3144E4243BF21D33F61428
F71022F20A1AF40918FC121FF8111BF30D17EE0B12EE0B14EC0819E51523CA232ABA3838
FFBCB8FFCDC9FFBFBEF7ABADE7979AE18C91D57F82CB6C72C25960BC424DB82E3EB62230
B82828BA2720BE2422C52321CF2224D81F24DF1A23E51620EA121FED0F1CEE0C1AEF0B1A
F10B18F20C19F10B17F00A17F10919F3071BF3071BF1081BF00919F00919EE0A17ED0B17
EC0C16EA0D16E90E16E90E14E70F14E61012E60F14E60F14E60F17E70E19E60D18E60A16
E50915E70916EC0B19EF0D1BED0B19EE0B1CF00D1EF00D1EEE0D1DED0C1CEC0B1BEC091C
F1091FF00820EE091EEE0B1FED0B1FED0B1FEB0C1FEA0B1EED0E21F11022F21123EF0E20
EA0919EA0919EB0D1CF01123EB0C1EEC0F20ED1021EE1122EB1122E91023E81025E71226
E10D23E11328E1172DDC182CD4172BD1182AD21D2ED32232CE2232CE2333CB2334C52031
C12032C4293BCC394CD1485AE06172E77483F58F9DFFAAB6FFC0CAFFCFD9FFDAE2FFE3E9
FFE2E5FAE6E7F8E8E8F2EAE7EBEAE6E3EAE3DCE9E2D5E8E2DAF1E9D8F1EBD7F0ECD7F0EC
DAEEEDDAEEEDDCECECDCECECDCEBEEDAECEEDAECEEDBEDEFDCEBEEDCEBEEDCEBEEDBEAED
D9EBEFD9EBEFD8EAEED8EAEED9EBEFD8EAEED7EAEED7E9EDD6E5EADDECEFD7E6E9D6EBE6
D1F0E1E7E3DAF8A4B1B41F35DA1124E30212E20914E30D17DC0814C21123AF435DC296D3
1D27A2052DC30531C5012BBD082BBD082DBC012CB7012FB60A31B4102E8EBED1EFD0DEDF
D3E0E9CCDAE3D5E9E8CDE4DED1E4E2CFDFDFD0E0DFD3E1E1D0DEDFCBD9DCCDDCE3D3E3F0
C9DAECC9DBF3C6DCF4C4DCF6CFE7FFD2ECFFA3BCD2A9BCCAC3CDCED0D5CECED4CAC3C9BF
C1C7BBD8DED2D6DCD2BFC5BB8D928B3C413B313632202624272D2B18211E2C35326B746F
AAB4AB3842391B251D1F28231A2320131C1B2F3837727B78828B86D8E2DAA8AFA8D4DBD4
D5DCD5DBE2DBE3E8E2DDE2DC
BFC4C0D7DCD6B6BBB4BCC2B8D5DCD4E1E8E1E0E6E2C5C7C2A1988F978E8795949295918E
594C3C5546318B856F47422C756D584C463624231E1B1F2209101A19212C091016172123
0B181E1E313F97AED099B4E36681B6A0BCECC1D9FDB7CFE7C2DCE9BBD6DFBFDBE6C0DDEB
92B2C1ADCCDEACCDDEB4D5E6B4D5E4B7D9E3BBDCE5BEDCE4C0DDE3C2DFE3C5E1E5C5E1E5
C3E2E5C4E3E6C4E3E6C6E3E7C6E3E9C7E2E9C9E1EBCAE0EBCCE2EDCCE2EDCCE2EDCDE4EC
CDE4ECCEE5EDCEE5EDD0E4EDD3E4EED3E4EED5E3EED3E4ECD4E5EDD4E5EDD4E5ECD4E5EC
D4E7EDD4E7EDD4E8EFD4E8EFD3EAF2D3EAF2D3EAF2D3EBEFD4EDEAD6EDE7D6EDE7D7EEE8
D7EEE8D7EEE8D8EEEBD8EEEBD9EDEBD9EDEBD9EDEBDAEEECDBEFEDDCF0EEDDF0EEDDF1EF
D9EDECD8ECEBD5E9E8D4E8E7D5E9EAD8ECEDD9ECF0D6E9EDD3E6EAD6EAEBD8EAECD7E9E9
DEECECE4F2F2E6F5F2E6F2EEE8F3EFEAF3EEECF2EEEDF3EFEFF4F0F0F5F1F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1EFF4F0EFF4F0EEF4F0EEF4F0
EDF3EFEDF3EFEDF3EFECF2EEEBF4EFEBF4EFE9F4F0E8F3EFE8F3EFE8F3EFE9F4F0EBF4EF
ECF3ECEDF2EBF0F2EDF0F2EDEEF3EDEDF4EDEBF4EFEAF5EFEAF5F1EAF5F1EAF4F3EBF4F3
EDF3F3EEF2F3F1F1F3F0F1F3EEF7F4F3F8F4EFE3E3FFE6EBFFC6D3BD4457CB213BE41A34
F21830F71628EC0E1BF10F1AF00611F50E18ED0B16ED0D17F10E19F0121DE4121BD8131C
D41922CC171ECA161FD31F28D5212AD22127D12026D21F25D51B26DA1725E11226E20F22
E31321E31521E31321E2121FE10F1CE20C18E30B18E60918EB0D1CED0C1AEE0A19EE0A17
F00A17F00A17F00816F00818F0091BEE091DEE091DEE091DED0A1DED0A1DED0A1BEC0B1B
EC0B1BEA0C1BEA0D1CEA0E1AE80F1AE80F18E80F1AE80F1AE40A18E80B1AEB0E1DEC0E1D
EE0D1DEF0C1DF20E1DF30F1EF30C1CF20C19F10B18EF0916ED0916EE0A17EF0D19F20E1B
F40D1FF30C20F00B1FF00D20F11022F11225F01124EF1023ED0B1FEF0B22F00C23F00E24
F10F25EF1025EF1126EF1128EE0E28F0102BF1122DED132CE6102AE2122AE1172FDF1D35
DA2037D12437C82737BB2735B22A36B3363EBA474CBE575AC87376CC8487E09B9EF3B5B6
FFCBCBFFDADAFFE1E1FFE5E4FFE3E2FCE4E4F9E5E6F6E6E7F6E6E9F5E5E8F4E3E9EEE5E8
E3E9E7DEEDE8DEEDE8DEEDE8DEEEEBDEEEEDDFEFEEDDEFEFDBEDEDDBEDEFDAEEEFDAEDF1
D9ECF0D9ECF0D9ECF2D8EDF0D5EFEED5EFEED5EFEED7EFEFD8EDEED9EDEEDAECEED9EBEB
D9EBEDD9EBEBD7EBEAD6ECEAD6ECEAD4EDEAD3EDEAD2ECE9D2EAEAD7ECEDD2E6E7D6ECE9
D3EFE1E3E3D9FFCDD6A8293CD61226E50416E20514E50D18DA0813C3111FA12339F2B1EB
1D2298042CC2002BC5012AC20729BE082BBB022BB70531B80830B30E2F909FB4D3D9E6EC
D6DFEECBD8E8D1E6EBCBE0E1CEE0E0D5E4E7D6E5ECCEDEEBCCDDF1CDE0FECCE2FFC7DEFF
B0CAFF8FACEE7492D84E6FB430529211316E17357189A0C9D1DBE4DEE3DCE6E9E0CBCEC5
BDC0B5D7DBCDDEE1D6B9BCB39C9F98585D57555A566369656268646F75717A807C858C85
ABB3A890988D8F968F949A96999F9D9BA19F969C9A9DA3A19CA29EC9D0C9A8ADA6AAAFA8
D5DAD3CDD2CBC9CEC8C6CBC5
E0E1D9D5D7CCD3D5C8CFD3C5E4EADED7DDD3D4DBD4D6D7D1A59C939E958E9B999A959190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9C9A8DA6A4979E9C8DA1A292AFB1A3EAEDE2E5EAE3CACBC3A1988FB1A8A1A4A2A3AEADAB
2F2317322514231D0D2A2718251F13201B151C1D1F242831151C2C101825262D33192322
16222023343B6E83A094ACD88EA5DB5B72A44F6384162B400D1E2E6B7D89C7DAE9C4D9EC
A4BAD1B3CEE3B3CFE5B4D3E7B7D6E8BBDBE8BFDDE7C0DEE6C1DEE4C4E0E4C7E0E5C7E0E5
C7E3E7C7E3E7C8E4E7C8E4E7C8E4E5C9E6E4C9E6E4C9E6E4CAE6E7CCE6E7CDE6EACDE6EB
CEE5EDCFE5F0CFE5F2CFE6EED1E6EBD2E6E7D2E6E7D3E7E8D4E7EBD4E7EBD6E8ECD6E8EC
D6E7EED6E9EDD6E9EDD5EAEDD5EAEDD5EAEDD5EAEDD6EAEBDAE9ECDBE9ECDBE9ECDBE9EC
DCEAEDDCEAEDDCEAEDDCEAEDDFEAEEDFEAEEDFEAEEDFEAEEE0EBEFE0EBEFE1ECEEDFEDEE
DFF1F1D9EDEBD7EBEAD7EBEAD5E9EAD3E7E8D3E6EAD7EAEED5E8ECD7EAEEDCEEF0E0F2F2
E1EFF0DDEBEBDEEDEAE6F2EEE8F3EFE8F3EDEAF3EEEDF3EFEFF4F0F0F5F1F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1F2F4F1F0F5F1EEF4F0EEF4F0
EDF3EFEDF3EFEDF3EFEDF3EFEBF4EFEBF4EFE9F4F0E8F3EFE7F2EEE8F3EFE9F4F0E9F5F1
E6F7EFE4F8EDE6F5EEE9F4ECECF3ECEDF2ECEDF2ECECF3EBEAF6ECE9F6ECE9F6ECEAF6EC
EDF4ECF1F2ECF4F1ECF5F0EAF6F3EAF0F3E8EAFAEDECFAEDF1F1E9FFEDE9FFE1E1F2999D
BD3E45D12D36E31D2AEE1122FC1527FB1021F60E1EF0071AF2091FF70D26F70D26EF071F
F10C21ED0A1DE90816E80813F01018F11016F00F15EE0D15EC0A15EB0B16E90B18EA0C19
EC0A18ED0918EC0A18EC0A18EC0A18EA0917EA0917E90816EC0B19ED0C1AED0C1AEE0C1A
EE0C1AEF0B1AEE0A19EE0A19EB0D18EA0E18EB0D18EB0D18EB0D1AEC0E1BEE0D1BEE0D1B
ED0C1AEE0C1AEE0B1CEF0B1AF00C1BF00C1BF00C1BEF0D1BF00F1FED0F1EEE0D1DEE0D1D
F10E1FF20F20F30F20F30F20F51122F51122F31021F10E1FEE0D1FEE0D1FEE0F21F31224
F20B1FF20D21F21123EE1425E91627E4192CE11E2FDE2334D32033CF2437C52638BA2737
B42D3BB73B46C24E59C95E68D87782DF8890F1A2A8FFBBBEFFD0CFFFDDDBFFE4E2FFE9E5
FFE6E2FFE3E0FBE2DEF9E4E1FBE8E4F9EAE5F7E9E6F3E8E4EDE8E5ECEBE9EEEEECEBF0EC
E5EEE9E0EDE6DEEEE4DBEFE4DCF2E6DDF3E6DEF4E7DEF5E5DDF2E3DDEFE1DCEEE0DBEDE1
DAEFE6DAEFE8DBF0EBDDF0ECDEEEEBDDEDEADCECE9DCEBE8DEEDEADEEDEADEECECDDEDEC
DDEDECDBEEECDBEEECDBEEECDAEDEBDCECEBDCECEBDDEDECDCECEBDCECEBDCECEBD9ECE8
D9ECEAD8EDE8D6EDE7D4EDE7D3EEE7D1EFE7D0EFE7D1EEE9D5EBE9D9EBEDDAE5E9E0EAEB
DBE6DEE8E5DEFFDBE0C66471CD1426ED0A1EE50714DD0510DB0912D2141EB61B29E988B1
5D4AA41230AA022CB60130BC022EB5022EB3002BB2012FB6002AB2092F9C506FA8C2DDFF
B2CFFF91B2F56E98D44471B22851A0143C91052D84062D88093191052F95022E990331A1
0130A20939A805319C0732910D3187183881142D6F8295C0C0C9D2CDD0C9D6D9D0D1D4C9
B4B6A9B0B2A4CFD1C4A9ABA07D7E768B8E8782847F838882767B75767B746469625F655B
5E645851574B60665C686D666A6F69676C66606561575C56656861C5C8BFAEB1A8B4B7AC
A5A89FA4A79E989B94979A93
B0AA9EB7B1A3BCB6A6BBB8A7C1C2B4CCCEC1E8EBE2CECEC49D9389ADA49BA1A09C989792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E5DCD3EAE1D8DDD5CAE0DACED5D3C6D7D7CBD4D5CDBBB8AFA59C8DA1998C82827A949488
8B836C6A61445E5D4155583D76765E3A3B291E231C1D2528131B281B2531040B11141E1D
121F181F31314A5F7296AFCEACC4EA0A223E051D21071C151321210A15175F6C72C5D6DE
ADBFCDB7CCDDB6CDDFB9D3E4BDD8E9C0DCEAC3DFEBC4DEEBC5E0EBC8E0ECCAE0EDCAE0ED
CEE1F0CFE0F0CEE1F0CEE1EFCCE2EFCCE4F0CBE6EFCBE6EDCAE7EDCAE7EBCBE7EBCCE8EC
CEE7ECCFE8EDD0E8ECD0E8ECCEE8E7CFE9E8D0E8E8D1E9EBD3E8EBD4E9EED5E8EED5E8EE
D6E7EED6E8ECD7E9EDD8EAECD8EAECD7EBEAD9ECEAD8ECEAD7EBEAD6ECEAD7EBECD7EBEA
D7EBECD8ECEBD8ECEDD8ECEBD8ECEDD8ECEBD9EBEBD8ECEBD9EBEBD9EDECDAECECDAEEEC
DAEEECDAEEECD6EAE9D2E6E5D4E8E9D9EDEED6E9EDCEE1E5D5E8ECD9ECF0DCEEF0DBEDED
E0EEEFE5F3F3E4F3F0E0EFEAE8F3EFE8F3EDEAF3EEEBF4EFEFF4F0EFF4F0F2F4F1F2F4F1
F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F3F3F1F2F4F1F1F3F0F0F5F1EFF5F1EFF5F1
EEF4F0EEF4F0EDF3EFECF2EEEBF4EFEBF4EFE9F4F0E8F3EFE7F2EEE7F2EEE8F3EFE9F4F0
EAF5F1EAF5F1E9F4F0EAF3F0EDF1F0EFF1F0EFF1F0EDF1F0EDF3F1EAF5F1EAF5F1EAF5F1
EBF4F1EBF4EFEBF4F1EBF4F1F2F6F7E7EDEDF0F9F6EBF1EDF9F9F7F4F0EDFAF7F2F6EDE6
FFF6EFFFDCDAE6828CC22E3EE21C35F91B34EF1224F0101BF20C16F71219F10E17E70510
F41321F00E1CEA0718EC0817EF0818EF0818ED0916EC0A16EE0A19EF0B1AF10A1CF10A1A
EF0B18EE0C18EE0C18EF0B18F20B1BF20B1BF10A1AF10A1AF00C1DF10D1EF00D1EEC0E1D
EC0D1FEB0E1DEA1020ED101FED0F1EEF0E1EEF0E1EF00F1FF00F21F00F21F00E22F00E22
F10F25F10F25F21026F21028F21028F01028F31129F31129F41027F51226F31429EE1329
E81329E3152ADF1B2FDC2335D6293CCB2A3ABD2939B32B39B33340BC4450CA5764D06873
D47D86DE9199F3AEB3FFC8CAFFD9DBFFE2E3FFE4E3FFE4E3FFE6E7FFE4E6FDE3E6FDE4E8
FCE9EBFAEBEEF4E8EAEEE5E6EFEEEAEDEFEAE9F0E9E6F1E9E2F2E8E2F3EBE3F4ECE4F3EE
E0ECEAE3EDECE7EFF1E8F0F2E6F0F1E4F0F0E1F1F1E2F2F1E2F2EFDFEFECDDEDEADFEFEC
E2F2EFE2F2F1DDF0EED9ECEADDF0EEDFF2F0E1F5F3E1F5F3DFF3F1DAF0EDD8EEEBD7EBE9
DFEFEFDFEDEEDDEDECDDEDECDBEEECDAEEECDBEFEDDBF1EED9EFECDAEEECDAEEECDAEEEC
DDEDECDDEDECDEECECDEEDEADFEBE9DFEBE7DDECE9DDEDEADAEDEBD9EDEBD8EEEBD7EDEB
D8EEECD6ECEAD6EAEBD7E9EBDAE9ECDBE9ECDEE9EFDCE9EFD7E9EBD7E9EBDBE8EEDAE8E9
D6EAE1DCECE1E1E4DDF0BABABA202AD80C18DC0F16DF0C12E50811DA0410CF0F1CBA3757
BD99E3112892012CAF0031BB002DB1062EB2092DB90828B70626B7092BA70A2D81A1C2FF
0A278D1533A508279B0A2B9E092CA00F30A1102F990D27860E24791326721223680B1D5B
081B5502164900123D001437081C35021325D5E3F096A1A58B918D93968DB0B2A7CCCEC1
BEC0B2B0B2A4A6A7998E8E82A6A89DB6B7AFCCCDC7B3B6AFEDF0E9DADDD6E3E9DFDDE3D7
D6DCD0CED4C6AAB0A4C7CDC3C2C5BEBFC2BBBCBFB8C1C4BDB8B9B1AFB1A69B9D92A0A295
96988D92938B93948E898A84
A89F98A09790AAA198A39C92A7A49B9FA098999A949D9D959F998D999385A1A197908E7F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B4B0A7C6C2B9C7C4BDCECDC8CDCFCACACFCBD5DAD6D5D7D4C5C4BFA5A2999E9C909D9787
585137534D2D7F79574C49265C5D3D31351E23261D1A1E210E151F161E290C151A212D2D
101F1C1B2D2D2D414C9BB1C68CA6C1B0CBE662819605212D102423101F1A14242416252A
1E2F39A2B4C2BBCEDFC1D8E8C0DAE7BDD9E4C1DEE6C6E1E8C8E1E6CAE3E7CEE6EACFE3EA
CDDFEDCFE0F0D1E2F2D0E3F1CEE1F0CCE2EFCDE3F0CEE6F2CDE5F1CEE6F2CFE7F3CFE7F3
CEE6F0CEE6F0CFE5F0D0E7EFD0E8EAD1E9E9D2EAEAD4E9EAD3E8E9D3E8E9D4E9EAD6EBEC
D3E7E8D4E8E7D6EAE9D9EBEBD8EBE9D8EBE9D8EBE9D8ECEAD4ECECD6EEEED6EFECD6ECEA
D6EAE8D9ECEADBEDEDDDEDEDDCEBEED8E5EBDAE7EDDCE9EFDAE8EBDAE8EBDDEBECD8EAF6
D5EFFFA0BEF06787BA5A7BB06E91C76E91C75A7EB25173A350719C5874996F87A390A3B4
6F7E85929E9EE7F1E9E6F0E8E6F0EFE7F1F2E9F2F1EAF3F2EDF3F1EDF3EFEFF4F0F0F5EF
EFF4EEF1F6F0F3F5F0F1F6F0F2F4EFEFF4EEF1F3F0F2F4EFF2F5EEF2F5ECF1F4EDEFF4ED
EFF4EEEFF4EDEEF3EDEDF4ECEFF6EEE8EFE7EFF6EFEDF7EFEDF3F1E2EBEAE9EEF1ECF4F6
EAF3F0E9F4EEE9F4EEE9F4EEEAF3EEEAF3EEEAF3EEEAF3EEEBF4F1EBF4EFEBF4F1EBF4EF
EBF4F1EBF4EFEBF4F1EDF3F1F0F2F1EEF2F1EAF5F1E9F5F1EDF3F1F0F2F1F4F0F1F2F1EF
EEF5EEF0F7EFF3F0E7FFEAE7FFC4CDE06277C31A39E41D3AF01827F5121DF70C1BF60E1E
F01221EA1221E91120EA1122F11225E4061BE80F24DD1728C71D28C62B33C42332D22330
E11923E9141AEA111AF31520ED0B19F4101FF61223F20F22EF1022ED1022EC1125EC1326
EF162BEF162BEC122AED0F26F51027F61128F41228EE1329E8142AE2172BDE1D30D92234
D22739CA2939C12A3BB72A3AB5313FC0424ED25865D76C76DB8890DE9CA0F2B4B7FFCBCF
FFDCDEFFE4E6FFE5E5FFE5E4FFE7E4FFE8E6FDE9E8FAEBE8FAEAEAF8EAE9F8EAE9F5EBEA
EDEDEBEBF0ECEAF0ECE8F1ECE7F2ECE6F2EEE6F2EEE4F3EEE4F3EEE4F3EEE6F2EEE5F1ED
E5F1EDE3F2EDE3F2EFE3F2EDE3F2EDE3F2EDE2F3EDE1F2ECE1F2ECE1F2ECE1F2ECE2F1EC
E2F1ECE4F0EEE4F0EEE4F0EEE2F1EEE2F1EEE2F1EEE2F1EEE1F0EDE1F0EDE0F0EDDDF2ED
DBF2ECDBF2ECDBF2ECDCF1ECDFEFEEE1EFEFE3EFEFE3EFEFE3EFEFE2EEEEE0EEEEDFEFEE
DFEFEFDEEEEEDCEEEEDCEFEDDBEEECDBEEECDAEEECDAEEECDAEEECDAEEECDAEEEDDAEEED
D9EDECD9EDECD9EDECDAEDEBD9E9E8DDEBEBDFEDEDE0ECECE1EDEDE0EEEEDDEDEDDAEAEA
D7E9E9DDEDEDDDEDEDDAE8EBD9E7EAD9E8EBD7E9EBD3E7E6D5EEE8CFEAE3DAEFF0D3E5E9
D8DFE5E7ECEFDFE9E1FFDED5BC4042CE1920DA0D12E20A0FE2050CE10811D90917AE1736
E5B4F52230891133A1002CAB002EB7022CB60E30B508289F0A2E8F10348214336A5B73A1
27376807144108174000092D000A2B000E2D00021F0206210D0D250B091E0B0C1E080E1C
0F19230B192205141B08171A0F1E1B3B4A43D0DBD396A095A0A3989A9C91AEB0A5AEB0A5
B2B5AABCBFB4BCBFB4ABB1A7C7CDC3C9CEC7CED3CCD1D8D1D7DED7E0E7E0C1C8C1D2DCD4
DAE7E0D1E0D9CFDED7CBD8D1CBD8D1CDDAD3AEBBB4CFDCD3CAD5CDCED9D1CCD8CECBD7CD
D6E2D8A6B2A8BAC6BCA6B2A8
B0ADA4EBEBE1E8E9E1DBDED7DADFDBE0E6E4CCD2D0E0E4E3C1C2BDA0A098958F83968F7D
7C745D5D54376359364E4824706F5036382223241C191D20191D28212733121B20192525
14232020303031444B8497A698B0C8A6C1DCABCAE67F9BB00012161222210E1C1F0C1B22
14222F1020308B9EAFC6DDEDC3DDECC1DDE9C5E2EAC7E4EAC7E3E7C9E2E6CBE3E7C9DDE4
CEE2EBCFE3EECFE3EECEE4EFD0E4EFCEE4EFCEE4EFCEE4EFD0E6F1D0E6F1D0E8F2D1E9F3
D2EAF4D1EAF1D0E7EFCFE6ECD4E9EED0E5E8CEE3E6D0E5E8D6EBEED8EDF0D7ECEDD3E8E9
DBEFF0D9EDEED7EBECD5E9E8D4E8E7D4E8E7D7E9E9D7EBECD4E9ECD4ECEED6EBECD7EBEA
D8ECEAD8ECEAD6E9E7D1E4E2D7E9E9DAECEED3E6ECDAECF6D1E4F3D4E7F8DAECFFA5BCDE
6B8AC35F82C64E73B7486DB14D73B44B6FAD40649E41629742618F355176273F5B112337
152630202E31899392E7F2EEE5EFF0E6F0F1E9F1F3EAF3F2EDF3F1EDF3F1EFF4F0F0F5EF
EFF4EEF0F5EFF1F6F0F1F6F0F2F4F1EFF4F0F1F3F0F2F4F1F2F5EEF2F5ECF1F4EDF1F3EE
EFF4EEEFF4EEEEF3EDEDF4ECF0F7EFEEF5EDEDF4ECE8EFE8E4EAE8E0E9E8EBF0F4EAF2F4
E9F4F0E9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEEBF4EFEBF4EFEBF4EFEBF4EF
EBF4EFEBF4EFEDF3EFEDF3EFF0F2EFEEF3EFE9F6EFE7F6EFEAF5F1EEF2F1F4F0F1F4F0F1
ECF1EDE7F2EAE4F6EAF0F3E8FFEFEDFFDAE4FF8BA2C42A44D92234E81929F71529F91226
EF0E1EED1321EC1524E10D1CE30B20E5162ADB1F2EB30E15910B087D04008004008D0000
C51114DF181FE31320E81422ED1324F21527E80A1FEF162BE8142AE6182CE31C2FDD1C2F
D61B2CD51C2ED82133DC2738DC2738D62535CE2232C92233CA2C3BD23E4CDC5460E1636E
EE7C86F48F97FFAAB3FFC3CAFFD3DAFFDCE0FFDEE3FFE2E5FEE6E6F6EBE9F5EDEAF3F0EB
F0F1ECEEF3EDEBF5EDE9F6EDE5F5EBE5F5EBE5F4EDE5F4EDE6F3ECE7F2ECE8F1ECE7F2EC
E5F1EDE3F2EDE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1EC
E2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE3EFEDE3EFEDE0F0EDDDF2ED
DBF2ECD9F2ECDBF2ECDCF1ECDFEFECE1F0EDE3EFEDE4EEEDE4EEEDE2EEECE0EFECDFEFEC
DCEFEDDCEEEEDCEFEDDBEEECDBEEECDBEEECDBEEECDAEDEBDBEEECDBEEECDAEEEDDAEEED
D9EDECD9EDECD9EDECD9EDECDFF2F0E0F0EFDDEDECDAE8E8D9E7E7DBE9E9DCECECDCECEC
DBEDEDD2E4E4D5E5E5E0F0F0E1F0F3D7E9EBD4E9EADBF1EECFE6DED6EDE5D8EEECDEF0F4
E3E7F2DDE0E5D7E2DAFCE1D8D36669BB161DD6141CDB0C14D60B11D00D15CB101BAA1E38
C38FBF565798182F7F1235930E339E05279304208300196D00155100103D000C2C000C25
02081E000515010B14000D10000D10242E30202328111016110F140C0A0F0A0B10101519
0C171B11202303131310201F0E1D18515E55CDD9CFAFB9AED3D9CDE9ECE1DEE0D5D2D5CC
CED1C8CAD0C6DDE3D9BCC3BBD4DBD3C3CAC3CFD6CFD4DDD8D9E2DDD5E0DAB6BFBCB1BCB8
D2DEDAD6E5E0DFEBE7D3DFDBDDE9E5C9D6CFA0ADA6A4B1AACBD6D0C1CCC4C7D2CAD2DED4
C6D2C8AEBAB0A1ADA3A7B3A9
B9B9ADDBDBD1D6D7CFE1E4DDDADFD9DBE1DDDBE0DCDADCD9C8C7C29C9990A1998E8F8774
8C80685B5032665937514724625F402A29141F201816171B12151E161D270F181D142020
0814122432323B4A5170829093A8BBA2BAD2B2CCE3A0B7C915262E0B191C08121B0E1A26
0E192B16223825354C64798EC4DAEFBFDAEBBFDBE9C3DFEBC8E2EFCBE3EFCEE4F1D4EAF5
CDE4ECCDE4EACCE3E9CCE5EACFE7EBCEE7EBCEE7EBCDE6EACFE7EBCDE5E9CBE3E7CCE4E6
CFE7E9D1E9EBD3E8EBD3E8EBD3EBEFD5ECF2D6EDF3D4EBF1D3E7EED2E6EDD3E7EED6EAF1
D1E5ECD2E7ECD4E9EED6EBF0D7ECF1D7ECF1D6E9EFD4E7EDD7EAF0D7EAF0D5E8ECD4E8E9
D6EAE8D8EFE9D8F2E7D7F3E7D3F1E5CFF0E9CDEFF1CBEFFFC8EBFFA1C3F0678AC25679BB
486EB54369B24368AC496BA848679D3D5A86344E71344C68263A521124351729372F3F4C
10212B18293323343EB2C1C8E4EFF1E6F0EFE8F2F1EAF3F0EDF3F1EDF3F1F0F5F1F0F5F1
F2F4F1F2F4F1F3F5F2F3F5F2F3F3F3F2F4F3F3F3F3F2F4F3F2F4EFF2F4EFEFF4EEEFF4F0
EFF4F0EFF4F0EDF3EFEDF4EDEBF2EBECF6EEE7F1E9EAF4ECF5FEF98C9793EAF3F2E9F3F2
E9F4F0E9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEEBF4EFEBF4EFEBF4EFEBF4EF
EBF4EFEBF4EFEBF4EFEBF4EFEBF4EFEAF5EFE7F6EFE7F6EFE9F5F1EBF4F1F1F1F1F2F0F1
F6FBF7E7F1E9EAFAEFECFAEDEAEAE0FFEEE7FFE3E4FFB5BBBE444FCD2839E1182BF31427
F71020F6101DF31522EE1727E4162BDD27369A0B0F8F1A108C270BA24117D16934C1461D
B1120CD92330DF2030DE172AE7172FF01B37E51330E71B36E2223BD9263CCC293ABE2C39
B6333BB94248C6585BCC696CD28484DB9798F1AFB1FFC7C8FFD7D9FFE1E0FFE2E2FFE3E4
FFE6E5FFE7E6FEE9E8FCEAEAF9EEECF9EFEEF8F0EEF6F1EEF7F2EFF5F0EDF2EEEBEDEEE9
E9EEE8E9F0E9E7F2ECE7F4EDE5F4EDE4F5EDE4F5EDE5F4EDE4F3ECE6F3ECE6F2EEE6F2EE
E3F2EDE3F2EDE3F2EDE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1EC
E2F1ECE2F1ECE2F1ECE1F0EBE1F0EBE2F1ECE2F1ECE2F1ECE4F0EEE2F1EEDEF1EDDCF3ED
D9F2ECD8F3ECD8F1EBDAF1EBDDF0ECDFEFECE1F0EDE1F0EDE0F0EDDDF0ECDBF2ECDBF2EC
DAEEECDBEEECDCEFEDDCEFEDDAEEECDAEEECD9EDEBD9EDEBDBEEECDBEEECDBEEECDBEEEC
DAEDEBDAEDEBDAECECDAECECD6EAE8D7EBE9D8ECEADBEFEDDBEFEDDAEEECD9EDEBD8EEEB
D8ECEBDBEFEEDBEDEDD3E7E6D2E6E5D6ECEAD6ECEAD3E7E5DDE9E5E5EFEECDDFDFD4E7EB
DDEAF2DDEBEEDAEBE3F0DFD8EF949BA41622C01623C30F1BC31924BC1F28B2202B962835
8A57685D4F680E123502113A000B3B000735000830000926000B1D000B14050E17030710
0A0A140F0F170005080B1516010B0D040E1013181C181C1F0A0E110D1114171C20050F11
0C171B111F22031112111F1F121E1C6D7872C8D3CBBDC7BECED4CADBE1D7E6E9E0DDE2DB
E1E6DFE0E7DFDAE1D9BEC8C09CA69ED8E1DCD5DED9D1DCD8D5E0DCC9D5D1B3BDBCA9B4B0
B7C0BDCFD5D1C4CAC6CAD0CCC6CCC8D5DCD5A5ACA5AEB5AED3D8D2CBD0C9D1D6CFCBD0C9
DBE0D9AEB4AA9AA096B4BAB0
AFAFA3DADCCF9B9D92DDE0D7DDE2DBE9EEE8E6EBE5E7E9E4D9D6CF9E9A8FB1A79BA19684
6C5D465B4C2F887958524727625D40302F1B32322A2223251417201017210F161C151F20
0D1917172321354248728089A2B2C2ADC0D1A4B9CCBBCDDBB4C1C94851560C151E07111D
071021101B2D122134405266475C6FA4BECDCCE8F4BCD8E4C3DEE9CCE4F0C6DCE9CAE1E9
CCE5EACCE5E9CCE5E9CCE6E7CEE8E9CFE9EACFE9EAD0E8E8D1E9E9D1EAE7D4EAE8D3ECE9
D5EBE9D4EAE7D2E8E5D1E7E5D0E5EACDE4EACDE4EACEE5EBD2E6EDD3E7EED3E7EED4E8EF
D9EDF4D8ECF3D5E9F0D3E8EDD4E8EFD5EAEFD5E9F0D4E9EED2E5E9D7E9EDD9ECF0D8EBEF
D4E9ECD0E8EACEEAEBCEEDF0CBEDF6C4E9F9BCE4FE7CA6CC4F7AAF4F7CBD446FBD4A75C4
4771B93D64A73759963452862C456E21365517283C101E2B0E1B23152228111E2419282F
35464E172B36263C4A8DA1AAE2F0F1E6F1EDE8F3EFE9F4F0EAF3F0EDF3F1EFF4F0F0F5F1
F2F4F1F2F4F3F3F3F3F4F4F4F3F3F3F3F3F3F4F2F5F3F3F3F2F4F1F2F4F1EFF4F0EFF3F2
EFF3F2EFF3F2EDF3F1EDF3EFEFF8F3F0FAF2F1FBF3E6F0E8E0EBE5ECF7F1EBF6F2E5F0EC
E9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEE9F4EEEBF4EFEBF4EFEBF4EFEBF4EF
EBF4EFEBF4EFEBF4EFEBF4EFEAF5EFEAF5EFE9F6EFE9F6EFE9F5F1EAF5F1EEF2F1F0F2F1
ECF1EDEAF0ECEAF5EDECF9EFEEFAECF0FBEBF4F8EAFFECE5FFD5DBDC6E7BC82739E31E32
F5182AF51223EF1525E31424DA162AD02E3B8C1C18863520823813A65F2BEE9F5DDD7D4B
A1281FBD3740B92B39C12E3EC32A3CC92D42DC4358EE5C6FF87182FB838FFF9CA6FFB8BD
FFD0D2FFDEDCFFE3E1FFE7E4FFEDE7F9F0EBF7EFECF4EFEBF2EFEAF1F0ECF1F2EDF2F4EF
EBF1EDE9F2EDE8F3EFE8F4F0E8F7F4E6F6F3E1F4F0E1F0EBE9EEEAEEEFEAEFF1ECEFF4EE
EFF6EFECF6EEE9F6EFE6F5EEE4F5EDE4F5EDE4F5EDE3F4ECE4F3ECE4F3ECE4F3EEE4F3EE
E3F2EDE3F2EDE3F2EDE3F2EDE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1EC
E2F1ECE2F1ECE2F1ECE1F0EBE1F0EBE2F1ECE2F1ECE2F1ECE4F0EEE3EFEDE0F0EDDDF2ED
DBF2ECDBF2ECDBF2ECDBF0EBDDF0ECDFEFECE0F0EDE0F0EDDDF0ECDBF2ECD9F2ECD9F2EC
DAEEECDBEEECDCEFEDDCEFEDDBEFEDDAEEECD9EDEBD9EDEBDBEEECDBEEECDBEEECDBEEEC
DCECEBDCECEBDDEBECDCECEBDDF0EEDAEEECD8EEEBD9EFECD8EEEBD5EEEAD5EEEAD7F0EC
D2E8E6D3E7E6D7EBEADBEFEEDAEEEDD6EAE9D5EBE9D9ECEAD9E2E1E1EAE9D5E5E5DEF2F3
DBEAEFDCEBEEDBF0EBE9E6E1ECB4B794373F9C28318C141D7C0F1566060A5200013B0000
250001150609070A11050F180814200A141E1013180C0C0C0B0D0A070906080A09111015
05040A07060B0208080912110812130A14150E1819111B1C0C16170713130B16180C1A1B
0F1D200A181B0813150E1A1A1721208A958FC8D2CABDC4BCC3C6BDCACCC1D0D2C7CFD2C7
D1D4CBD2D8CEDBE1D7C0C6BC9CA19AD6DDD5D8DFD8C2CCC4BBC4BFE5EEE9BAC3BEAFB5B1
B3B5B2CED0CBDDDED9D8DBD4D7D8D3DADBD5AAABA6AFB0AAC9CAC4C1C2BCBDBCB7CCCDC7
DBDBD3B0B1A9AFAFA7A5A69E
B0B1A3E1E3D59EA093B1B4A9DAE0D6CBD0C9DCDFD8C9CAC4ACA89FA9A397A09486AA9D8C
7A6A53615034604F313D3010534C30201D0A25221B1A1A1C141720171E28161D231A2426
1D272626302F454F516F787FA1ABB59FABB78997A2839098909A9CA8B0B26E76790E151B
0C151E050F190F1D261F313B6F838C546B73869FA4D0E9EED7F0F5C9E1E5D1E6EBD3E8ED
CFE7E9CFE9EAD1E9EBD0E8EACFE7E9CEE6E6D0E8E8D3E9E7D0E6E4D1E7E4D3E7E5D1E7E4
D0E4E2D0E5E0D2E7E2D5E9E7D5EAEBD5EAEDD4E9ECD3E8EBD2E7EAD1E6E9D1E6E9D1E6E9
D0E5E8D1E6E9D2E7EAD2E7EAD3E8EDD6EBEED3EBEFD3E8E9DBEFEDD6E9E7D1E5E4D4E9EE
D7EDFAD6ECFFCBE4FFC0DBFF94B3EA6F90D35478C25980CF5983D54978CA3F6EC03967B2
3058952E52842746741C365B122543112035141E2A10171D151A1D161F1E162021364445
3142492B424A425A66B3CAD0E2F2F1E6F3ECE8F3EDE9F4EEEAF3EEECF2EEEEF2F1EFF3F2
F2F4F3F3F3F5F4F2F5F4F2F5F5F3F4F4F2F3F6F2F3F4F2F3F3F3F3F2F4F3EFF3F2EFF3F4
EFF3F4EFF3F4EDF3F3EDF3F1E8F1EEE8F1ECECF7F1E9F4EEEDF8F0DDE8E0EDFAF3EAF7F0
E9F4EEE9F4EEE9F4EEE9F4EEEAF3EEEAF3EEEAF3EEEAF3EEEBF4EFEBF4EFEBF4EFEBF4EF
EBF4EFEBF4EFEBF4EFEBF4EFEBF5EDEBF5EDEBF4EFEBF4EFEAF5F1EAF5F1EAF5F1EBF4F1
E8EEECF4F9F5F5F7F2ECF1EAEAF4EBE3F5E7E0F8E8EEFEF1F0EBE7FFE3E8F48F9DCB3348
DF1D37F21E37E7192EE72435DA273ACA38438B2C267235206A3C1B74491F915B2D7E421E
6B3125C98F8DDFA5A4F7BDBCFFD5D4FFE2E1FFEAE8FFDFDDFFEBE7FFEBE5FFEAE5FFEBE5
FFECE8FFEBE7FFE8E4F8E6E4F3EFEEEDF1F0EEF2F1EDF1F0EBF1EFEAF0EEE9EFEDE6EFEC
ECF5F2EAF5F1E8F3EFE6F1EDE5F1EDE6F2EEE7F3EFE8F5EEEAF3EEEBF1EDE8F1ECE7F0EB
E6F1EBE5F2EBE5F2EBE3F2EBE4F5EFE3F4EEE3F4EEE3F4EEE3F4EEE3F4EEE3F4EEE4F3EE
E3F2EDE3F2EDE3F2EDE3F2EDE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1EC
E2F1ECE2F1ECE1F0EBE1F0EBE1F0EBE1F0EBE2F1ECE4F0ECE4EEEDE4EEEDE3EFEDE1F0ED
DFEFECDFEFECDFEFECDFEFECE0EFECE0EFECE0EFECDFEFECDDF0ECDBF2ECD9F2ECD8F1EB
DAF0EDDBEFEDDCF0EEDCF0EEDCF0EEDBEFEDDAEEECD9EDEBDBEEECDBEEECDDEDECDDEDEC
DDEBEBDDEBEBDFEBEBDDEBEBDDEDECDAEDE9D9EEE9D9F0EAD6EFEBD5EEEAD4EDE9D6ECE9
DAEEECDAEDEBD8EBE9D7EAE8D9ECEADBEEECD9E9E9D4E4E4E0EEEEDAE8E8DCEEEEE0F0F0
C0CBCF9FAAAC778B8962716C44413C1C0A06280C08260A061D0902180902190C061D1210
1B11120A0A0C0E1C1C051917071A1805110D0F140E12110D13131109090B0C0C1401040D
060814060B110D17180D19170007080812130E1C1C0A1D190A1F1A0B221C091D1B071A18
1020200914160D1719121C1D131C1BAAB3AECCD6CEBFC5BBD5D6C8C9C6B7E1DECFD1CEBF
D2CEC2EFEDE0E6E4D7C2C3B59E9E92E2E2D6CDCDC3BFC1B6C0C2B7DCDFD4BABDB4B0B1A9
C2C3BDABACA69D9C97989991B3B2ADD8D8D0AFAEA9B5B5AD85857D8E8E8698958E97978F
E7E4DDB6B6AEC8C5BEB6B6AE
B2B0A1DFE0D09EA092ABAFA1DADDD2DEE1D8E6E7DFE5E5DDC7C3B8B5ADA295897B9D8D7D
8777605E4E346657385A4C2F655F47322F1E2B2B231D1E2015181F171E28101920162022
0610112C36353B4345646C6F848B918990966069700C1319111619080D100C11140E1317
141B210B141906111711202513242B0C1F250A1F2413282B263B3E3D5054485A5C455759
52676A5A6F72667B7E74898C83979892A6A79FB3B4A8BCBBC1D3D3CBDEDCD7EAE8DEF1EF
DDF0EED9ECEAD5E8E4D3E6E4D4E8E9D1E4E8D0E3E7D2E5E9D6E9EDD9ECF0D7EAEED5E8EC
D7EAF0D7ECF1D7EAF0D1E6EBD0E4EBD3E8EDD5E9F0D2EAEECCE4E6D5EDEFD9F0F6CAE2EE
A7C0D4859EBC7289B26A84B7617ABA6984CB5F7AC74D6AB64668B23B60A6355A9E40649E
284974102D4F00173501152E0B1A2D0D1927161F2624292D1C22224B5453848E8DCCDADA
9CAEB0677C7F9CB3B9D5EDEFE2F3EDE4F4EAE7F4EDE9F4EEEAF3EEEAF3EEEEF2F1EEF2F1
F3F3F5F3F3F5F4F2F5F4F2F3F7F3F4F7F3F2F6F2F1F4F3F1F3F3F3F2F4F3EFF3F2EFF3F2
EFF3F2EFF3F4EEF2F3EDF3F3F3F9F7EEF7F4ECF5F2EAF5EFEEF9F3DEE9E1EDF8F0E4F1E8
E9F4EEE9F4EEE9F4EEE9F4EEEAF3EEEAF3EEEAF3EEEAF3EEEBF4EFEBF4EFEBF4EFEBF4EF
EBF4EFEBF4EFEBF4EFEBF4EFEBF5EDEDF4EDEEF3EFF0F2EFEDF3F1EAF5F1E9F5F1E7F6F1
EEF9F5EBEFEEEFEEECF4F3EFF4F6F1EBF7EDE0F8EADDF8E9E3F7ECF8F3EFFFEAEEFFB0BD
D85469C73248DA475AE05363E96976F58C917B363172483858442C5242285E4328614530
554339E4D7D1FFF4EEF4EBE4F3EEE8EEEEE6F2F8EEEEF8EDE6F3E9E4F4E9E4F4E9E7F4EB
E9F3EBEDF2ECF0F2EDF1F3F0E9EFEFE8F1F0EAF3F2ECF5F4EDF6F5ECF6F5EBF6F2EAF5F1
E4EFEBE6F1EBE8F5EEE9F6EFE8F5EEE7F4EBE6F3EAE6F3EAE9F6EFE8F5EEE7F4EDE6F3EC
E7F4EDE8F5EEE8F7F0E9F8F1E4F3EEE3F4EEE4F3EEE3F4EEE3F4EEE3F4EEE3F4EEE3F4EE
E3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE1F0EB
E2F1ECE2F1ECE1F0EBE1F0EBE1F0EBE1F0EBE2F1ECE4F0ECE3EDECE3EDECE2EEECE0EFEC
E1F0EDE1F0EDE1F0EDE1F0EDE2EEECE0EFECE0EFECDFEFECDDF0ECDBF2ECD9F2ECD8F1EB
DBEFEDDCF0EEDCF0EEDCF0EEDCF0EEDBEFEDDBEFEDDAEEECDBEEECDBEEECDDEDECDDEDEC
DFEBEBDFEBEBE0EAEBDFEBE9DEEAE8DEEDEADBEEEAD8EFE9D6EFEBD8F1EDDAF0EDDAEEEC
D7E7E6DEEEEDDDEDECD7E7E6DCEAEAE0EEEECFDBDBB0BEBE8295935D716F3A4E4C192C2A
0915150F1B1B132322051814061B160316100A16120E1B140718100718100615100F1B19
0C11170E151D04181909221E11262103120B0B100A12130E08080804050A0B0D19040814
070D19040D140007070C18140913120A16141227220C2720001E1500201703221C08211D
081A1A0914160C16181A22240B1413C3CCC7CCD6CEC6CCC0CBC8B9D1CAB8C8C1AFC9C2B0
BBB4A2BCB6A6E8E2D2CAC7B6D2CFC0908D7E8B88799896899C9A8DBCBDAFC8C6B9DEDED2
B9BBB0B6B7AFB8B9B1C4C5BDBBBCB4D7D8D0B4B4ACC7C7BFCACAC2BDBDB5C1C1B9B2B2AA
A9A9A197978F919189898981
B8B5A6E6E3D4A2A093B2B2A6EAEADED3D3C9CFCFC5E4E1D8D5CEC4978D81A39789AA9D8C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B6AEA1E2DCCEA09C90E6E4D7CDCBBFC0BEB2BEBBB2B6B2A7A9A397A59D90AB9F91ACA18F
6D624E685E45695F444E482E5B584730302621231E181C1D10171D1B252E0B151E182329
16202220282A5C62607579789A9C999EA09D9C9E9D31353612171D0A111B0C1019060A13
070A1312161F080C1510172106101A0C16200D172009131C091219080F15090E120D1218
0A131A0912190710170710150910160912170A1117091217060F14071015081116071216
07121807121807121807111A07111A08121C07141D06131C031019020F1804111A05111D
05131E0D1B2613212C1523301828352333402E3E4B3043524D667C6B879F9BB5CEC2DCF5
D4ECFFD6ECFFD8EAFED9EAFAD4E2EDE1EEF6D3DEE4B2BBC061686E131A200E121B0E151D
0C131910191E111A1F2A353969777AA9B8BBCDDFE1E0F2F4DEF0F0DCEEEEDFF1F1DCECEB
DBE9E9E0EFECDEEAE8E4F0ECE2F1EAE3F2EBE7F4EDE8F4F0EAF3F0EAF3F0EDF3F1EFF3F2
F2F4F3F2F2F0F3F2F0F4F3EFF7F3F0F5F4F0F7F4EFF3F2EDF3F4EFF2F4EFF1F3EEF1F3EE
F1F3EEF1F3EEF0F2EFF0F2F1F3F5F4EEF2F3F3F7F8EFF5F3E8EEECE7F0EBE6F0E8E9F4EC
EAF3EEEAF3EEEAF3EEEAF3EEEAF3EEEAF3EEEAF3EEEAF3EEEBF4EFEBF4EFEBF4EFEBF4EF
EBF4EFEBF4EFEBF4EFEAF5EFE9F6EDEBF5EDF1F1EFF4F0EFF4F0F1F0F2F1EAF5F1E7F6F1
E8F7F2EAF5F1EFEFEFF7F1F3FFF5F6F7EDEEEEEAE9F4F7F0E9F6E5EEFCEBEBF5EAE8F3ED
ECFCF9E8F8F8E5F0F2EDF5F7EDF1F2F2F2F0EFE7E5F2F1EDE9FAF2E4F9F2E5F3F3EDF7F8
EDF6F5EBF1F1EBF1F1EFF5F5E7EBECF1F5F6F2F6F7E9EFEFEBF4F3E9F3F2E5F4F1E4F4F1
E4F7F5E3F8F3E2F8F5E2F5F1E7F0EDEBF0ECECF1EDEDF4EDEEF4F0ECF6EEEAF4ECE8F3EB
E8F4EAE7F4EAE5F5EAE6F6E9E5F7EBE5F7E9E4F6E8E1F5E9E2F6EDE2F5EFE4F5EFE4F5EF
E5F4EFE7F3EFE7F3EFE7F3EFE7F2EEE6F2EEE7F2EEE6F2EEE6F2EEE4F3EEE4F3EEE4F3EE
E3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE3F2EDE4F3EEE3F2EDE3F2EDE3F2EDE3F2ED
E2F1ECE2F1ECE3F2EDE3F2EDE2F1ECE2F1ECE2F1ECE2F1ECE2F1ECE1F0EBE1F0EBE1F0EB
E2F1ECE1F0EBE1F0EBE1F0EBE1F0EBE1F0EBE1F0EBE2F1ECE1F1EEDFF2EEDEF1EDDEF1ED
DDF0ECDDF0ECDEEEEBDEEEEBDFEFECDFEFECDDF0ECDDF0ECDCF1ECDBF2ECDAF1EBDAF1EB
DCF1ECDCEFEBDCEFEDDAEEECDBEEECDBEEECDBEEECDBEEECDAEDEBDAEDEBDCECE9DCECE9
DEEDEADEEDE8DEEDE8E0ECE8E3E9E9EAF0F0E0EFECC7DCD7A5BCB67F9690576A663C4846
151E1D131C1B111B1A111B1A0E18170B1514111717151E1D10201F091F1C09241D325247
4F6D63152A23141A18161B1E0E1D200C1B2015172315111F12101D110F1A0A0B10131720
12192C0512250C1F2D031A200A2222041A170E1D1A061210061113021013011317000B0F
0217180115133A4B4503120B04130E475E566F95886898886BA28F6FA693709E918CB0A6
0218160816170D1719172122293231D8E3DDBEC9C1BCC4B9BCBAADBEB8A8BDB7A7AFAC9B
B2AF9EB1AE9DB7B4A5BEBCADC2C0B3C6C4B7B0AEA1C1BFB2C5C5B9C4C4B8C3C3B7D1D3C6
CDD3C7C6D1C3BFC7BAD4DED3D1D9CED2DCD1D6DED3C5CFC4D6DED3ABB5ACCCD3CBD3DDD4
D6DDD6D4DED5CFD6CFD3DDD4
B1A79DEEE4DAE0D8CDCBC5B9A9A59AA5A196A6A297A4A0959E988C9F978AA49D8D9F9886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B6A9A1F4EAE0E3DAD1CAC3B9C8C4B9CDC9BED6D2C7DBD7CCC2BEB3A39D91878173948E7E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AEA39DD4CAC1CFC6BFC6BFB7C9C5BCB6B3AAB2AFA6AEACA0979589979388AAA69AA3A194
3E3F2F3A3D2C5257433B423230362C222721373E371C2520141E1D303B3D0D181E252F38
1A232A323A3C5C615D7E817AA2A59EA1A49D8F918C7076744558542036330C201E021511
091916000E0D04121504131A071520000D1A08152507132106101A050E150A12150B1013
12171A0A0E11060A0D0A0E0F1011130F11100C0E0D0B0D0C0B0D0C0A0C0B070B0A060C0C
060B0E060E10060E10070F12060B0F060B11080B12080D13080B12070C12080D130B1016
0D111A091018060D15050C14050C14050C14050C14040B11070F1207111009120F08130D
07120C06110B050F0E060E10040B11070E16090D18070B14080B12070B0E05090A040807
0C0D0F0D0E120C10110A13120C18160E1D1A0E1E1B0C1F1B061917091C1A112323223232
364447505B5F69747A7B8489919A9FA7B1B3C7D1D3E0EAEBEDF6F5EFF8F7EDF6F3EBF4F1
EFF5F3E4EAE8F1F7F5F3F9F9EAF3F2EFF7F9EAF2F4F0F8FAF2F7FAF5F9FAEEF3EFEBEEE7
F0F3EAF0F3E8EEEFE7F0F1EBEFEFEDEEEEF0EBECF0F3F7FAEDF1F4E5EBEBEEF4F0EFF5F1
EEF4F0EEF4F0EDF3EFEDF3EFEDF3EFECF2EEECF2EEECF2EEEDF3EFEDF3EFEBF4EFEBF4EF
EAF3EEEAF3EEEAF3EEE9F4EEE7F7EDE7F7EDEAF5EDEBF5EDEEF3EFEEF3EFEEF3EFEDF3EF
EDF3F1EBF4F1EAF5F1EAF5F1EAF5F1EAF5F1EAF5F1EBF4F3F1F1FBF2F1F9F2F2F4EEF3ED
EAF6EAE6F7E5E6F7E5E9F6E5F0F1E9F1F0EBEFF1EEEFF1EEF0F1ECEFF2EBEAF4E9EAF4E9
EEF3EDEFF1ECEDF2EEECF3ECEAF3EEE9F4ECE9F4EEE9F4ECEAF4ECEAF4ECEAF4ECEAF4EC
EAF4ECE9F4ECE9F4ECE8F5ECE7F4EDE5F4EDE7F4EDE7F4EDE7F3EFE8F4F0E8F4F2E9F5F3
E8F2F3E8F2F3E8F2F3E8F2F4E9F1F4E9F1F4E9F1F4E8F2F4E5F3F3E5F4F1E5F4F1E7F3F1
E7F3F1E8F2F1E8F3EFE7F2EEE8F1EEE8F1EEE7F0EDE7F0EDE7F2EEE7F2EEE6F1EDE5F1ED
E4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2EDE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE3EFEBE6F2EEE6F2EEE3EFEBE1EDE9E3EFEBE5F1EDE6F2EE
E2EEEAE1EDE9E4F0ECE6F2EEE5F1EDE6F2EEE7F3EFE4F0ECE0EFEAE2F1ECE4F0ECDEEAE6
E3EFEBE8F4F0DFEBE7E0EFEAE1F2ECE3F4EEE4F3EEE1F0EBDEEAE6DFE8E5E7EDEBE0E9E6
D8E4E0E6F5F0DEEAE8B3BFBD8D9798707A7B4751521D27280D1B1B0E1E1D051A15021C13
0A281E2547393054463D5D5050655E4D645C3E62564C78699BCBBB6897878FB3A72E4940
0920160012076183756F9888719D8C80AC9B4D78676690826C9B8B75A5957DB29E79B39B
6BAD9167A68B729F8A36614E1F56430D42320B3028041D19102520061B1400170B002213
00271A002A1B03382858917E67A4926EAE9D82C5B476B9A87EC1AF87CDB57AC5A74C9979
7DC3A779B7A26D988E00231D001A1176A0928FCAB44A907667B1966BB19779AE9E486E63
0019150A1A190E1E1D11201D788780C8D5CCDBE5DCD7DFD4DBE0D9DBE0D9D8DDD6C6CDC5
B6BDB5D7DED6D8DFD8CFD6CFD4DBD4DCE6DEB6BDB6A9B3ABB0B9B4C9D2CDC2CBC6B0B9B4
D1D6CFBEC1BAACAFA8B2B5AEC3C5C0CACCC7CACCC7DBDDD8D8DDD7A3A8A2A7ACA8C4C9C5
C7CCC8C0C5C1C5CAC6DCE1DD
A69D98A39C969E9993A29F96A0A098A1A197B3B3ABA8A89EA19E959B988F9B988F9B9B91
3A3C2F292F21222B1A20281B3439331A1F193B423B323C34141F190812112F393B121B20
20272D2B2F30454742787B729EA198888B828789844E59557389865F7C77223D38142D29
07201D0F24270F232C11273512273C081E360A1E370B1F3800112704152503132008161F
00070F051016071216000A0C000608070C0F090F0F060A09080C0B060A09050A06050908
050B09060C0C030C0B04090C060B0F070A11060910070A11070A11080B12090C130A0D14
0F131C0C1019090D16090E140A0E170B10160B0F180A0F1308121107120E05100A031007
04110A05120B06100F0711120811160910160A0E17080D13080B100D11121113120B0F0E
070B0C060B0E080D100A12140B15160B15160A16160A15170816170715160816170A1819
0B191C0B161A0C171B0D181C131C21111A1F0F191B101A1C1B2325323B3A4F5857636C69
7D8786A8B2B1BBC5C7C7D2D6EDF8FEE8F5FDEDFAFFE7F3FFE6EEF9EEF5FFEEF3F7ECF2F0
F1F6F0F0F6ECF1F4EBF8FBF4F1F3F0F1F2F4F4F5F9ECEFF4EFF4F7ECF2F2E1E7E5F2F8F4
EEF4F0EEF4F0EEF4F0EDF3EFEDF3EFECF2EEECF2EEECF2EEEDF3EFEDF3EFEBF4EFEBF4EF
EAF3EEEAF3EEEAF3EEE9F4EEE9F6EDE9F6EDEAF5EDEBF5EDEDF3EFEDF3EFEDF3EFEDF3EF
EDF3F1EDF3F1EDF3F1EBF4F1EBF4F1EBF4F1EBF4F1EDF3F3F1F2F7EFF2F7EBF6F2EAF5ED
EDF5EAECF4E7E8F6E7E9F5E7F1F0EBF4EFECF1F0EEF0F0EEF1F0EEF0F1ECEDF2ECEDF2EB
F0F1ECF0F1ECEFF1ECECF3ECE9F3EBE8F3EBE9F4ECE9F4ECE9F3EAE9F3EAEBF2EAEBF2EA
E9F3EAE9F3EAE8F4EAE7F4EBE7F4EBE7F4EBE8F3EDE8F3EDE8F3EDE8F5EEE8F4F0E8F4F0
E7F3F1E7F3F1E7F3F3E7F3F3E8F2F4E8F2F4E8F2F4E7F3F3E7F3F1E7F3F1E7F3F1E7F3F1
E8F2F1E7F1F0E7F2EEE7F2EEE7F2EEE7F2EEE6F1EDE6F1EDE7F2EEE7F2EEE6F1EDE5F1ED
E4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2EDE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE7F3EFE5F1EDE2EEEAE1EDE9E3EFEBE5F1EDE5F1EDE6F2EE
E6F2EEE4F0ECE6F2EEE7F3EFE3EFEBE3EFEBE5F1EDE4EFEBE7F0EDE1E7E5EDF3F1E9EFED
E7EDEBDDE6E3E4EFEBE3EFEBE3F2EDDEEFE9DFEEE9E4F0ECE6EFECD1D7D5ABADAC7E8281
5C6763303C380E18170C151413181B0D12150B10130F1719051111061613051C143C5A50
5E827483AE9B6E9D89749F8C3E5C500C2A2034605187BCAA74AD9A598E7C85AFA13B5C51
001B0F001E114C776662958259937D46846D4E88724E89734C8D7550947B5D9D8363A58A
66B19267B29372B1967BB9A06DB69B7BC1A95B907EB0D9CB49675D021E120013056C9B89
6AA58F74B89F81C2AC61A78F7BC4B06FBCAA6CB8AC73BFB36EB8A965B39D70C3A54D9E7D
4F9C7C87C7AD598578002019001C118CBBAB7AB8A34F987D59A38866AA9178AB9A294A41
01151311201D0E1E1B0C1D17889790C9D5CBD7DDD3D5D8CDD2D4C9DCDED3DADCD1BFC2B7
B8BBB0D3D6CBDADDD4DFE2D9D3D6CDE0E3DAC2C5BCA6A9A0D0D6CCBCC2B8CDD2CBBDC2BB
DBDCD6BDBEB8B4B5AFB9BAB4B1B2ADA6A7A2A0A19CAAABA6DDDFDAA6A8A3AEB0AB898B86
84868392948F939592E0E2DD
E8E5E0EBEAE5EBEAE5EEEFE7E5E8E1F0F3EAF2F3EDD2D3CB9191899D9D959A9A92A2A29A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DDDFDAE4E9E3DDE2DCDEE3DCE0E7DFE5EAE3DCE1DACDD0C99A9B959A99949E9D98A6A5A1
2F302B333530444B44454C45585D595C615A73796D68716080887981897E868B879DA1A0
909090B2B1AFACACA29A9A8EA5A79AA1A4999A9F9B94A2A287A7A47EA8A67CA4A3224A4C
0D323A1237470C314B193F63244A792249801A437B1A437B254E822751812D57812A5074
2F516D102E4600172D011C2F0A2131031624000D17000E17000D13030D0F040C0E070D0D
080E0E080E0E080E0E080E0E0C11140B1013080D10060B0E060B0E070C0F080C0F060A0D
04080B03070A02060703070805090A060A0B060A0B060A0B090D0C080E0E080D11060D15
080F19070F1A070F1A061019071216061212061210081410081211050F10030D0F050F11
040E10040C0F060D130B121810141D0F131C0D111C0B0F1A090D18080C17060D15080F15
081013060E10040E0D050D0F030A10040B11050C12070F12081012081012071112061212
0B191C0B1A210919260F2032162741293C5C91A5C83E5074243354202E491D2A3D1D2935
2D383A545F5B8C968EB3BDB5E4EDE8F4FDFCE7EFF1EFF7F9E7EFF1EDF7F695A09CECF7F1
EEF4F0EFF4F0EFF4F0EFF4F0EEF4F0EDF3EFEDF3EFEDF3EFECF2EEECF2EEEAF3EEEAF3EE
EBF4EFEBF4EFEBF4EFEBF4EFEAF5EDEBF5EDEEF3EDF0F2EDF0F2EDEEF3EDEDF4EDEBF5ED
EBF4EFEDF3EFF0F2EFF1F1EFF2F1EFF2F1EFF2F1EFF0F3ECEBF8E7E8F9E7E5FAEBE7F6EF
F0F1F3F0EFF4ECF1F5E9F3F5E9F3F4EAF3F2EAF3F0EAF3EEE9F4F0EAF3F0EDF1F2EFF0F2
F0F0EEF0F1ECEDF2EEE9F3EBE7F4EDE5F5EBE5F4EDE8F5ECE8F3EDEBF1EDECF1EDECF1ED
EBF1EDEBF1EDE9F2EDE8F3EDEAF4ECEAF4ECE9F3EBE9F3EBE8F3EBE8F3EBE8F3EBE7F4EB
E7F4EDE5F4EDE5F4EDE4F5EDE4F5EDE4F5EDE4F5EDE5F4EDE7F3EFE8F2F1E8F2F1E8F2F1
E6F2EEE4F3EEE4F3EEE3F4EEE3F4EEE3F4EEE2F3EBE3F2EBE4F3ECE6F3ECE5F2EBE5F2EB
E4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE4F3EEE3F2EDE3F2EDE3F2EDE3F2ED
E3F2EDE3F2EDE3F2EDE3F2EDE3EFEBE3EFEBE5F1EDE5F1EDE3EFEBE2EEEAE5F1EDE9F5F1
E5F1EDE3EFEBE6F2EEE8F4F0E6F2EEE6F2EEE5F1EDE2EDE9E8ECEBE4E6E5C6CAC9989E9C
6E777451605B1B2E280A241B09271D032318001F14011C1312292122332D091511121B18
05100C0B14110D1311090D0C0C0C0E0F0E130C0B1002060907100F00090600170E406456
7AAB987BB59D79B99E72AC94284C3E0B2F23285B4A7DBBA688C9B183BEA873A2902A4E40
001E1100170884B9A582C3AB80CCAE7FD0B077C6A779CAAA84DAB767B8976EB49866AC90
7ACDAF7FD8B87AD0B378CFAF74CEAB77CBAA589A7F6A9E882B4D3F001D12001E1379AF9F
6AB49B76C6A97DC6A970B69A38816667B09C77BFB36CB2A87ABCB26AAD9C76BFA456A07D
4C926E88C0A346665705211501271A8BBEAF80C1AB549A8255998074AE98799F920B221A
07161306100F14231E081710BAC7BEB1B9AEB2AFA6ADA79BADA797B6B19EE4DECED2CDBA
C9C3B3B7B4A3CAC4B4CAC7B6CBC5B7DAD7C6C3BDAFE9E6D5C6C0B2CCC9B8CAC7B8C1BFB2
BBBBB1A6A79F9B9C94A8A9A1A0A19992938B8E918A8B8E859699929A9D949FA29BAFB2A9
9EA39CC3C9BFCCD1CACFD5CB
DBE4DFD8E3DDD7E2DCDBE6DEE5EFE7DBE5DDD9E0D9D5DAD4949590A6A7A29E9D999F9E9C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E0ECE8D5E2DBE1EDE9D9E6DFD9E4DED2DDD5DDE6E1CAD1CA959A969B9D9AA3A5A2A9ABAA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8A9996B7C6C1D9E5E3C3CFCBD7E2DEDCE7E1D6DFDCD1DAD59298969DA3A1999F9DA7B0AF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A5B0AAD6E1DBDEE7E2CFD8D3DDE6E1D2D8D4D8DEDACBD1CD7A807C585E5A4E5754616A67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CED1C8D2D5CCECEFE6E7EAE1E4E7DEDFE2D9E1E4DBD2D5CC888B847F827B787D77797E78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BCB9AAAAA798AAA798A5A195C8C6B9E6E4D8DFDFD3D3D3C785857BA4A69BB6B7AFBFC0B8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A89D8BA69B89A39B88A09786A29B8BCAC4B6F6F3E4DAD6CA9F9D91E2E2D6E2E2D6D8D8CC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EDDCC8F3E4CFF2E5D2F1E6D4F3EAD9EDE6D6DDD7C9C5C1B5A2A093BABBADC3C1B5CBC9BC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B6A48EA99884BAAB98B6AB99AAA190AEA797A9A599B7B5A9BCBCB0B9BBAEA9A99FB2B2A6
BEBFB1CAC8BBC9C7B8C2C3B3CBCDBFA5A99BADB1A3D2D6C8D8DACFE3E6DBE9ECE1EAEDE2
E5E8DDEBEEE3E9ECE3E1E4DBEAEBE3E6E7DFDEDFD7DEE1D8DEE4DAE6F2E8CFE0D689A99E
5F988968AB9974B2997CB9A91B5A6130758444919B4E93A3255374295474134B5A66A8A7
82CFBF94E2CC8CD6BD86CEB854988993D7CA4D96828CDCC188DEC17CD5B587DEBC87D9B3
9AE3B676B58A3F72533B6648365A3633562C2E532822491D1D431E1C411F1236100D3008
13310B16310E132C0E10270B10270A0E260C0E2511132B150D270A142E111731181A3814
2E4F1651752B799F4C98BC762D4B25122E2215323A0C2D40113A4E2C5A74255579215481
24568724578C24568B21548B20558B20548D1C538C194F8B1E56931D58941B5594175392
195393175294164F92185194194F9718519818549A17579E165BA0175DA3195FA51B5FA6
1F61AB2666B02A6AB43678C2367EC83683CB388BD14FA8E475D5FD50B2D746AADB3C99D2
4D9BD92E6CA71A4C7D234F742A58701F4D5C1037461C3C496579841A272FB7C0BFEBF4F3
2A373F07182212262F1E323B21333D25364032434D1D313A011E2200161800181A081D1E
0C1719121A1C585E5EBABEBDF2F2F0F3F2EEF4F5F0F6F7F2F5F6F1F0F2EDEDEFEAE9EEEA
EDF2EEECF2EEEAF3F0EAF5F1EAF4F3E9F5F5E9F5F5E9F5F3E9F2EDECF3ECEBF5EDECF6EE
EBF5EDEBF5EDE9F2EDE9F2EDE9F4EEE9F4EEE7F4EDE7F4EDE7F4EDE7F4EDE7F4EDE8F5EE
E5F4EDE5F4EDE5F4EDE5F4EDE7F3EFE7F3EFE7F3EFE7F3EFE7F3EFE7F3EFE7F3EFE5F4EF
E7F3F1E5F4F1E5F4F1E5F4EFE5F4EFE5F4EDE7F3EFE7F3EFE7F3EFE7F3EFE7F3EFE7F3EF
E0EFEAE6F5F0EAF6F2E8F4F0E9F4F0EAF5F1E7F1F0E1EBEABCC6C59EA7A6727878454B4B
262A29141A180E17140E1A16071B1200170D021C110A261A223E30365244607C6E80A091
7AA594698F804D605A3B4642182923152C24042417002111001E0E0B2A182249342C5841
406B5796B8A80006000A0E0D4049460B1811000C05001609295441376F562B6E4F428969
84C7A63D7E5E8CCDAB4586644D906D6CAD8B76AF8F80B5977EB3998AC0A683BDA4457460
1D3128000C05405E526284744E6A5C2B45380F2B1D001408001109000E0B0D15180A0D12
02070A050B0B04080901050604080B04080B03070A04080B010609060F0E0D1716020E0A
000904000A0404180F07160F090F0D00030004150F00140B0722191A342B263933081913
000F0A384D4474948787B09E8CB9A467978178A5906B9C867DB79E68A78C61A08571B095
78B89D7BBA9F6798834C7D6875AC957FBAA473AE985E8F7C00180F0318113F5F54679281
63998177B2967EB69B71AC907EBDA270B09563A287518B72679B845B8F784D856C488067
4A8068537E6B011B0E011B0E4F7C68437D654D8B7257977D5F9B82598A7706261B071A14
0B15161C2426172120C0CBC7C2CDC7B7C1B89EA49AB0B3AA999F959CA499949A8E878D81
A7AB9DAAAEA0B0B3A8BFC2B7C2C5BCCED1CAB6B9B2C7CAC1DCDFD6DBE1D5DCE2D6D9DFD3
DAE0D2D8E0D3B6C0B5CDD9CDCBD7CDD5E1D7CBD7CDD2DCD1D1D9CCB3B9ADD3D7C9D5D9CB
DBDED3D0D6CAE1E6DFD5DCD4
B7A692D4C5B0D9CCBBDDD4C3E0D9C9DEDACEE4E2D6E2E4D9E0E1D9EBEEE5E8EBE2E4E7DC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B6AB99F4E9D7E9E0D1E0DACCE0DCD0DBDBD1D6D7CFD8DED4D9DED7D6DDD5D7DED6D6DDD5
DAE0D6DBE1D7DBE1D7E5E8DDE2E3D5BAB8A9AFB0A0E0E1D3BBBCAEE5E7D9DBDDCFDFE3D5
D7DDCFDBE1D3DAE2D5DCE4D7DBE3D6D9E4D6DFEADCE1EDE1D9E6DCDAE6DCCED5CD95A9A0
78A79D68A69774B49C83C2AF3B777723636C468F985FA0B42C587B22486D0F3D55306A75
88D1C87BC8B68AD2BE8FD1C34D888498D3CF5492855C9F8D7DC7B084D3BD8AD9C690DFCA
74BEA392D7B8A4E3C68EC9AB8BC6A69BD4B19CD4AF80B39426513E325648385843476148
51684B6C8462647D567895657BA2617EAC637DAF6681B66E7EB86C80BA6E83BD737CB370
79A975729C745A7E624768552F4B3F2A443B1C353118323108262804262813363A1B434B
3A677A37677E2F617A2759742255742055771E547A1C537C1D53811E568720578D174E87
1D53911E5395154A8E194E90174E8F1B5594165090134E901C579B1B579D16559A1F60A4
1D62A51A64A51D6BAD2473B82A7CC5297CC82D82D23A92DA5CBBF149ADDE369BD33696D2
4FA0DF478AC1275C862D5C762D5D670028282A5051314D503D4A524649528D8791F0EFF7
69787D031B1D132B2F1B373B1334390C31370E373D193F481C3C4714303C1B313E1A2E39
13252F06141D08121B0C1319111A19131C1927302B828B86DEE8E0EEF8F0EDF4ECEDF4EC
E8F2E9EBF5ECECF8ECE3EFE3E9F6ECE7F7ECEAFAEFE8F5EBE8F3EBEAF4ECEAF4ECECF6EE
EDF6F1E9F2EDE6F1EBEAF5EFE7F2ECEAF5EFE9F6EFE5F2EBE5F1EDE9F5F1E8F4F0E1F0EB
E4F5EFE2F5EFE4F5EFE3F4EEE5F4EFE7F6F1E8F4F0E6F1EDE6F1EDEDF8F4E8F3EFEAF6F2
EAF5F1E5F1EDE7F2EEE6F1EDECF5F0E7EDE9ECF2EEEAF3EEDBE6E2B1C0BB90A19B627770
374E460B251C0920180C211A0C1B180E18170A10100F15150E1C1C000F0E313D3B232D2C
141D1C111A19121E1A1A2D273953480C2C1F00251300200E00200E00200D082D1B234D39
3A705862937D7D9D8E425E504F7463A2D1BD87C3A97EBFA17FBA9C85BE9E6FAC8B6BA887
67A28464907904160A070E0704100E152522000F0B001A1038645546806A2F71563A7C60
4783695890755F947A71A68A7DAF9681AF95446753516E5C1F37270A2516001305000E01
010A05030804000B04000D06020701090B06010602050B0700080700080A0F141802070B
02060905090A030708020607080C0F0A0E110D1215171C1F020609020609030708030708
0406050406050406050606060702060B090C020607000807020B0A010A09080C0D0B0C0E
0A0A0C060A09020B08000D06000E06000E04000F05001006001306001205001205001308
00150900150A00120900100A001A1100190F001C110E27210915130811102534314A5F56
33503E30503B4A6957638473709785729B8B63897A5C81706A8979648371648A75577E69
5D846F4C6D5A132519021309638376729B8B7AA594739E8D7CA595517365071E160D1C19
192123141C1E434C4BA9B4B0DCE7DFD8E2D7D2DACBDAE0D2D7DFD4D7DED6DAE2D7A9B1A6
BFC5B9D9DFD3D4DAD0DCE1DAD3D8D2D9DEDAC1C7C3A6ACA8BFC5C1BBC5BDC1CBC3C5CAC3
CBCBC1D2D0C4B1B2AA9B9E97AAACA7A6A8A3919390A8AAA59B9C96B0B0A8C5C2BBD6D1CB
D5D0CAD4D1CAE1DED9D5D4CF
B4AD9DEEE7D7D0CABCE3DFD3D0D0C4DBDDD2DDE0D7DBE0D9D3DAD3D6E0D8D5DFD7D3DDD5
DAE1D9E2E9E1DEE5DDD3D6CDECE8DCB6AEA1AFA99BDFD9CBACA99ABAB8A9F1EFE2DBDCCE
DCDED0CED2C4D4D8CAC8CEC0C3C9BBC8D0C1C9D1C2DDE8DAD1DED4D8E4DAD3D6CDADBAB0
749E947CB6A85E9D886AAA9958958E2E6E703E828F5795AC467295274D720C3853225A67
8DD6CF8AD9C685CEBA87CCB9528D8797D0CA5791856AA99891D5C091D9C58ED6C883CBBD
79BEA999DDC49FDFC589C9AEA1E5CC82C4A99AD9BE8BC2AF04302F193C4004211F172E26
0C20141025121931190D2D084C783B7AAF6778B46C6DAC6574B86FACF2AA99DC9784C38A
80B8938DBEA8A1CCC26B938B698F827294846C8E7E64857A6F928C678E895E887E548278
558585598C904F81883B7078316773255D6C1C55681E566D1B54711D55761D557A194E7A
295D8D194D7F1D50851E5186194E82164E811C53891F568E2057901A528D1E58971B5897
1D5EA0195FA4115EA41F6FB62276BF247AC52B82CF3A95DC4DABE852B2EC3599D73492D2
4596D7549ACE30688B295C6D0C3F401F5148A1CCC52947453140456B6E776E6872F4F3F9
899999081D1E112428203C3F1844452D63633571724C7F831739451F3646152A3B18323F
1F40491839400C272E091D2400111706171E0E202418272A101E1F6C7878CFD9D8EBF6F0
F2FBF6E8F2EAE8F2E9EDF7ECE8F2E7E8F4E6EAF6E8E9F5E9EEF8F0EDF7EFE8F2EAE7F1E9
EAF3EEE9F2EDE5F0EAE6F1EBE8F3EDE3EEE8E3F0E9EAF7F0E9F5F1E2EEEAE4F0ECECFBF6
E9FAF4E3F4EEE3F2EDE7F6F1E7F3EFE1EDE9E5F0ECEFFAF6ECF7F3E6F1EDE8F3EFE1ECE8
EAF5F1E8F4F0E5F1EDCCD7D3A1AAA579827D565F5A2A352F131E1A11201B061913061D15
031D14041F1600191000120A1D2D2A2E3837111516050B0B0311111B2B2A515D5D2A3433
081110030C0B02110C00130C001C1000231114412D3C6C5653836D6D9A8378A48D75A78E
68A4884D886C4A7561244B38406F5B4781684388694A94715699785293715498736AAD8A
73B29382B29A0A2214000C05000B09172525000B0A000B05486C6290BFAF90C5B186BCA5
82B19D6C96824A6F5D2446350A2C1B03221200080003130808150B010E04000B01000C03
090B080808060308040207030605030C080505040208080802060703080B0F141A03080C
02060903070801050601050603070A04080B070C0F0E1316060A0D05090C060709060709
0707090808080907080806070604070A0A0C040507010707040A0A05090A0C0D0F0D0D0F
09090B08090B05090A040A08020B08020B06050B07050C05030C07020D07020B06020D07
020F08040F0B040D0A030C09000C0902120F00100C031310050E0D060A0B050E0D010D09
000B0001150903170C00140D021D18001A1500131007201C04171100140B021E10001C0D
082A1A122E20081710121E1A263D3329473B2C4C3F2B4B3E2C4C3F223D340F221E0E1D1A
111B1C1E26285B6564A3AEAAAEB9B1D2DCD1DDE3D5D3DACAD5DBCFCBD1C5E2E8DCB2B5AA
94988AD3D7C9C6C9BEC9CCC3BABCB7C1C3C0A8ADA98B908C888E8A949B94A2A9A2929790
9390878F8B8286867E7B7C7686868490928F9496939D9D9B999894A29F9ABDB8B4B9B4AE
A9A49EA8A39DAEABA6DDDAD5
A8A596E5E1D5B0AEA1CCCCC0EFEFE5E3E5DAD3D6CDE1E7DDDBE2DADDE4DCD8DFD8D6DDD6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A9A79AE9E7DAACAA9DBABBADE1E1D5BBBBAFE3E3D7D8DACDDBDED3DEE1D8DCDFD6E2E7E0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A7A596E3E1D2B3B1A2BFBCADE6E3D2EAE7D6DEDBCAC8C5B4D1CEBFCECBBCC0BEB1C4C4B8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A8A594DFDCCBC7C2AFB9B4A1EEE7D4E5DDC8DCD4BFE7DCC8EEE3CFEAE2CFE3DCCAE4DECE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A9A491F1EAD7A79F8AEADFC9CBBFA7CCBEA4D3C3AAC2B299C3B39ABFAF96BEAF98BEB29C
B4AC99B1AA98CAC4B4E6E3D4E6E4D5BFBDAEB4B1A2EBE8D9E2DFCEB7B1A1B4AD9BB9B2A0
BEB6A3BBB09EC8BBA8C6B9A6CDBEABDBCCB7DACBB6E4D8C2E1DDC4F1E9D2E3CEBDB3A394
E7EEDE8FAFA074ADA477BBAC74B59767A492245B6F4177995596AA46839624526C163D5A
173F585C8B936AA4955FA4885AA58E63B29C58A7916CBAA273BEA07BC1A589CAB6569582
65A99289D1B98FDBBF92E2C592E7CA8DE1C0A1EBCA9CDAC5265358173648102331172530
111D291927341126390C2D36316453A4E4CA97E0CD89D8C590DFC984D7BD86D9BF86DAC0
8BE1C48DE4C485DABB87DABE9FEDD58ED8C18DD5BF4B917994D8BF5A9C819DDFC4A6ECD0
96E5C694EAC794E8C690E4C28CE0BE87DBB98CDDBC99E8C881CDAF94DFC15EA48A69AD96
6BAA975B968497D0C14D81750028210025213A64606A938D6D928B3C5F59021F1B082022
10252A011520041B2D031F370A2F4C154364184E72336F913C7D99579EB284D4DBA0F2EC
98E4D76FB4A199D7C069A48897D6B798D5B37FBA9A64947A203E32637674222A35AFB7C4
E9F8FD2E404204131824373E26414A14363F0B313A143A45183641223E4A19363E3C5D62
4C73722E55501D403A092624091F2A102131091B2908182502101B0D1A230109140C151C
0E151D091016030D0F081213141E1F111B1C0D1919121E1E535C5BA9B2AFDEE7E6C5CECD
9BA5A4808A895B6564333D3C101C1A101C1A121E1E152121101E1E0A1818061414051514
061818172B2A2B3F3D3147442A433F29473F36574E426B5D3C6B5B1E533F6BA6907ABCA1
78C1A43A866885D6B577CBA97ECFAF79C2A58DC7B1001F0E00140A030E080204030D090A
0A06070E0C0D090A0C000606000A09050F0E061011000B0B020D0F00090B090C110B0C10
0A0A0C07080A00070400130A01231576A6905A947B85C4A76FB0906FAF8D82BF9E51866A
688F7C6888794161542F4F4409291E001C1200130A001107000F06000D06000903080E0C
0C0D0F04030902000809060F0F0E140A090E09070C07060B02070A000B09000D0A000C07
0206050606060707070204030307060307060705060A0809060A09030907040507030406
020609030708070709070707040905000602040A060309050206070A0E0F0B0E1305060A
07080C07080A06070908090B0A0B0F090A0E06090E090C11080D11050A0E03080B02070A
03080B020A0C03090900090801090B00080A060A0D0A0E1104070C050A0E0A1416000B0D
010F10000E0F020E0E030D0E040C0E050D0F060F0E060F0E04100E05110F071112081012
0A0D120A0D12080F15080F15080F15050C1212171B333B3E1823250A1416060B0E0C1114
08131508171A091A221023311E3547162F43061D2F0E1F2F131D27141D24142222192E29
1D3630132725101A1C1D242A1A2527253334545F619EA9ABD0DEDFDBEDEDDAEEEFD1E6E7
D6EBECDEF2F1B5C3C3959B97989993A19D92A8A191A59F91BBBBB1BFC0B8CCCFC6D1D4CB
D8DBD2D3D6CDD6D8D36D7170454A4D272E34323B422D374039464E3C4B5236454C4F5A5C
9FA09B3E3B342B2A262325241216191A2225444B51353D407B8385A9B2B1C7CDCBD5DAD6
ACB3ACA4ABA4C9D0C9B5BCB5
A7A08EF6EEDBCFC7B4CDC2AEB0A48CB6A88EBBA991C3B298C3B298C0AF95C1B198C3B49D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A69D8EF8EFE0EBE2D3CEC5B4D8CCBCDCD1BFEBDCC9ECDDC8EDDDC6EBDBC4E6D6BFE0D4BE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A29C90C4C0B4B7B1A5AFAB9FB5AFA1B0AA9CADA696A49C89B2A795BCAF9CB7AC98B4AC97
B4AD9BBCB6A6BDB9ADBDBAABCBC4B4D1C8B7D0C9B9D4CEC0E1DBCDDFD9CBD9D3C3E4DECE
EDE8D5CCC5B3C3BCA9EDE8D5F2ECDCE9E6D5DDDBCCE1E3D5DDE5D6DDE7DCDBE0E3DEE2E5
E2EADFD1E5D985AFAB73ABA87BB7AD6CA9A151898A215D65448C9A4E95AB23607C114964
2E657924616487D6C189E2C287E0C08BE4C892E7D28DE5CF7ED8BC84DDBD8FDFC25AA388
79B8A564A18F52987C99E4C57CCBAC8DDBC187D2BB74B9A73A6D66072A2C152B38122232
112035192A3C0D20310A222C1B3A3C80A9A15F988598DCC38EDABE6DBDA07ECDB09CEBCE
85D1B763AF958CD8BE92DEC48AD8BE94E2C87ECCB257A3898FD9BE4B947976BAA18ED4B8
86D1B396DFC194D6BA94D4B994D4BA8FD1B691D7BB98E3C58CD8BA9CE7C95A9F8369A98E
73B2979DDCC160A0855497786AAD8E609F8470A79265988776A29378A294729C8E6E968D
AED2D011303508223107213004242F96BEC091C4BB91CEBE9BDDD193D7C8A5EAD5ACF0D7
A3E7D27ABEA985CAB567AD9381C7A37EC09C78B0937AA9972A4A49182C335C666F5A5D64
EFEEF3909092151E1B0B1713000D08010C080C0E0D0C0A0D0C070B09070A060A0D040C0E
030D0F040B11080B12080D11000D0A01140E02110E050D0F060B0E02070B000C0D040E0F
0C070D100A0E0A0E0F040E0F000A0C09121700070F0A131A010C1006101202050A0B0C10
0B0F12000C0A162D2768897E44706141725F3E6F5C2D5E4B3263502354411D503F0D422E
003219002F150A311C284334000C0202110A0C2118345648376A5950917958A4866DC19F
68B99843906E63AA885CA3816AB6907CC3A17AB599022D190015080009000F1312050505
08080A06070B05080D01060A02070B11161A06090E04070C090A0F07080D06070B05060A
06070B06070B06070B05060A06070906070906070907080A07080A07080A07080A060709
07070707070706070905060803070A030708050608050706050503060503070604080806
060807040809090E110E172018243A08142A00090F000402030E08010A09080C180A0D20
12172A070D19040D0C000901070E06060C080D0D1508081205060A050706050706050706
0606080606080606080606080606080707090506080506080307080F1314070B0C040809
0B0B0B07070904030805040A08070F080812070A13070A13080C1511161C131A20071015
060F160D17200E1822000912050D0F030C0B0C1417151C221C232B18212A18212A020B12
0912170913150911130912110A100E0A100E0B0F100A100E060F0A151E1B1E282A0F181F
050E170A151B0A161607161108171206151209141A202A330E171E0913140C1711131E16
101A19121C1E141F211621231823251624251A2527192728505E5F859595CFDFDFDEEEEE
DEEEEEE4F4F4D6E6E6DCEEF0CFE6ECD4EDF4D6EDF3D4EBF1D6EBF0D3E6EAD1E3E5DAEAEA
D4E2E2C8D4D2CCD7D3D3DCD7DBE4DFCCD3CCDAE1DAA0A59E989E94C6CCC2CDD0C9B8BAB5
CACDC6D3D6CDCED4C87680755F6A642B363834414A313D4B626E7A38454D3A45475D6661
A5A59B4543372E2D2823252212171A1D2528465052333D3E7F888787908BA1A8A1E1E6DF
AEB3ACBABFB9BDC2BEB5BAB6
B1B4A9BBC1B5BFC2B7CAD0C4C8CBC0CED2C4DADBCDE3E2D0ABA897D5D2BFE4E2CDEAE9D5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E2ECE3DEE8DFDAE4DBDCE6DDD0DAD1DBE3D8DDE3D7E4E6D8A4A595D5D6C4DCDDCBE1E2D0
DEE1D0DCE0D1D4DACED8E0D5DFE5DBD5DAD3DBE0DAE4EBE4E4EBE4DBE2DBE0E5DEDDDFD4
DCDCD0CECCBFB7B4A5E1DECDB8B5A6DDDACBEDEBDEDEE0D2E0E7D7E2EADBE4E9E3DEE3DD
D9E1D4D2E3D3B0CEC479A49B619A916EAAA27AACAB14464D3774863D7B92488099174A65
17455F2D616F76B9B081CFB98FDDC58CDAC291DECA74C3AE8DE1C78ADDBF91DDBF65AB91
7DBAA867A49250917B93D9BF70B99E98E0C88DD2BD7BB9AA4A7772113033122432111C30
1521370E1F330F2233162E3809282A7AA59C86C1AF8FD0B87CBCA47BBBA363A18A5C9A83
639E8A609E8955937E5F9E899ADBC599DDC68ED2BB5697819CDCC495D3BC5C97815E9A81
5D9F8463A58970AA9174AC9376AC957DB79F87C7AF87CBB296DCC2A5E9D05B9B8368A48B
91CBB38FCBB280BEA574B49970B19378B99B77B39A76B19B68A68F64A68B5CA18566A78F
71A799224C4806242C0A252E07282D76A39E84C5B17FC4AF639C93A4DCD3B7F4E4AAEED7
A1E9D1ABF5DC9CE5CA94DBBB92D3AB8EC8A07BAC8C527C661E3D381E3839617679213335
E8F4F4B3BFBD162623081B1700110D09151510141708060B0C070E0B0A0F070C10020E0E
000F0E001210011110020E0E090E1107080C08090D111216080D1001100D03211900190E
02170E071D1100170B1132272241390E292420353608171A0B1516050B0B0B0C0E0E100F
060F0C000A01254C3A8ABEA784C4A984CEAD78C3A285D2B07FCCAA79C9A676C8A479CEA7
7ED3AA83D1AA4A8B6987BCA0001C07001F0E00251390BBA781B8A163A88B6DBA9A86D6B3
7CC9A54E987578BB987CBC9A4784654D856A598470163726001207000B05060A09090909
05060802060703080B01060900080A11161905090C03070A07080C06070B06070B05060A
05060A05060A060709060709050608050608050608050608050706050706050706040605
060606060606050608050608030708030706050706050704060604060604060604050706
01050800040A000910050E1D0B172F000921000A1600080A040C0E01090C080C180D1023
01071700040E020B0A000901030A02010801070A0F04040C030708030706050608060709
06070906070907070907070907080A07080A0607090408090307080E1213050B0B040A0A
000601030C0708110E06100F030D0E020C0E040E10050F10020E0E030F0D05110F0E1A18
051411081616051314071516030E100510120A15190A151B08121C010E170D172107111A
09141A0914160A14150A14130A13120B14130D13130B14130D1613060F0E0B1316111820
121B220E171C0713110D19150C1814131F1D0E191D18222B131E240D1B1E111D1B1B2A27
1525242F41416D7F7FB6C8C8DCEEEEDDEFEFDBEBEBDEF0F0D8EAEADEF0F0D7E9E9E2F4F4
DCEEEECEE0E0DCEFEDD9ECEAD5E7E7D2E4E4D9E9E9D4E4E3C6D4D4C8D4D2CFDAD6AAB5B1
A1AAA5DBE2DBC9D0C9C3C8C1CAD0C6C6C9C0E2E5DCA3A69BBFC2B7969C927B7E7781847D
7F8078A9AAA2BFC2B7878F84565F5A3A444537414A414D594E5862343F45343E3D676E67
A8A89E3E3C3024231E282A2714191C1A24263943453A4445858E8DA8B1ACD6DDD6D2D9D1
D6DBD5CDD2CEC1C7C5C2C8C6
D5DED9D9E2DDD8E1DCD8E1DCDBE2DBE0E7DFDAE0D6E9EBE0AAAB9DD0CEBFC4C2B3CAC8B9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DEE4E2E4EAE8DEE4E2D9DFDDE5EAE6DBE0DAD4D7D0EBEBE1B0AEA2D4D1C2C1BBADBDB7A9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CCD0CFC7CBCAB8BCBBB8BCBBDFE1DEDDDED9DDDCD7EBE8DFACA69ADCD4C7C9BFB3B9AFA3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D5D7D4D7DCD8CDCFCCC0C2BFDEE0DBDADBD5E5E5DDECEADEA9A395E0D9C9CEC5B6B4AB9A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C1C7BDCED6CBC0C5BECED3CCDDE2DBD2D8CEDEE1D6EAEBDDA9A896DAD7C4C4BFABB7B29E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C9CDBFBFC5B7BEC4B8A9AFA3B9BFB3E0E6DAE2E6D7E5E8D7ABAA98D4D2BDCAC5AFE8E3CD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A19F92A6A7999F9F93A3A397989A8DA3A598DEDFD1F3F2E0AFAA97DDD6C3EDE7D1D2CCB6
BFB8A5C1BCA8D1CCB9CDC5B0D9C9AFDFCCAEDFCEB4E8DAC0EADEC8EFE4D0F0E8D3EFE7D2
E2D7C3C9BEA8B7AB95D6CAB4CCBFACBFB4A0BAAF9DBCB3A2B6ACA0BCAF9FC2A995BEA591
B7AA99B5AC9BC9BCA9C1C2B09AB8AC7AA4A0759CA1133E470D3E4C3C7785488E9A60A4B7
366F8C0D405F28586E23555E6AA19B8CC9B97EC2AD88CDB87DC2B079C0AE84CFB87ECDB0
82D6B58EDEC183CCB987CEBC8ED8C18BD5BC86D0B975B8A762938D0D3032122836122337
17293F10263B0D27380C2C370A32345F928B9BDECD8ED9C293E1C786D5B898E4C866B095
6EB69E77BFA75EA88F8CD8BE70BEA47BCBB08ADABF7FCFB484D4B781D1B48AD9BC86D5B8
8BDCBC8DD9BB7FC5A95D9F8491D1B9569A816DB79E85D3B972C2A96ABAA173BEA76BB69F
6CB89E6DBBA184D7BB8EE7C97ADBBA92EDCE539B858EC7B474A49481B29D85BDA474AE95
71A694547F76062226011722041F28365C5D80B8ABA5E5D473AFA394CFCB8BC6CC76B0BC
8DC8D877B2C26CA6B248818A457A7E1F4F4F09322E082B24041F1A20343323313A646E78
2D3736EEF8F0C3CEC81A29223E554D64827A779C94547D771A433F0E313318353B112C35
122836162D3D122C3D102735101E2908151D08151B2537370C2A22608C7B89CBAF87D4B0
96DEB899E4BD8BDCB394E0BC9CDBC019483815342E001413081317080D110E0D13000004
07080C000A09687F778DADA063897A3E6553173929001E0E000D0000180A001204000E01
001005000D03000A02030A030608050908060B0706090506090506070506060608060608
060608060608060608060606060606060606060606060606060606060606050706050706
020605050908020607020607080C0F0E121503080B080C0F07080A060807060807050706
050706050706050706050706060709060709050608050608040507050608050608050608
06060606060605060806070904080904080903070803070606080707090808090B06090E
02060F00020D0008170E18240B141B00090B010A09040A0804080707090802060904070C
040811050C16030C15050E170E14200C121E060918050915060B11060B0F050A0D070C0F
0A1010080E0E060C0C090F0F090E110D1517030B0E081116101920202B310E18210D1B26
07162B0A1A340918350717380C1F4014284B142C50132D501933540D2A4804213F05233F
0F2D49193753183350102B40152932122426091B1F16272E21303713222914232A223136
1523261E2C2D3A4A49738380B7C7C6DFEFEEE6F6F6E2F1F4E6F8F8DBEEECD9EEE9DEF3EC
E1F6F1DEF2F0DCF0EFE3F7F8DEF2F3DEF0F0DEF1EDDCEDE5DDECE5E1EEE7CDD9D5AAB6B4
657171384647202B2D252F303C45444A504E707571999E98D2D4CFD7DAD3D7DAD3A2A59E
A8ABA4E4E7E0CDCFCADCDFD8D5D8CFDFE2D9D1D4CBB3B6ADB1B7ADBBC1B7DCE1DACFD4CD
CACFC8CBD0C9C8CDC6A5AAA3ACB1AADCE3DBD7DED6D6DED3D1D7CBD7DACFDDDED6AAABA3
BBBBB3A3A39794968985897B484E44252B271C2426141B21161E212F38373F443D777B6D
B2B3A53E3F312728201B201A151E1D1D27282B3638354141909A99A4AFABCCD5D0DEE5DE
B5BBB7D3D9D5D5DBDBD0D6D6
CBC5B7CDC7B9D5D1C5E5E3D6EAE8DCECEADEEFEDE0E8E5D6BCB5A5D4CDBBECE4D1E0D8C5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C1B7ABC3B9ADB3ABA0AEA79DABA49C9B978E99958AA0998FB6AEA3A2988C9E9586A79E8F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ACA499B8B0A5BDB6ACB9B5ACC9C6BDCDCAC3C9C6BFE4E1D8DBD7CCE3DCD2F0EADEE6E2D6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AEACA0EBEBDFE0E2D7D5D8CFD3D8D1CDD2CBDAE1D9CDD2CBCDD3C9D7DAD1D5D8CDD8DBD0
D9DFD5D5DDD2D5DFD6E5EDE2ECECE09B998CCFCFC5C7CAC1D1D6CFD6DDD6CED4D0D7DED7
D6DDD5DADFD8DCDFD6DCDFD4DBDED3DCDFD4D8DBD2D8E0D5CEDED3D8E0D3BDAFA2CFBEAC
CCC4AFAEAD98CCCFBEC3CBBCC4CEC37F919189A8BC2C546D1D4B58184E583774864A8BA1
82C3D91E586C0030441E4D572558538DC7B84C8D796DAD9D70ABA58FCCC580C7B56FBB9F
72C6A27ECFAE8ACFBC83C8B689D7BD8CDCBF89D7BF75BAA77FB4AC163C3D0E2432101F34
12213812223917273E1026340F2A333054545C90845495816AB89E93E6C89BEBCE5FAB8F
7EC6AE90D6BE76BCA4579D85569C845CA28A65A99264A89174B59D73B49C7DBDA584C5AD
8CD7B98DD9BB83C7AE66A68E9BD6C08CCAB383C4AE71B79F76BCA26EB49A63A48C60A088
4E8C7559997F4E93775EA38667AC906DB39772BD9F81D2B27CD2AD8FEAC18BE4B899E9C2
A0E2C69ED1C20423250219210B222A061F24385B575B8B7B7CBEA297E0C5AAEDE4A5E7E6
AAEBEFB1F3F279C0BA81CABF8DD9CC9BE8D494DEC39AE1C39DDCBFA7DCC81D474539585D
404F568D9799EAF6F65E716B1E3D2D7EAA919BD6B662A48088CCA57ABA9576AC8C73A187
94BEAA7EA79584B09F74A09372978F5A7773000F0F0F1A1C020A0C2C3836516B621C382C
0C2015001307001405000D0000150F000E0E08081007060E040E10000607101115050306
0B060A050306000405000B07000806000A08020B0A05090A05040908060B08070C0E0C11
0A05090703040907080B0B0B040905030905030905000300030804030804050704060604
060604060604060604060606050706030706030706030706030804030804050704050704
06060605050509080D0405090F1015090C1103080E070C1003070A050608050608050608
05060805060805060805060806070B07080C08090D090A0E090A0E08090D07080D06070B
06060606060406070906070B04070C04070E06060E06060E08070D09070C070508060608
08090B060A0D050A0D070F11060D1300060C06091006091007080C0C0C0E0A0C0B0A0E0D
0B0F10081012081013061012061012050F10060F0C07100D1C2426081013080D100E1316
0A10100C12120E17160912110A12140F191A0712160E191D05121A2D3A42101E27112435
0F27490E2B5313305A14315B122F5914315917335817325018324B1B34481B333F21353C
37494D657477A5B3B4DAE8E8E4F0ECE5F1EDE5F1EFE9F5F5E9F5F5E6F0F1E7F1F2EBF5F4
E4F0EEE8F4F0E5F4EFE3F2EDE6F6F3E6F6F5DCEEEED7E7E7DDE7E9E7EFF1D3DEDAC1CDC9
7D8D8A3C4E502C3D472D3D4A333F4B273037393E38535347888370BAAF9D8C7C6D332920
2426231B25261821201B211F3439354C4F487E7E76B0B0A6918F839B998CDEDFD1B8B9AB
E7E9DCCCCEC1C8CABDCDD1C3C5C7BCC2C4B9B3B5AA989A8F9C9E938E9085A0A297A1A398
BEC0B5C1C3B8D1D3C8D4D7CCD8DACFDADDD2E4E7DEBEC4BAD4DAD0D2D7D0D3D5D0CFD2CB
D2D5CED6D9CEBEC2B4898F81515850252E291C26271A24261B23262D36333E463B808475
B5B4A244433127271B1C1F16181E1A141D1A1D2726333D3CA6AFAC98A29AB2B9B2E4E9E2
9BA09AADB2AC949897888C8B
B1B2A4D1D3C6E2E5DAD6DCD2D6DDD5D9E3DBD0DBD3D5E0D8D3DDD5C4CEC5D3DAD2D4DED5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B8B7A5C8C9B9A0A295DDE3D7D9E0D8DCE6DED9E4DEDAE5DFDAE5DFD7E2DAD6E0D8CAD4CC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B7B29FDDDAC998998BBABEB0D1D7CDB3BAB3D8DEDAB0B9B4BCC6BEE0E7E0939A92D4DBD3
CED5CDD9E0D9CCD6CEDBDED5EBE3D8A29686CFC7B4C4BEA8B9B4A0D5D2C1C5C1B5D7D3CA
D7D3C8CAC6BAD8D5C2D0CFBBD8D9C7DDDFD1D1D4CDE4E9E5D8E1DEE7E8E0B5A895BBAC8F
CBC6A6AAA98BEBE6D2CDC7B9CFCCBD80867A68817B749A9D1741591445660E426A2A6B91
2F8AA73C94AC013954204A6023555E67A29E8ED0C45B9E8D6CA99972AB9C7FB8A98AC0B0
91C4B395CAB898D6BF93D2BD8DCABA8CCCBB82CDB860A995679D90315553162832121F30
0C1E34091D350A1C34091B2F0A202B21454374B3A06DB99D73BDA677C1AA7BC5AE8AD5BE
8BD7BD90DEC48FDDC395E3C991DFC590DEC49FEBCF82CEB2539D829CE6CB92DCC18FDBBF
8BDBC090DCC27CBDA900382672AF9F90D5C07ED2B870CFAF73D4B188E6C28FE3C14E9978
90DAB94D987987DDBA8BE6C384E2C093EECD99EACA81CCAD8DD8B97BCBA874CBA898EFCD
8AD8BEA6E3D30E322E03181B18252B0B182000151812363499D1C686CDBB89D7C184D7BD
A3F7D6A8F6DC84CABF8CCBC069A790A7E6CB94D4BC94D2B98DC8AA8EC0A7547971173334
52656C424F57E7F5F59CABA4111E1451615663746C5D706A4A5D5932453F13271C001206
000D01000F05030E0A030B0D030B0D030B0E060B0F0C111505090C060A0D050608050608
090A0C03040605090A03070802070A000508060E1000080A080E0E040A0A060A0B020607
020607040809020305040507050608050608050608050608050608050608030708030708
050608050608050608050608050608050608050608050608050608050608050608050608
050608050608050608050608050706050704050706050706050706050706030708030708
02060905090C03080B0106090F1418050A0E0005090B101406070B06070B06070B06070B
06070B06070B06070B06070B06070B06070B04080B04080B04080B04080B04080B04080B
04090C04090C04090C04090C050A0D050A0D060B0E060B0E030B0D040C0E040C0E040C0E
050D0F030B0D060E100E1618090D0E0A0E0F0A0E0F0A0E0F0A0E0F090F0F0A1010091211
0810120E16180F17190A12140610120913150B15170914160513140818180D1C1F0B1B1B
0818180B1B1A0E1C1D0B19190D1B1C0F1D1E1220210A1819111C1E1C272B1A25291D282E
25313D26343F2F3D465C6B70AABABADEEEEDE5F5F2E0F0EDDDEDEAE2F2EFE4F3F0DFEEEB
ECFBF6DEEDE6E4F3ECE0F1E9E0F5F0DCF1ECE1F4F0E6F7F1E1F0E9DAE7DEE9F4ECE8F3EB
DBE6E0D4DDD8C7D0CBBFC6BF9C9F989D9E969D9B8F9B998DA0A094EDE7D7A7957DC9BAA7
6B6F7033435025384925384930404F202A3432363960594FA68E74D7BFA37E7B6C202720
2531310F1D1D1822211A231E2E332C4F524984877EB5B8AFD3D6CDD5DAD3D6DDD6D4DAD6
DCE2DEE0E7E0DEE5DEA9B0A9B2B9B2D8E2DADCE2DED3DDD5DEE4E0DBE5DDD0D6D2ADB7AF
979D99D3DDD5D5DBD7D0DAD2CBD1CDD6E0D8D3D9D5B3BAB3AEB0ABC7CAC3D8D9D3CFD2CB
C6C7C1D3D4CC5E5F57B2B4A9B4B6A9B2B2A6C4C5B7C4C5B7C3C4B4C2C3B3B4B5A5B0B1A1
B8B9A9B7B8A8B9BAAABBBCACBBBCAEC4C5B7CFCFC3D2D2C6D2D4C96B6C6472756ED4D9D2
D6DCD8CBD1CDD0D6D4C6CCCA
BEB7A5C8C2B2A6A394BABBADD2D4C9DEE1D8DADDD6CDD0C9D6D9D0E1E2DAD3D4CCBDBEB6
DADDD4E0E3DCDBE0D9D2D5CCEBE7DE9B9589CAC4B4C0BDAAB3B09DD1CEBDE9E5D9E6E2D7
E9E1D6DCD5C3DBD3BCCEC7ADC9C3ABC9C2AFBCB6A8D8D8CEDEE4E2D5DAD4BFB8A6C7BCA6
D3CFB6E8E7D2BFBDB0B4B2A6A7A79B9AA199536C6887ACB218445D15476C0136622A6D97
0E69884DA4BF0E45630C395040727D36716F73B5AB7FC4B26EAE9D67A69570AF9C67A492
5E9582619A8766A48D5A9B83589985589D8A4E9D87549F8A71AA9B345B5614282F10202F
0A1F320A1F34091B311526380D212A1F3F3CA1DCCA97E3C78CE2C785DFC378D2B680D9BD
7BD4B88BE1C687DDC28CE0C68ADDC38CDCC38AD5C089D2BE51998583C8B57ABDABA6E9D8
9EE0D29EDAD0A0D1CB729F9A1C4B451952498AD3C288DCC57FD9BD77CDB092DEC251977D
8DD1B8599F875BA99184D7BD70C3A969B79D69B29779BEA169B2947CCCA971C9A38AE4C0
96E6C9A4E5D11A433B09232204161A041318081D20052824A3D7CA96D7C399E1C98CDAC0
9EECD2A9F4DF8ED1CA97D5D08CC9BA94CFBD83C0B077B09F76AC9273A08946675E162E30
4F5D6629333DEFFAFCB7C3BF18231B1A271E09151101100D010F0F000F0C000F07001006
041108040F09030909000407090E11060B0E03080B0A0F1205090C070B0E06070B040509
05060A06070B04080B03070A03080B02070A0F1719060E10060C0C040A0A070B0C030708
020607030708020305050608050608050608050608050608050608050608030708030708
050608050608050608050608050608050608050608050608050608050608050608050608
050608050608050608050608060606060606050706050706050608050608030708030708
02060905090C03080B0106090F1417050A0D02070A090E1106070B06070B06070B06070B
06070B06070B06070B06070B04080B04080B04080B04080B04080B05090C05090C05090C
050A0D050A0D050A0D050A0D060B0E060B0E060B0E070C0F040C0E050D0F050D0F050D0F
061011040E0F06101110181A090F0F0A10100B10130C11140C11140A12140A12140B1315
070F110610110913140B15160C1617101A1B101C1C0B17171321210E1C1C0A18190C1A1A
101E1E13221F111F1F0D1C19111D1D121E1E1A26261D29291D29291D282A2530323C474B
77818BB3C0C9E3F0F8E8F6F9E1EFEFDEEDEAE1F0EDE8F7F2E3F3F0E7F7F4DCECEBE6F6F3
E0F0EDE5F6F0E1F2ECE1F2ECDFF4EFDFF4EFD8EBE7DFF0EAE4F1EADAE5DDCED9D1B3BDB4
E0EAE2A6B0A8EFF6EFBABFB8D0D3CACED0C5D2D0C4D6D6CAC8CEC2CFD2C1988E75C4BCA9
6C76752E454D19303E273E4C2E424D15242B313B3C6363599A8A70D3C4A78487762D3830
293533141E1D22282622272135362E57594E888A7FBDBFB4B0B1A9E9ECE5D7DAD3CFD4CE
BEC3BDDEE3DDD8DDD7B0B3ACA6A9A0DFE2D7DBDCD4D9DCD1CFD0C8E1E4D9DCDDD5BABDB2
9D9E96DDE0D5D9DAD2D7DACFCDCEC6DCDFD4CFD0C8BCBEB3C4C2B69A988C8F8B808C8A7E
9B978CA8A498888478B4B1A2B1AE9FB4AE9EB7B1A1BDB7A7BDB8A5C5C0ADD2CDBAD7D4C3
CAC8B9D2D3C5D0D1C3CFD0C2D5D6C8C9CABCB2B4A7A9AB9E9294894A4B438D9089ADB2AB
C5CBC7CFD5D1C9D2CFBBC4C1
BFB8A6CCC5B3A39D8DB9B6A7E6E4D8D9D7CBD1CEC5DDDBCFDCDACEDFDDD1E4E2D6EDEBDF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BBB2A1D5CEBCADA696DFD9CBCAC4B6C4BEB2C1BBADB8B0A3AEA699ACA595A39B8E9C9688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BDB6A6CAC3B3D8D1C1C1BAAAA69E91A69F8FACA3949D9181A79B8B9D9181A79B8BA8A191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BAB4A6EEE8DAD7D1C3B7B1A3C0B9A9CDC4B5CDC1B1E6D9C8E3D6C5F3E6D5EFE4D2DDD4C3
D7D4C5D2D2C6BDC0B7BDBEB6B9B5AAA59F91A8A592AAA794A3A28E9D9C8AA2A0939B978C
A29C90A9A393AFAA94ADA990BEBAA1C3C1ACC2C0B1D5D5C9DADCD1DDE0D5E2E6D8E7E7DB
F2EBE5E8DEDCEBEAE8D3D5D0D4DACEDDE5D6D3DFD35166618FB4BC254F670D345F194B7C
1E69931C678F4980A70833561D455F1641514D848787C8C085CFBE8AD9C375C5AC88D6BE
51968170B19D7BB8A667A4928BCBBA80C5B278C1AD7BC0AE487D73527B770A23280B1F2A
02152406172908142A0D182C0E1728091A245776785178756084843B5F5F1C3F41082B2D
0B2C3102232808262E0B28300B2532182F3D081D2E091E2F16283C0E20341121380E2036
092437132E3F0D24360F24350B25320829326C9A987FB4AC76AEA362988B618C834E736C
4C68693D595C314E52203F441433360D2C2E2343404C6F6868938263978182C1A679B99E
7BB9A07AAD9C446760041D1A0010140B1A2141545A6D848A4E6B7332545D133E45002E40
0438600F437D3E73B7275CA21B4E8F1C4D8820497F1B3E6400132111262B0B131E202636
2E36493C4556879099F4FCFE5157550B0F0E0E121301050803060B05090C060A0B040807
04060505040909060F0C091403060B02070A02070A090E1102070B050A0E060B11080D13
0C111703080E05080F03060B06090E080B101216190D1114060C0C03090905090A020607
02060705090A040507060709050608050608050608050608050608050608030708030708
060709060709050608050608050608050608060709060709050608050608050608060709
06070906070906070907080A07060B07060B07060B07060B06070B06070B06070B06070B
04080B070B0E010508060A0D0D13130309090B111103090905090C05090C05090C060A0D
050A0D050A0D060B0E060B0E060B0E060B0E060B0E070C0F050D0F050D0F060E10060E10
090E11090E11090E110A0F120A0F120A0F12091114091114071113091315081116091418
0B161A0914180A181B1321240A18190C1A1B0E1C1D0F1D1E0F1D1E0F1D1E0F1D1D0F1D1D
111F1F172525111F1F101E1E1A29261827241524211F2E2B1A2624232F2D3F4E4B7F8E89
C5D4CFE1F0EBE1F0EBE6F5F0E3F2EDE5F4EFE0EFEAE7F6F1E9F8F3E0F1EBE4F4F1E9F8F5
E0EEEFE5F1F1E7F3F1E5F1EDE5F0E8E9F5EBE9F5EBE3EEE6E1ECE4D9E4DEDDE8E2BEC9C5
D8E3DFD4DFD9D8E3DDCED9D399A5A135413D7F8A84D5DFD6A6ACA2C5C8BDE6E9DEE2E6D8
DEE0D3E4E6D9C8CABDDFE1D3E2E3D3B7B6A4C2BDAAD2D1BFCBD1C5D2D6C8CFC8B5D4CCB9
5F61562A2F292026221D221E1B201A242720191911403A2CB1A58FD5CAB69FA194828A7F
949A8CADB1A0C7C8B8D7D6C4D9D6C3CFCAB7D4CFBCC6C3B0A19E8FB8B6A9CBCBBFCFCFC3
C7C7BBCACABEC0BEB2A8A89CAEAEA4A4A69BA6A89DB4B6ABB6B8ADCCCEC3D6D8CDD2D4C9
DFE1D6DDDFD4DDDFD4B7B9AEDFE1D6D4D6CBD0D2C7CED0C5D2D4C9D3D6CBBDBEB6BCBFB6
64675E4E544A82857C6E736C646962646962616660858A84979E97AFB6AFCED4D0DEE5DE
D5D8CFC9CCC1C8CBC2D0D3C8D0D3CACDD0C7D2D5CCDBDED5CED1CAC2C5BEA5AAA4ADB2AC
B0B6B4BCC5C2BFC8C7BDC6C5
B7B5A8CECCBFCFCBBFC5C2B3C0BAACB9B2A2B0A796B0A593B0A392A89B88998E7C9B9482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B0B4A6B1B5A7C0C2B5C0C0B4C5C3B6D2CFC0D2CCBCD4CDBBCEC6B3ADA592D2CBB9E4E1D0
ECEDDFE3E6DBDEE5DDD7DED6E0E1D9E0E0D6DFE1D3D9DCCBD6DACBD4DACECFD2CBD6D9D2
DFE0DADEE0D5BBBCACACAF9AD4D9C5DEE2D3D5DAD3D6DBD4D7DAD1CBD1C5CFDDD0D2DED4
DADBD6E3E1E2E1E5E4DEE7E4E0EBE3D7E4DACDD9CF9FB2AC82A4A6557F8F183E63103C6D
1855841B59882356850C335E0C2D5012314D123C4A7DB3B575B6AE8FD7C97DC4B297DCCA
54928377AFA281B4AB6C9E95A0CECB7BA9A662938F406D6A1033370B262F0618260A1728
0C192C0A162C0A142D0B162C0B162A0A1A2A08202C0C24300E1F310F1E310E1D300E1D32
0D1E320D1E320E1F330E1F330E20340E20360D1F350C1E340A1F340B20350C21360D2237
11263911233712243A11263B08233804293B184856316B763F7F882B6E770C4A595690A6
336985255A7C1A4E751D4B6C143449344F5A354C526880827B95926381796A8A7F49695E
203E360C221F000D10040D140A101C060E1B030F1B04162402172C051D3704223E072A54
052D720B398F3C71CF477DDF1F54B2114196133B811535680E264005152218202B242A38
1C293C3E4E5E5D6A73E6F1F3969F9E0C12100E12150A0D12070A11050A0E04090C05090A
05090C07080D080613080613070A11060B0F040C0F040B11040B13050C14060D17070E18
070E1800070F030710050A1005080D070A0F08090D090D10060B0E050A0D04080B03070A
03070A04080B06070B05060A05060A05060A05060A05060A06070B06070B04080B04080B
05090C04080B03070A02060902060904080B060A0D080C0F04080B04080B04080B04080B
04080B04080B04080B04080B06070B06070B06070B07080C07080C07080C05090C05090C
060A0D070B0E04090C070C0F060B0E03080B13181B010609050A0D050A0D060B0E060B0E
060B0E060B0E050D0F060E10070F11070F11070F11070F11070F11070F11081012091113
0911130B13150A12140911130B13150B13150B13150D17180E181A0E181A0B16180B1618
0D1B1C0D1B1C0F1D201523261323230E1E1E0F1F1F132323142423152524182626182626
1C2B281D2C291F2E2B32413E6C7B78B3C2BFDEEDEAE5F3F3E4F2F3E5F3F4E5F3F4E3F1F1
E5F3F3E7F6F3E7F6F3E5F4F1E0F0EDEBFBF8E4F4F1E0F0EDE6F6F3E3F3F2DFEFEEE4F4F3
E3F3F3DDEDECE3F2EFD4E1DAA6B1A98D998FB3BDB2CAD2C7D7DDD3DAE0D6DCDFD6B1B4AB
A3A59ACFD1C6CBCDC2BFC5BB99A29D3E49436F7971DDE5DAA8ABA0BDBFB2CBCCBEDEDFD1
E4E5D7E4E5D7C8C9BBE9EADAEAE8D9B8B7A5C9C6B3D0CFBDB7B9AC818274645C49C6BBA7
D5CEBCD6D0C2CDC7B9C6C0B2C1BBADC1BBADC1BBADC1B8A7CABEA8C0B5A1C3C0B1C5C7B9
CCD1BDD1D4BFD3D5C0D4D3BEDEDCC7D2D0B9D3D1BCBEBBA87B7A68AAAB9BE2E3D5BEC0B2
DDDFD1D1D2C4DFDDD0D8D9CBDEE0D5D7DAD1D2D5CCC8CBC2BBBEB5D5D8CFCED1C8DEE1D8
CFD2C9D2D5CCD5D8CFC7CAC1AEB1A8BDC0B7C4C7BEC2C4B9D0CEBFE1DECDC6C0B0B9B6A7
C1BEAFC7C5B6ABA899A6A4979E9C8FDADACEB9B9ADACAEA3E0E2D7E9EBE0E5E7DCE5E8DF
CCCFC6B3B8B1A2A59CB0B3AAA8ABA29EA19894978EA2A59CAEB1AAC4C7C0BABFB9C5CAC4
B5BBB7D1D7D3C3CCC9C1CAC7
E0E6DADEE4D8DAE0D4D6D9CED8DACDDCDDCFDDDACBE6E0D0D7D0BEA19A88DED9C6E4E2D3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CFD7CCD4DCD1CFD7CCD4DAD0DCE2D8DADDD2DBDCCEE1DFD0DAD7C6A7A493DBD8C7A2A393
DFE3D5CED6CBD9E5DBD1DED7DAE4E5E0ECECD7E3DFE2EFE8D8E7E0D7E4DDD5DFDEDCE2E0
DCDED9DEE0D5BAB9A7B6B5A0CFCEB994937FB8B6A9C2C2B6DBD9CDE3E6DBD5E3D6CCD9CF
D3DAD2E2E7E1B9BEB8C8CECAD2DDD9CEDBD4C8D5CC93A49E5D777692B2BD1A3F5C13436B
0B4A761E629117578300335C0A315811325306284128505C719EA175A3A168908F486C6C
1231340722291127320B212C102832001822051D29021A260718280B1A2D091428081329
0D182E0B162C0A162E0A162E09152D07162D091B2F0B20350B1F380B1F380B1F380B1F38
0C1D370C1E360B1D350B1D350D1D340D1D340D1E320C1E320D1F330C21341022360F2439
0D253D06203B09213D0F28460B2643082A452146603D6A7F48778B305F731F4C61426A84
3E62822546690E2B53011B3E00112800101E00111D001119000D12000A0B000B0D070F12
04070E0A0A140C0A170A0816090818090C1B08101D041020000F2402132D051C3C04204F
03266A002C811348A62862C5154FB003378B446DAB193A631D354F1E2E3B000D0E111F22
1C2C3C4E5F711E2C35E8F6F9BDC7C6212A290F14170A0F13060B1104090D01090B020B0A
040C0E090E120C101B0D111D0D111A0C131B0E151F0E1621101823101A26121C28131D29
202A3649515E0E1720050C1400050B04070C0D0E12080C0D070B0E050A0D04080B03070A
03070A04080B06070B06070B06070B06070B06070B06070B06070B06070B03070A03070A
04080B04080B04080B04080B04080B04080B060A0D070B0E04080B04080B04080B04080B
04080B04080B04080B04080B05090C05090C05090C05090C05090C05090C05090C050A0D
070C0F070C0F070C0F060E10060E10060E10070F11050D0F050D0F060E10060E10060E10
060E10070F110810120911130711120812130913140913140812130913140A14150B1516
0F191A101A1B0D17180B15160E18190E18190D17180F1B1B101C1C121E1E101C1C101C1C
1622221925251723231723231D29291E2D2A1B29291B2A272A3936505F5C91A09DD0DFDC
E8F7F4E7F6F3E6F5F0E4F3EEE4F3EEE4F3EEE4F3EEE5F4F1E2EEEEE9F5F5E9F5F5E3EFEF
E4F0F0EAF6F4EBF7F5E4F0ECE7F3EFECF9F2DEEAE6EBF7F3DDE9E5D0DCD89DA9A755615F
4A56544C5856313E3729352B5961568A9082BBBFB0C8CABCD5D6C8E2E3D5D7D5C8B7B5A6
ABA99AD7D6C4BDBAA9B4B6A876807836413B68726AECF2E8A9AD9FD8DACCB1B2A2AEAF9F
B0B1A3C5C6B8CED0C2D4D6C8E4E5D7ABAC9CD2D1BFBEBFAFA5AC9C70776791937EC0BEA7
D1CFB8DDD8C2DFDBC2E0DEC5DADAC2CAC9B4ACAE99A1A38E8C8B7675745F4F523F434633
474A376467527C7E6891937D99978098967FA5A48F93927E78796760635241433585897A
B0B2A4C3C5B7DADBCBD0CEBFCECCBFCFCBBFDFDBCFC4C0B4B3AFA3E2DED2D1CDC1CBC7BB
C3BFB3CECABEDEDACECAC6BAC4C0B4A7A397A9A599B9B5A9BFBCADCBC8B9C6C3B4CBC8B9
C5C1B5B8B6A9AAA89B9E9F91A9A99DADADA1B9B9ADC9CBC0D9DBD0DFE2D7C8C9C1D9DCD3
D6D9D2D5D8D1D1D4CDDFE2DBE6E9E0B2B5ACC0C1B9CCCDC5C7CAC3C9CCC5D3D8D2C9CEC8
B0B6B29AA09CCAD0CCD4DAD6
D4DCD1D7DFD4D1D8D0D7DED6DBE1D7DCDFD6E2E4D7DBDCCED4D2C3A29F90D9D7C8A0A193
95998BE3E9DDB7C1B8C1CCC6C4CFD1BBC6C8D3E2DFA4B3AE9DACA5A5B1ADAFB9B8D7DDDB
D4D5D0E3E3D7B7B4A1ACA791C5C0AA938E7AC4BEAEDAD4C8B4AEA2888679B1B9AC768173
A3AB9E7C7F74808179878A83767C78757E7B717C7484918A677A789EB7BE284B610D395C
08436F2567972D719E003660012B550E2F5204223E042337032831012428082428051C22
0A1E270F212F0F1F2F0615280516260214220C1D2D0515250A172A071226081329111930
0B162C0A152B09152B07162B06152C05152C0919300C1E360A1E370A1E370B1F3A0B1F38
0C1D370B1D350B1B340B1B340E1D340D1C330D1C310E1D320D1E320F2034102133102238
0C243E0C25430E25440C2343051C3C0B24432A48624F6D852D4D62214052062335001124
000B2201122C05132E010F29021124000B18010F1A03101809141A0D161B070C10090C13
0E0C170F0B190B07160703120706140A0E1A090F1B030D19020F20011128071A3A051D4B
062566012A79033991205BB90842A304388B4A75AC385A7F223A54132533000D0D011111
192A3A4F6072182931D2E0E3D1DBDA1E272604090C0A0F13060B11050A0E020A0C030C0B
050D0F0810130C101C0B111D0B121C0B141D0D15200D17230E18240D19270E1A2A101C2C
1824345C657408121C050E1500070D0106090B0F12080C0D060B0E050A0D04080B04080B
04080B04080B06070B06070B07080C06070B06070B06070B06070B05060A03070A03070A
03070A04080B04080B04080B04080B04080B05090C060A0D04080B04080B04080B04080B
05090C05090C05090C05090C05090C05090C05090C060A0D060A0D050A0D050A0D050A0D
0B101300080A070F110B13151F27291A22240E1618050D0F070F11070F11081012081012
0810120810120911130A12140913140A14150B15160B15160B15160C16170D17180E1819
0B15160D19190E1819101A1B141E1F131D1E101C1C111D1D111D1D152121162222172321
1925251723211A2626232F2D1E2A283B47436A7674A7B6B1DDE9E7E7F6F3E3EFEDE7F6F3
E2F1EEE3F2EFE6F5F0E8F7F2E6F5F0E4F3EEE4F3EEE7F6F1EDF9F7E5EFEEE4EEEDECF7F3
EEF9F5E6F1EBE3EEE8E8F3EBE5EFE7ECF6EDDAE4DCCBD5CD88928A3F49412C362E303934
2E3732222C241E281F21291C404436929584CDCEBE979886817F70D5D2C3E4E1D2B8B5A6
D0CDBC979483AAA796AEB0A289938B333E386A746CDCE2D8A7AB9DD6D8CAC4C5B7BABBAB
B8B9ABA9AB9DB1B3A5B5B7A9B9BBAEC8C9BBCBCCBCD5D8C7E1E9DA77806F888D79B2B49E
93937B8E8C7367664A57573D42442C51553E6469537C816D959883ABAE99A9AC99AAAD9A
9B9E8B7879675C5E4942412C3F3D28605E497D7A678F8E7CA9AA9ABBBDAFDCDED0BFC3B4
B7B9ABDBDCCED1D2C2D1CFC0D3D0C1D1CEBFE4DED0C8C5B6D6D0C2A8A596B1AB9DBEBBAC
BDB7A9D1CEBFE2DCCEC8C5B6D5CFC1D2CFC0D0CABCC3BFB3B4B4A8B0B0A4B6B6ACBFBFB5
C0C0B6D2D2C8AFB1A6ECEEE3D9DCD3D2D5CCD2D5CCD3D6CDCCD1CAD5DAD3B9BEB7C6CBC4
DBDED7D5D8D1D2D5CED2D5CED4D7CEB1B4ABA6A79FB8B9B1C7CAC3D1D4CDC5C7C2D4D9D3
BDC2BE979D99D8DEDACAD0CC
D2D8CCD2D8CCCFD5CBD0D6CCCACFC8D0D3CAD6D8CDBFBFB3D6D4C7A29E92D0CCC0A2A093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E2E4D9DCDFD4D7DAD1D1D4CBCDD0C9DADDD6E1E2DACBCBC1CFCBC0A39F93DCD8CC9D998D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C9C9BDD2D2C6DBDBD1DADBD3DADBD5D4D5CFB7B8B09D9D939B978C8983778A84787B7567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DDD7CBE0D8CDD7CFC2C7BFB4CAC6BDC0BDB69F9B92989489979086918D82A3A399B1B2AA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B3A396BCAA9CC2AB9BC2AB9DBAA9A1B5A8A2AEA097B1A599ACA29689897F6E7A785B6F70
5466684D5D5D3B4544373D3B3B4141343D442D3A4D2A3C542D435B2A3E5730415B2F3F4F
48545461675BB4B19EA9A18CAFA895AEAEA6626C784D627D4A6C925277A37596BFABC8E8
617886394F5C839BB3607CA3748EC76282BF537CB24771993D5E6F4F6A7569809226445C
09345403375C0D426C2E5D8B062858061E4C1B2A5105133004132A0312250211240A192E
0E1D34121C35181E38111832081A2E061B2E081A2E08192D07182C07162B08142A081327
0712240D16270A13240B14230F18270B14230811200D19270C192A0C192C0C172D0B162C
0C142B0C142B0B132809142805122303132305152506162608172A08172C09182F09182D
09192908192909192909192909182B0A172A0B162A0B162A0C14290B1326081122060F1E
050C1C050D1A060C1A090D19090D19080C17070B16040B13050C14050C12050C12070C12
070C12070C12070B14050C14050C14060D15070E14080F19060F1E06112706133308183C
061D4706275C0A317C0D3C962E62C81749AA0636825780B82B4A762135560B1A2F0E1B2B
1A2A390D1D2A505E6B303A442A3235040A0A060A0905090A1B1E23070C12080D11000608
000908060E1000040A040B1305080F030710030D19000D1E000A2100112A00102901132B
27384C707D8D1F293310171D04090D070C0F050A0D0C1114060B0E050A0D03080B02070A
03080B04090C04090C04090C04080B03080B05090C04090C05090C04090C04090C050A0D
050B0B030C0B050B0B030C0B050B0B040D0C060B0E050D0F050A0D11191B0B101300080A
0E1317020A0D080D110B10130A0E0F0A0E0F0B0F100B0F100B0F120B10130C11150B1316
0A13180C151A0A1519283337121F2509161C0E1B210F1D200D1B1C0B191A0D1B1C0F1D1E
0E1C1D0F1D1E111F1F111F1F1524211423201723211723211822211C2723212B2A222B28
343A36646B64A8AEAADCE2DEF0F5F1EDF3EFEBF0ECEBF1EFEEF4F2EBF1EFEDF3F1F1F7F5
EBF1EFEDF3F1F3F9F7E8F1ECE9F4ECE8F5EBEBF8EFE3F0E7EBF8F1E8F4F0E3EFEBE8F4F0
E9F6EFDDEAE1DBE8DFC7D3C7B5BDB0858B7D96988BCCCDBDC8C8B0C5C4A8CCC8AFCBC7AC
CBC5ABD2CDB0DED9BCE2DDC0E6E1C4DFDABDE5DFC5EBE5CBE4DEC4E8E2CAE0DCC3C9C7AE
B7B79D9EA1868D90757070565C5A414A482F413F2668664FA9A792A9A896C0C3B2E0E4D5
D7DDCFCBD3C6D2DCD1D0DCD28A9790333E386F766EDEE2D4D5D3C4DFDCCBE5E2D1E2E0D1
D6D6CAB5B8ADBCC2B8CBCEC3C3C3B7BBB8A9B0A997A69F8DB4B1A2E7E5D8A9A798E0DDCA
A19C86B2AC94BBB59FCFC9B3DBD4C1DCD5C3CCC5B5B8B0A3C9C1B4ABA396B0A798A59E8C
C0BFABC8C9B7D7D7CBD9D9CFDEDED6E8E9E1E0E2D5BBBFB0E1E4D9D9DED7DDE1E0D8DDE0
DFE4E7E5EBEBDCE2DEC1C6BFAEB1AADCDFD8DBDED7D7DAD3D8DBD4D5D8D1E0E3DCC2C5BE
ACAFA8CFD2CBB5B8AFD0D3CAC4C7BEDADDD4C7CAC1C0C0B6D1CBBDCDC6B6C0B9A9B9B2A2
B1AB9DDAD4C6BFB9ABD8D5C6BCB9AACCC9BAD6D2C6C6C4B7C5C1B5A7A598ABA99CA9A99D
B2B4A9B3B6ADBCBFB6D0D3CACCCFC8CCCFC8D2D5CECDD0C9CFD2CBBEC1BAD6D9D2C9CCC5
CDD0C7D0D3CACED1C8C9CCC3
C5B5A5CEBCA8D9BFA8DBC2AED5C5B8CCBFB7B5A79EAEA198A299905E62612D434E1F3C4E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DAD6BBD3CCB0D2C3A4CEBFA2C4BDABB6B2A69E978DA29D979E9C9D5F6774425A7C43648F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A2A68DB1B195BCB394B5AC8FB4B39FABAC9E9B988FA3A2A0A4A4AE67738D4A66954064A0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D4DCCFD8DCCBC6C2A9B9B39BE5E6D4E2E6D8BABAB299999B9EA0AF64719145629A3960A5
3B61AA2C519836549A334A7E5D697F2D3A4D354D7B2F4E8F3458A43255A64464AD4A6399
5C6C7C61645DB4A993B5A58BBCAF9CA9A9A75568886688B589B6DF6595BB7198C1C6E5FF
70878F3D5351BFDEE0AACEDAA4C5E47598C26791C16B92B94D68795E70748C949779808A
2C364F17254212223C0B1D330819290719270B1B2A07192D0011300B2E58083A6F043F7B
04468300447F03467B084B7F0A497F0E4C8515528918558C185488154F811248770F426F
0C3C6400284E001B3F00193A00153300112C00142D051B320112240512220713230A1324
0B12220B111F0A101E08101D06101C04101C05111D0612200814220915250C14270C1427
0A17280A17280B16280B16280B162A0A15290A15290914280914280A15270E16290C1526
091223060F1E040D1C040E1A08101B060E19050D18040D16050C16050C16050C14050C14
050C14050C14060D15060D15040D14040D14050E17050F18050F1903111E051225051630
041B3D052151042A6B0630841B4BAF3266CC083E980B3D84416D9C173B5B092741324B61
0116271A2B3B3B4B5B131F2F5D666F0E13171418190A0E0F4C51570F131E050C140A1318
040E0F030D0E080F170F172416223A1221401F325321375E314A734D69916982AA718BAE
D4ECFFD0E5F87587910D1C21111D1D071110010C080E1714070C0F060B0E050A0D050A0D
060B0E060B0E060B0E060B0E060B0E060B0E060B0E060B0E070C0F070C0F070C0F070C0F
080D10080D10080D10090E11090E110A0F120B10130B10130D151811191C0F171A070F12
0C14170A12150C1618101A1C0B17170A18180B19190C1A1A0C1A1A0E1C1C0F1D1D101E1E
1321211220200F1D1D1927271927281C2A2A1A282915232317212027322E2A35313B4642
798480BDC9C5E1ECE8EAF5F1EAF5F1EAF5F1E5F0EAE8F3EDEFF8F3E6EFEAE4EAE6EEF7F2
EAF6F2E6F5F0E6F2F0E6F2EEE8F4F0E9F5F1EAF5EFE8F3EDE6F1EBE9F4EEEEF7F2F3FDF5
DAE3DEEAF4ECDDE4DDD2DCD4CAD4CBDDE7DEE7EFE4EAF0E6EDF0E7E6E7DFE1E3D8E3E5DA
E5E8DDDEE1D6B5B8ADDBDED341443983857AC2C2B8C5C5BBBEC1B69FA5978A8E80787C6D
5C60513C40314B4D3F64665877796B949688B2B4A7B4B8AABEC2B4CACDC2C6CCC0B0B2A7
C4BBB2CABDB5B2A89FA69C93AAA097C0B6ADEFE5DCB3A99FF4E7DED3C7BBDCD0C0D9CCBB
DCCFBCD5C6B3BDAE99C5BEAC878D8339443E717870BCBEB1BEBCADC1BEADDEDBCAE0DECF
E6E6DAE5E7DCE2E3DBD9DBD0DBDBCFDBD7CBCDC6B6E6E0D2DEDED6E1E2DCE1E2DAE2E4D9
E4E6D9D8DACDBCBEB1CCD0C2CDD0C5CFD2C9D5D8D1DADDD6D5D8CFDEE1D8D9DCD1BCBEB3
A4A49CDFDCD5D5D2C9CAC8BCCDCBBFE3E1D5E4E1D8C2C2B6CFCDC1B3B1A4A9A798B7B6A4
AAAB99BCBDABE1E2D2BFC0B2D2D3CBC6C7C1C0C1BBC1C2BCA8A9A3BABBB3C4C5BFCCCDC5
D3D4CCDADBD3E2E3DBC2C3BBD5D6CED0D2C7D1D2CACCCDC5CACBC5D5D8D1C5C7C2BABDB6
C3C5C0CED0CBCFD1CCCCCEC9CBCDC8D1D3CEB4B6B1A3A5A0D1D6D0C7CCC6C3C8C2C5CAC4
CBCEC7C5C8C1B4B6B1C0C2BDBDBFBAB2B4AFB1B3B0B7B9B6CCCECBB6B8B5B2B4AFAFB1AC
BFC1BCC7CAC3C6C9C2B9BCB5
DBE4E3E0E5DEC5BFAFB3AC99E2E3D3BFC1B4ACA9A2A6A4A5A8A7B76872953B58923359A0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DEE2EDE2E3E7C1B8AFB4AB9CEEEBDCA5A3969A9389A79F9DA9A3B1757A98445B913B5EA0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D6DAE6E8E7EDBEB5ACA79B8BEFE8D8A7A193A1978BA69D98A8A1A98589A64F65973A5C9B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E0E5EBDCDCDAC1B8A7A69C83F4EED8A39C89A19585A59B92AAA0A89EA0B93E5285315090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D0D6D6E9ECE5C6BFACAEA489ECE8CFB2AD979C9481A69D94A59FA3A9ADC6455B8C3B5D9C
3C5FA12E5193365691334A76646C81323D4F213A63355890406CA92D5998375B993F5A87
67738359564FC9B7A1B8A182B3A485A8AA95A6BEC094B9CB93BCD26D95AF789BB7B0CCE4
6376843B4F58AAC7D59EBED38BAAC96C8CB55D81B36582AC5160777B7C80A0988B8E8A7E
565F682F4054182E450D253D0A223A0E243B06172B07182C01132B051C3B09264E062A5A
032C64042E6A062F6D07316D08306D0A326D0B356F0A3770083971083B72073C72083D73
063B7104396F04356D05366E06356D06336C09336F0F336502193807182A020F1F020C16
050E15050C12070C10070C10050C12050C14060D17050E17050E17050E17050C14050C16
040D16050D18050D18070F1C08101D09111E0A121F0912210A112108112008112008121E
09131F08121E06101C050F1B070F1A060F18050E17040D14040B13040B11040B11040B11
040B11040B11040B11050C12050C14040D14040D14040D12040F1105101406111707101F
06112D07173B071E47052556052C710F3C8D1B4AA2053683002E602E6085043053284C6C
0B273F0B20351727403A465C1F29358C959A141D1C0F181722292F212830111A210D161B
0C16170711120C131B0B1521091929102238192B431C2D491C2F4D1E31511D32511B304F
1429441B2F4734465A344454121E2A08111A00070F0B10140A1215171F21161E200B1315
0D1517121A1C060E10070F110B13150911130810120B13150D15170E16180E16180C1617
0E191B0C1A1B0A18190A18190D1B1C0C1A1B0E1C1D1422230E1E1E122221132322152524
1929281929281929281D2B2B2533331F2B2B253131525E5E9BA7A5D6E0DFEBF5F4ECF5F4
E4EDEAF4FDFAEDF3F1F0F6F4EFF3F2F0F4F3EFF4F0ECF2EEEDF6F3EAF4F3EBF5F4E7F1F0
EAF4F3ECF7F3E6EFECEAF3F0EAF3F0EBF4EFF0F6F4E3ECE7EDF3F1EBF4EFE2E8E4B5BFB7
838D84606A5F404A3F404B3D4E56496C74657B8173808475B6B9A8C6C9B6E1E2D0DADCC7
DCDBC7E4E3CEE0DEC9C7C5B0CFC9B9BFB8A8D2C9B8C2B5A4BDAC9ABCAA96C3AE9BC5B39F
DBCAB6EDDEC9DDD0BFE7DECDDFD5C9DED6CBD2C9C0C2B9B0B8B1A7A29E92A9A59ABCB8AD
BDBBAFD2D0C4D8D6CADAD8CCD4D2C6CBC9BDEFEDE1E4E2D6EBE7DBE2DED2E4E0D4E0DDCE
EAE9D5E0E2CCB7B9A4BBBEABC5C7B9E0E4D6D9DCD1CED1C6C5C7BCDEE0D5D4D4C8D7D5C8
D0CEBFA19E8DE6E0D0DFDCCDB7B8AA393B2E6F6D60DFDCCDD2CDBAD0C9B6DAD2BFBFB4A2
B2A795BBB3A0BAB1A0BCB5A3D0C9B9D9D2C2E2DBCBDBD3C6DDD0C7E1D4CCE7DDD3D2C8BE
C4BCAFC0BAAABCB9AAC5C2B3D4D2C5DDDBCEBDBBAEE8E6D9DAD8C9E2E1CFCCCBB7CECDBB
D1CFC2D9DACCDBDCCACACCB6C6C8B3DFE0CED6D6CAD2D2CAD3D2CDCCCCC4E2E2D6BBBCAE
AAAB9DDADACEDEDDD8DDDAD5E2DED3DEDBCCECE6D8BEBBACCAC4B6C3C0B1B3AD9FA8A594
ADA799AFAC9BE7E1D1BCB9A8DFD9C9C9C6B5D2CCBCCFCCBDC9C9BFBEBEB6A9A9A1A0A098
ABA89FB5B2A9B0ACA1CAC6BBC7C3B8D4D0C5D8D4C9D0CDC4C2BFB6DCDCD4BFBFB7D8D9D3
D7D9D4E1E3DED9DBD8D8DAD7D9DBD8BCBEBBA5A7A6CBCDCCC1C3C2D6D8D7CACCC9D4D6D3
BFC1BEA8AAA7CED0CBBBBDB8
DCE5E2DBE1D7C7C2AEAEA88EE2E2CAACAB97A4A190A4A097A9A7ACB8C0D74A6594395F9D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D7E2DCD2D8CEC7C2AEB3AD95E3E5D0B8BBAAB2B0A3AEAEA6A7A8ACB6C3D64D6C98345C97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DBE4DFEBF1E7C2BCACB5AE9CEBECDEE0E2D7ADAAA1A9A8A3A5A6A8ADBACA5A7AA0305A8C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DDE2DBE4E6D9C3BAA9B0A796CECCC0C9C9C1A6A39AAEAEA6ADAFAEAEBCC76E8DAC2D5682
254D80284D8229477D354A754B5368434A5D243458445A89395384405A8B495D8F4F5F81
404A535F6058B9AC99B2A187BCAC92BDB7A7909AA37189A15573972C4E71254458294549
0F241D273E3616353A193D4B193E5112384D1B435C2E4F603A494C6B6D62A39884C5B9A1
AFA99963645C171F21101D261425371726390F1B2B1D2530181C2512191F0E171E0C171D
0B151F0A141E0C131D0C141F06122007142506152807172E071834061939071B40051C45
092451072655082A5A092D61072F62062F630732650E3461112D520316340C1C33020F1F
061019050E130A0F13080D110B0F18080F19070F1A060E19050E17050E13060E11060E10
060E11060E11080D11080D13080D13070C12060B11060B11060B11060B11060B11060B0F
050A0E050A0D070C0F080D10080D13050C12070C12060B0F070A0F070A0F070B0E080C0F
060A0D060A0D060A0D060A0D050A0E050A0E030B0E030B0E020C0E030D0F060C0C070A11
07081C080A1F06131C031624001A38001F520E30780F347A002551133E60153B60224565
011F39122B41182C45293A4E303E49748283F6FFFD6C7773141E20141D22162123142020
16201F141E1D0F181D131D26121F28101C28121B2A141D2E141C2F121D3115213718283F
10223A13283D23384B586D7E0B1D2B1F2D381E28310C151C101B1D0915150F1B1B0A1616
131F1F101C1C0F1B1B0D1919182424131F1F0F1B1B111D1D142020152121152121142020
121E1E192525222E2E2430301F29282933325F69689FA8A7DEE7E6E5EEEDECF2F0EEF4F2
F0F6F4EEF4F2EBF1EFEEF4F2EFF5F3F0F6F4ECF2F0EAF0EEECF2F0ECF2F0ECF2EEF0F6F2
F0F6F2EAF0ECEDF3EFEBF4EFEFF5F1EAF3EEEFF5F1EAF0ECE8EFE8EEF3ECE4E7E0D2D5CC
C0C1B9AFAFA7A9A69FA5A299B2AEA3E6E2D7CFC9BDC5BFB3ECE6D8C3BDAFCFC9BBDCD6C8
DFD7CCDAD2C7CFC7BCCAC2B7BEB6ABAEA69BA79F94AFA79ABBB3A6C9C1B4ABA396C4BDAD
DBD3C6DDD6C6F1E9DCE5DFCFEDEAD7E0DFCBDFDECCDCDDCDCCCDBFD4D6C9CED1C8E2E8DE
E1E9DEDFE7DCD8E0D3D3D9CDD7D9CCDDDED0CDCABBD5CFC1A5A195CFCDC1E0DED2E3E3D7
E0E0D6E2E4D9DADCD1D3D5CAD0D2C7C4C6B9ADAFA2D1D2C4C9CABCB8B6A7A5A394A4A295
A2A093E8E4D8B0ACA0F3EDE1D7D1C5D3CBBEDAD0C4D7CEBFCAC1B2BBB2A3AEA596BFB8A8
CFC8B8CEC7B7E0DACADEDCCF90979037423E6A736ED1DAD5CFD6CFD9DED7DBDED5DCDED3
E3E1D5BDBBAFC1C1B7DCDDD5EFF2EBD4D9D5D5DBD9D1D7D3D2D5CECFD1C6C4C7BCAEB2A4
D6DACCCACEC0D9DBCECDCFC2E0E0D6D2CFC6BFB8B0CFC6BDCCC2B8C5B9ADC4B7A7B5A999
B2B0A3BABCAFD2D3CBC2C1BCD0D0C8BFBFB5BDBBAECDCCBACBCAB8BDBCAAAAA69AB1ADA2
B8B4A9C6C2B6CFC9B9BCBAABE3E6DDDFE4DEE0E5DFE1E6E0DEE3DDD2D7D1D9DED7B8BDB6
BDC2BBDFE4DDC8CDC6D4D9D2C0C5BED2D7D0D0D5CEC0C5BEAEB3ACCBD0C9D7DAD3B6B9B0
DEDFD7D1D3C8C0C0B6BFBFB5CDCDC3CBCCC4BBBEB5A5AAA3B5BAB4DAE0DCB6BFBCC1C7C3
BDC2BCBDBFBACBCDC8D0D2CDC6C8C5A1A3A0B7B9B6B5B7B4B1B3B0D2D4D1D1D3D0B9BBB8
D8DAD5CBCDC8D4D6D1C7C9C4
A9AA9AACA996B9AD95AE9F8AA39D8F9A968B9E978DB3AFA6AFAEAAB5BFC87F9AB72D527C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B2B5A2C0BFABC8BDA7D7CCB8D3CDC1DEDACFB8B0A3B2AA9FADAAA3B9C0C6879FB92B4B71
22416D1B3864182E5D1121453B44551821300F22400F274B10284A1029481B3251203246
384244595B50C5BAA8B0A087B8A88EB8B3A0899496738BA36988B75D81B55C7EAB6D8AAC
3C4E642A3E596482B84B6CAF5674BA5574B7597DB96683AF475467666465A4988ABBAB9B
A69C92BEBAB74A4F523A494E1327300D252F0D242C0D212C11212E10202F112033112232
0F212D0C1D240A1D1B0C1C190D181C0F18210F181F0E171C0D161B0D161B0D161B0E171C
0A141D07141D07152205152503142804142D061733091C3A14274500142F122239031021
06101C0811180C1319070E14091018080F19071019060F18060F16061012071112081012
060E11060E11080D11060E11080D11060E11090E14090E12060B11070C10090C11070C0F
070B0E070B0E080C0D090D10080B10060B11060B0F050A0E060A0D070B0E090A0E0A0B0F
090A0E090A0E070B0E070B0E060B0E060B0E060B0E060B0E040C0F050D0F070B0E090911
0906170A091909101607161D051B33011C490B286A24458A0F336500254C2E5076234465
0C2742142F441A30471B2D4141525C354346EAF6F4A9B4B01E2829121C1E0F1B1B0E1A18
101F1C0F1E1B0B1618172226132124142127162127152026151F2815222B16242F152630
152934152B36193038253C420F24270D1F210917170F1B191423200E1D1A101E1E152324
0D1B1C1321220F1D1D1423201625221723211A26261E2A2A1D29291D29292A36343C4846
7E8786BCC5C4ECF5F4EFF8F5E9F2EFEDF6F3F0F6F4EDF3F1ECF0EFF0F4F3EFF4F0EEF3EF
F0F5F1EFF4F0F0F2EFF2F4F1EEF4F0ECF5F0E9F2EDEAF3EEEEF7F4ECF5F0E8F1ECE9F3EB
E9F0E8EDF4ECEDF2EBE9F0E8E0E7DFCDD4CCD6DDD6C4C9C2DADAD0E5E1D6DCD8CCD9D5C9
D4D0C4C8C2B6BEB8ACAFA99BA49E90B0AA9AB4AE9EC9C3B3C7C1B1D3CEBBD9D3C3D5D2C1
C2C0B1EBE9DAE4E5D7EAECDFDEE0D5E1E4D9E6E9DEE3E7D9E0E2D5E8EADCA6A799C7C8BA
ADAFA1EEF2E4DFE3D5DFE2D7DFE2D9E8EBE2D8D9D1E6E3DAD4D0C5E1D8CFB6ACA2DFD5C9
EEE5D6C6BDAED6CEC1E7DFD4E5DED4E5E1D8D9D6CFD6D2C9C8BFB0CABFADB7AB9BBCB3A2
B5AC9BA59E8CB1AA9AD3CDBDD7D2BFDBD6C3E4DFCCDED7C4D2CBB8CAC3B0AEA892ADA693
B8B2A2C3BDADD2CCBCDCD5C3E0D9C7E7E0CED8D1BFC9C4B1E4E1D0DBD9CAD8DACCDAE0D2
D8E3D5DCE8DCD3E0D6D0DCD2878E86393C356E6F69C1C2BADADAD0D1D1C5C5C3B6E4E0D4
DCD6C8BFB9ABB5AFA1D5D1C5E3E1D4D6D4C8CFCFC5D0CCC1E8DCD0DCCCBFCDC1B5CBC2B3
B1AA98A9A290ACA491BBB2A1C6BFAFE8E0D3BFB9ADE2DCD0D5CEBEC7BFACC1B6A0B5AA94
B9B19ECCC5B5CFC6BDD7D0C8DFD8D0E3DFD4E4E1D0C1C0ACE0DFCDE0E1D1E1E1D7DDDED8
DEE0DBE3E8E1D9DFD1BDC3B5A8AA9DDEDED2D3D3C9CBCBBFD8D8CCDADACEDEDED2C3C3B7
A9A99DD6D7C9CBCBBFC9CABCC7C7BBD9DACCD5D5C9C2C2B6C6C6BA9A9A8EA8A69AB8B4A8
BAB6AADCD6C8C5BFAFCFCCBBC7C5B6BAB8ABACACA2B3B5AA9EA294BBBEB3CACDC6DDDFDA
E5E7E2D2D7D1D3D8D4D6DAD9B8BDB9D6DBD7CED3CFDADFDBDBDDDAD2D4D1CCCDC8B5B6B0
AAABA3C0C1B9CCCDC7C4C5BF
DBE3D6D7DDCFDEDCCFDAD6CBD6D3CAD4D0C5B8B09DBCB19FB3ACA254585B1C31460D2846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D4E0D2D2DDCFDCE0D2DBDDD2DADDD4D9D9CDBCB4A1B7AF9CB0ACA3787D835D718C3F597E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CFDFC5CFDDC4D6DFCAD6DDCBD8E0D1DBDFD1BAB7A4B5AFA1B2B2B0848D9E6D84AD415F95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D4E4CACEDCC3CDD5C0C4CBB9C5CDC0CED1C6B3B2A0AFADA1B0B1B57581975872A33E5D9D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C3CCBBCCD3C3DADCCFD6D8CDCFD1CCCFD0CAB7B3A7B9B5ACAEB1B6758199516D9D4163A2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DBDDCFD1D2C4D2CEC3D5D1C8DCDBD6E0DDD8BAB2A7ADA69EACADB1778399526C9D4466A3
4062A13B5F9D3F639F3F5D8F3D4A6A3E4B6D48659F3F64AB466BB24167A64063993A5276
4D4F5C6A5D55CCB69EC6AD8EC1AC8FBDB7AB6678904869944065913B61923356903A5485
353F5828344E49689F2C549A446DAF3E6AA74675AB4E76992B424864685AAB9B84C9AF94
BBA389E2CCB4B9A88EC2B39CF4ECD9EDE9DDE2E3DEDCE2E2D3DEE0CFDFDFBED1CFBED1CD
BFCFCCDCECEBDCEAEDD3E2E7D7ECF1D6EEF2D6EBEEC8DDE0A5B9BA6E82833A4C4E1B2D2D
192929172727152324142223142223122222111F200E1E1E0D1C1F0C1B1E0B1B1B0B191A
0E1C1D0F1A1C0E191B0C17190D161B0D161B0D161B0C151A0D141C0C151C0B141D0B141B
0C151A0B15170B14190A13180A13180A13180A13180A13180B12180B12180B12180B1218
0B12180B12180B12180B12180A12150A1215091114091114091114091114091114091114
081013081013081013081013081013081013081013071113061115061117071019080F19
0B10160C11140B1612091815091D24011A2E0620430F2C5827467511305E11325514324C
182E3C1F323925343B243137697476EDF7F8F3F9F9EFF3F2F1F6F2EDF2EEEBEFEECAD0CE
7A838236403F252F3026323024302E202C2A1E2A28202C2A222E2C222E2C25312F293332
252F2E2B35344751506F797899A2A1C8D1D0EAF3F2EEF7F6EEF4F2EEF4F4ECF1F4EFF3F6
F2F6F9F3F5F4F1F3EEF5F6F0F6F7F1F3F4EEF1F1EFF0F2F1F2F3F5F2F4F3EDF2EEE9EEE8
F3F5F0EAEFEBEAF5F1E6F2EEE6F2EEF0FBF7F2F6F5EFF1EEE9EBE6EAEFE9D9E4DED9E6DF
D4E1D8CCD8CEC1C7BDCED0C5E1E1D5E9EADCE9E9DDE9EBDEDFE1D6D7D9CCDADBCDEDEBDC
E7E4D3D4CFBCE1DCC8AFAA96DFDAC7E6E1CEE7E4D3E9E8D6D4D3C1E9EAD8DBD9CAEDEBDC
DAD6CACAC6BAAEA79DDED7CDDCD5CBD1CAC0C6BFB7AEA79DABA79CACA89DDCD8CDE1DBCF
D0C6BADFD3C5D0C3B2D8CBB8E3D4C1E1D4C1E7DCCAE2DAC7CEC9B6C3C0AFA3A08DC8C3AF
C7C1A9DAD0B7ECE1C5C1B69AEEE7CDEBE5CFE4DFCBDCD9C8DADBCBCFD0C2D0D1C3D3D4C6
E2E0D3CBC9BAC7C4B5C3C2B0E3E1D2E0E1D3E1E2D4D5D7C9C5C7B9C6CABBD4D8CAC5C7BA
CACCBFADAFA2D9D9CDC6C6BAD7D5C9E4E2D6DDD9CEDAD6CBE2DED3B6B2A7CDC6BCCFC9BD
A69D8CB4AC97BCB4A1C2B9A8C8C1AFD4CDBDD7D0C0B5ADA0CFC7BABDB5A8B0A89DADA59A
B6AEA3CDC5BAD6CEC3D8D4CBB1B7B3323B38676E67DCDFD6D1D1C5D4D0C4D7D1C3E4DED0
E1DBCDE4E0D4E2E0D4E1E1D7E8E8DEB4B4AACDCAC1C7C4BBCBC8BFCACAC0C9CCC1D8DED2
D7DDD1E3E7D9B9BCABA6A797DDDFD1D9DCD1D1D6CFB9C0B9B3BAB3E0E5DEC9CCC1D2D3C5
B6B4A7BBB8A9C2C0B3D9D7CAD5D3C6D1CFC2BFBDB0A6A799ACAA9EACAA9DBBB9ACCFCBBF
C8C4B8C8C2B4E5DFD1E3DFD3D5D7CCD4D7CED8DBD4DCDFD8E0E3DCB2B5AEADB0A9D3D6CF
C6C9C2CED1CAC2C5BEDADDD6CED1CAB5B8B1A1A49DC7CAC1CDD1C3CFD1C3CFCDC1D9D6CD
C7C2BEBCB9B4ADADA5AFB1AE484F5737404F2E3A4A24303C14201C424D45212A29919A9F
99A5B132425225354C3F4F66213244192B37404F562D3A407D8790D0D7DFCBD0D3D4D9D5
D4D9D2DADFD8B1B7B7B4B9BC
DDD6C4D8CFBED5C9BBC3B7ABB0A79EAEA59CA49888B7ADA1B4B2B380889B59719F4565A0
4A6AA74666A34B6EA8435F8E404E69414F6A4A689C3F67A5426CA83A659A345D892D4866
484C57685B55CEB8A3CCB297C6B098BCB5AB60748C4466933F64993F65A34164A6466099
3943662431544D6BAB3A61AE416BB7416DB44878B84E77A3283F4D5B605AA59585CBB29C
C2AC95EBD7BEC3B092B4A586F1E3C9EAE2CDE7E3DAE4E4E2D5DEDDD7E3E3DCEDE7D3E4DC
DAE9E2C8D3CDC8D1D0C7D2D4D4E7EBCDE6EACFE7E9D3EBEDD7ECEFD3E8EBD2E5E9D2E6E7
93A7A86B7F80394C50192C3013262A14292C13262C0D20241022241022240D1F21101F22
101F220F1D200E1C1F0C1A1D0F1A200F1A200F1A200E191F0F181F0D181E0D181E0D181E
0D181C0C17190C17190B16180C16180B15170B15170B15170913150913150A13180A1318
0B12180B12180B12180B12180A14160A14160A14160A14160A14160A14160A14160A1416
09131509131509131509131509131509131509131509131507131308131509121B0A101C
0C101C0E121D0D161D0B18200E1E2D02162F11274C09214D344F7A2C486F13304E153045
1628321A292E273236768082F4FCFEECF2F2EBEFEEF7F9F6EFF1EEF7F9F4F9FBF8E9EEEA
EDF1F0EEF4F2C0C6C68A939266706F5A6561505B57505B575D6864747F7B8F9A96A5AEAB
CAD3D0E7F0EDF2FBF8EAF3F0ECF2F0F2F8F6F0F6F4ECF2F0EFF5F5EEF4F4EEF4F4EDF1F2
ECEEEDEFEFEDF1F2EDEFF0EAECEDE7EFF0EBF2F4F1F3F5F4F1F3F2EDF1F0EEF3EFF0F5EF
ECF2EEEBF4F1EFFBF9E2F0F0E9F5F5ECF5F4DCDEDBE6E7E1CBCBC3D9DAD2D3D8D1E4EBE3
E0E8DDD8DED2C0C1B3CAC8B9CAC7B6D3D0BFC9C6B5D5D4C2E6E4D5E0DFCDD4D1C0EBE8D7
E3DECBE2DBC8E0D9C6B4AE98E9E2CFE6DFCCDDD6C4F0E9D6E4DCC9E6DEC9EADFCDEBE0CE
E1D5C5D4C7B7DACCBFBCAEA1B2A698AAA192BCB2A6C5BEAED3CDBDD8D5C4D1CEBBC9C6B3
C6BFAFC5BCADCDC2B0BDB09DC2B3A0D0C3B0BAB1A0D2CCBCDBDBCFDCE2D6E4EAE0D5DBD1
DDE1D3D3D4C4EAE7D4C0BBA7D8D5C2EEEBDADEDCCDD4D5C5D9DACCDEE0D3DBDDD0E4E5D7
D6D4C7CECBBCD4CFBCB4AF9BDCD5C2DFD8C5E2DAC7D2CBB8DBD8C5E5E4D2DAD9C7CCC9B8
D1CEBDB4B1A0D7D1C1C8C2B2BAB4A4A8A292B0A999A39C8CE4DDCDBEB7A7F2EBDBD6CDBE
D9CEBCDACFBDD0C7B6CAC3B1B6B0A0A5A293B7B4A5BBB9ACC2C3B5CFD0C2DFE1D3C6C8BA
DBDDCFDBDECDE1E4D3DFE3D5A8B2AA37423C6D746DD8DBD2CAC8BCCECBBCBFB8A8D7D0C0
E0D9C9E1DBCDDDDBCEDCDACEE2E2D8B2B2A8CACAC2C7C4BDE3DCD2DCD5CBD9D5CAD3D1C5
DCDCD0E8E6DAC4C0B4C6C2B6A5A1969D9A91A1A199B0AFAABCBBB6DAD9D4C5C2B9CECBC2
CACAC0BEBEB4A6A89D94968B979A91B2B5ACC3C6BDD9DFD5E0E3DCDBDED5D4D7CED4D6CB
C7C9BEC6C6BCD3D3C7DDDDD1DBDCD4D6D9D0C3C6BDE1E4DBD8DBD2B2B5AC9A9D96D8DBD4
D8DBD4D8DBD4B9BCB5DCDFD8D3D8D1ACB1AABBC0B9B7BAB1A7A99C9D9E8EA19F92C1BDB2
D3CCC6D4CFCBBCBBB6B4B6B5464C582E3649313C522C38481C282849544E2B33358F989F
95A1AF36455A2A3A533F4F681F30441628363D4C532E3B41667079CDD4DCCCD1D4C8CCCB
C8CDC6D6DBD4C1C7C7AFB4B7
BBB09CB9AC99BFAE9CB8A899AEA296ACA296A49582B6AA9AB2ACAC8087996279A34B6AA1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CEC2ACD2C6B0DDCCB8DECEBEE2D6C8EADED0C1B29DB8AD9BB3AEAB787F8F536A94405F96
43629B3C5B9446679D47628D27364D3D4E684D6EA1345D9B4470AD3D67A14F79A9456385
3B43506D645FCDBBA7CAB49CCBB79FC0BBB55D718C416597446CA9416AAC3B63A13B5D8D
2A3E591F334E4464973D64A73A64AC325CA44269AC496A97293F4A666E61A69A82D1BCA1
C4B29EECDCC5C4B598B6A786E6D7B6BEB095BDB4A3DED7CDECEBE7DCDED9C5CBC1D5DBCD
CCD0BFD2D5C4C7C5B9E1E1D9D6DDD6DAE5DFD3DEDA8E9995BDC8C4A9B4B0B9C5C1D2DEDC
D6E4E4DCECEBD2E2E2D5E7E9DDF0F4D2E7EAD6EBF0D7ECF1B7CAD094A5AC5F707737494D
1F3037182A2E1A2B3214262A132227142328142328101F241221240C1B1E132124111F22
101E1F0E1C1D0D1B1C0E1C1D0E1C1D101B1D0F1A1C101B1D101B1D0F1A1C0F1A1C0E191B
0E191D0E171C0D161B0C151A0E181A0C17190B16180B16180C17190C17190C17190B1618
0A15170B16180B16180C17190B16180A15170914160814140A161205110D0C1618091219
1118220D131F0B131E131D290915231724370D1D361B2C4617294114293E2336452C3F46
3C474BB3BCBBF2F8F8EFF3F2F0F4F3F4F6F3F1F3F0F2F3EEF4F3EFF3F4EFF3F4EFF3F4EF
F4F4F2F3F5F2F3F5F4F1F5F4F1F5F4F1F6F2F1F6F2F1F6F2F1F6F2F1F6F2F3F5F2F3F5F2
F2F4F1F1F3F0F4F6F3F3F5F2EFEFEDF3F3F1F7F7F5F2F4F3EDF3F3ECF5F2EFF5F1E8EDE7
F7F8F3F5F6F1EEEEECF4F6F5EEF2F3F0F6F6EAF0F0F3F9F7EAF0ECEBF0EAEDF0E9EFF4EE
ECF6F7CDDCE199AAB258697144515780888A54534EAAA399BAB2A5D9D2C2E2DED2E1DDD1
E9E6D7E1DCC8D0C6ADDDD1B7D8CCB6ECE1CDE9DEC8E8DDC7DCD1BBD1C6B0C5BDA8D7CFBA
F0E8D3D5CDB8EBE3CEDDD5C0C7BCA8CFC4AEDCD1BBE3D8C2E6DAC2E7DBC3E9DDC7DACDBA
D4C7B6C9BCABC5B5A6C2B5A5C6B9A9CFC3B3BFB7A4D5CEBBD9D4BEE7E5CCE9E9CFE1E1C9
DDDECEDCDACBE3DDCDE2DBC8D7CFBAE1D9C6D1CBBBE5E3D6E5E8E1E2EBE6D7E1E0C8D2D1
DCE5E0DEE3DCE2E2D8B9B7AAD8D2C4C2BCACE0DACACEC8BACAC7B8D3D0C1DCD8CCE3E0D1
E4E1D2CEC8B8D6CDBCCCC1ADC3B49FC2B29BC3B298B4A48BADA28EB7B09ED9D2C0CFC8B6
DFD6C5E2DBC9DBD4C2CDC6B4BCB7A4B7B29FA6A18EB7B29FC4BFACC9C4B1DBD6C3E4DECE
ECE6D8F5EFE3ACA89CF2F0E3DEDED2E0E2D5DFE1D4DDE1D3E0E4D6E5EBDDDAE1D1C3CABA
C9CDBCABB09CD5DAC6C9D0BEAFB9AE323C34797E77D7D9CECDC9BED7D1C3C3BCACDED5C4
D4CBBABEB7A5B2AC9CB5B3A4EDEBDFB3B0A7E8E8E0B8B5AEC7BFB4D1C7BBDBD1C5D6CCC2
D6CCC2CAC1B8B9B2A8AAA39B9F9B92B1AAA2C1BAB2C7BEB7B3AAA3EBE2DBE7DED9E5E0DA
DFE0DBD4D9D3D3D8D2DCE3DCA5ACA5B6BDB6DFE4DED7DCD6D4D9D3D3D8D2BBC0B9D2D7D0
D2D5CCC2C5BCA8ABA0D3D5CAC6C8BDC5C7BAD2D2C8D8DACFDBDBD1AFB1A6C4C6BB8F9186
93948CA7A8A0C1C2BACACBC3D4D5CDAEB1A8BEC1B8A7AA9FA8A99BB4B3A1B6B3A2BCB6A8
C7C0B8CEC9C3BBBAB5BDBEC0474D5B2E394F323E581522351B292C3D49471C26277D868D
96A2B0303F521B2943404E682130431927343F4C542F3A3E727981CCD1D7C4C8C9BCBEB9
ABAEA5D0D5CEB7BBBAD3D7D8
D2CAB5CABFABBDAE9BAA9D8DA2988C8C85759E917EBDB4A3B6B5B1818A996079A25071A7
5272AB44649D47689E415E8821314A3B4C6847669D365DA24068AE3B64A64A73A946648A
2D36456C6761CFC0ABC8B499CAB99FCCC7C15164823D5E93375D9C315899305792355784
283E56182E454A69953559934269AA3F66A94C6EAD536E9B253741757B6FA69B85D4C3A9
C2B39EEBDCC7BEB095B8AB8BE9DCBCB7AC90D7CCBAC2BAADABA79ECECBC2C7C8BAA5A694
C7C6B2DEDBC8E3DCCCEDE7D9E3E3D7DCDED3D9DBD091928AECEDE59DA097DBDED7959A93
A4ABA4ACB5B0C9D3D2CDD9D7D5E3E4DEEEEED1E0E3E0F2F6DBECF3D8E9F0DBECF3DEEFF6
D0E1E8ADBEC58192995D6E7537494D1F3135192B2F16282A1D2C2F1B2A2D122124162528
1220231826271725260F1D1E0F1D1E1422231220210C1719101B1D101B1D101B1D101B1D
101B1F101B1F111C20121D21101B1D101B1D111C1E101B1D0F1A1C0E191B0E191B0E191B
101B1D0F1A1C0E191B0D181A0C17190C17190D181A0D19190C19120E1B14101A1B0B1517
0D161D0D161F0E171E111C2218252D0C19221C2A3513212E1B29362E3C472D3B445D6B6E
D0D8DAF2F6F5F5F9F8EFF1F0F0F2EFF2F4F1F4F5F0F3F4EFF5F4F0F5F4F0F4F5F0F4F5F0
F3F3F1F3F3F1F2F4F3F2F4F3F3F5F2F3F5F2F4F4F2F3F5F2F4F4F2F4F4F2F4F4F2F4F4F2
F1F1EFF5F5F3F3F3F1EFEFEDF3F2F0F7F6F4F3F2F0EDEDEBEAF0F0EDF6F3F0F7F0EBF0E9
F0F3ECEDEFEAECEEEDF0F5F8EBF3F6ECF6F8E9F3F4E6EFEEEDF3EFECF1EAE6E7DFAEB3AD
66717546575F5C707B3A4C5844515A797E815B58519B9386BAAF9DE1D6C4DFD6C7E7E0D0
E7E0CEE3D8C4D7C9AEE2D3B6E6DAC2C8BCA6C1B59DD5C9B1BEB29AC8BCA4CDC2ACD4CCB5
EFE7D0CFC9B3E0D8C3E6DEC9DDD5C0DDD2BCD6CAB2CFC5ACC0B8A1C6C0A8D9D3BDD9D2BF
E5DECCDCD3C2E2D9CAE9E0D1E3DACBEFE8D8BDB6A6EAE5D2E5E0CCE5E3CCE2E0C9DBDAC5
DADDCCD6D8CAECEBD9EFEAD7D3CCB9CFC8B5B4AE9ED5D3C6D4D5CDB7BCB6D1D7D3DFE5E1
D9DCD5DFDFD7E7E3D8C2BAADD4CBBCC8BCACE6DACAE1D8C7D4CBBAD0C9B9C7C0B0C6BFAF
EBE5D5D5CFBFCFC8B8D6CDBCC5B8A5D3C4AFDCCAB2EBDBC4DBCFBFCEC7B7C9C2B2B1AA9A
A9A292AFA999BFB9A9CAC7B6C3C0AFD0CDBCE6E3D2EBEAD8E3E2D0D8D9C7DBDAC8E5E3D4
E3E1D5E8E6DAAFAFA5C5C5BBDFDFD5DEE0D5E4E6DBD7D9CCDEE0D3D8DACCD6D8CACBCCBC
D3D4C4B9B8A6DDDCCAE1E4D3B1B9AE333D34666C62E4E6DBD0CCC1D2CCC0D0C9B9AFA695
B2A998BEB7A5CBC8B5D6D3C2D7D5C8BCBAAECBCBC3C1BEB7BBB5A9B5ADA0AEA699B0A89B
BFB7ACC3BCB2D2CEC5E1DED7E7E7DFDEDBD2E0DCD1DBD4CABDB4ABD2CBC3DBD4CEE7E3E0
D9DBD8D9DFDBD5DBD7CFD4D0A0A5A190958F91948D82857ECACBC5CDCEC6CBCCC4E2E4D9
CFD1C6C0C2B7BABCAFBABCAFA7A79BA7A79BA2A296B5B5A9E1E1D7B0B0A6D9D9CFCDCFC4
C8CABFB1B3A89C9D958B8C8494958DA8A9A1B0B3AACACCC1D3D1C4C2BFAEDCD6C6D2CCBE
D3CCC2D4CFC9B9B9B1BCC0BF393F4D2A354B313C581C2B401B292C404C4A1F292A868F96
929EAC313E51232F4945546B212E3F1C28343F4A50394247858A909B9EA3A2A4A3ADAFAA
C4C7BECACDC4BCBEBBC0C4C5
A5A2919D9A899E9787A19B8FB9B6ADBBB9ADB2AB99BAB4A6B4B6B379899958759D496EA3
4E71A944679F496CA24564901F304A3C4C6D4561A2375AAB375AAC3559A53F62A23B5681
38415074716AC8BCA2C4B492C8B99CCAC6BD5D6C8B3F5A91405FA038599C375A943A5985
2A4058182C445571983C5C8F4666A34967A74C64A25D6F9D303E4B70756EACA092D0BFAD
CDC0AFE3D6C3B6AA90BBB094DDD2B4B4AA8FD1C9B4EBE2D1EBE3D6EAE2D5DED8C8CEC9B6
CCC5B2BBB4A1ABA390B4AC99F0E7D6E5DCCBE0D9C79E9787E5DECEE3DDCDAEA89A9C988C
A5A397B4B4AAC1C4BDCFD4CDB8BEBAAAB3AEC5CECBC9D3D4D7E5E8D2E1E6D7E6EBDDECF1
DAECF0D7E9EDD9EBEFDBEDF1E0F2F6D0E2E6B5C7C990A2A46B7D7F4C5E5E2B3D3D182A2C
1C2B2E1C2B2E1C2B2E1B2A2D1625281221241524271B292C172528172528172526152324
132122111F20101E1F101E1F0C1A1B0D1B1C0F1D1E0F1D1E0E1C1D0E1C1D0F1D1E111F20
0E1C1D0E1C1D0D1B1C0C1A1B0C1A1B0C1A1B0C1A1B0F1B1B0C1814141F1B0E1A180D1919
101B1D101E1F101E1E0E1D1A12211C1625201827242A36362F3A3C4751539FA9ABEBF3F5
F9FDFCF2F4F1EEF0EDF7F7F5F8F8F6F4F4F2F5F6F1EEEFEAF4F5F0F4F5F0F4F4F2F4F4F2
F3F3F1F3F3F1F3F3F1F3F3F1F4F4F2F4F4F2F5F4F2F4F4F2F5F4F2F5F4F2F5F4F2F5F4F2
F5F4F2F6F5F3F4F3F1F6F5F3F7F6F4EEEDEBEEEDEBFBFBF9EFF5F5EFF8F5EDF4ECEEF4EA
F2F5ECF3F5F0EFF5F5E8EFF5E8F1FAEAF5FBE3EEF2D4DEDD9FA5A18E918AB3B3AB989A97
5B686E3E505E546778354656414D597A7F834E4B42A59C8BCABEA8A69A84BAAE9EBAB1A2
EDE4D3EADDCADACBAEFAEBCEE1D5BDDBD0BAEDE1C9E4D8C0EBDFC5E6DAC2DDD2BCCEC6AF
CAC4AEBAB5A1C5BEABD3CCB9D7CFBADED3BDDCD0B8D8D0B9ECEBD6E3E6D1DDE0CDD7DAC7
DCDFCED2D3C5D1D1C5DAD8CCE3E1D5E5E1D5B1ADA1BFB9ABE4DECEDAD3C1DAD3C1E0DDCC
D4D6C8CBCFC0D9DACADEDDCBD0CBB8DAD5C2B8B19FD7D1C1E9E5D9D8D6CADDDBCFE3DFD4
E7DFD4F4EBDCEFE2D2BFAF9FE3D4C1E2D1BFBCAB97BBAA96BEAD99B7AA97C9BEACD1C8B7
E5DECED1CBBDCFCBBFD0CABCCAC3B3BFB6A5B9AE9CB9AD9DC4BEB2C5C1B6CECABFE5E1D6
E7E5D9E7E5D9EBE9DDEBEBDFD0D0C4C6C8BBE7E9DCD2D6C8DFE3D5E9EFE1E1E5D6D8DCCE
E5E8DDE6E9DEADAEA6CDCFC4C9C9BFDBDBD1DBD9CDE2E0D4E4E0D5E0DACEE4DCD1C9BFB3
D5C9BDCABEB0CBBDB0B4AC9F8B91852F392E575D53C7C8C0D1CEC5E0D9CFDAD2C5D6CFBF
D1CAB8C1BCA9ADAA97A7A694AEAC9FADAB9FC4C1BACAC7BED2D0C4DEDCCFEBE8D9BCB9AA
E8E4D8E1E1D7DADDD4D6DBD4DADFD8E0E3DAE6E8DBCDCEC0BCBAAE9E9B92C7C8C3B4B6B3
9B9F9E979D9B7E837F70726F8586819B9C969B9B93928F86CDC9BEC6C2B6C4C0B4D4D1C2
CFCCBDC7C4B5D0CEC1B9B7AACCCABDD4D2C5D1CFC2C8C6B9C4C2B69F9F9398988CA2A296
AAAAA094948ACACAC0DCDCD2DADCD1D6D8CDCDCEC6CFD1C6DDDBCEB7B4A5D1CBBBDCD6C8
DAD3C9DCD8CFBABAB0B8BDB93D434F2E394F2E39551D2C411523263C484621292B91989E
9DA7B32F3C4D1E2A423D49611B27371B28313944483D4548878A8FBEBFC3C9C9C9B3B4AE
999B909B9E95A4A6A3BFC1C0
D9DCC9D1D2C09C998ACECCBFDCDED3D1D3C6C0BDACB9B7AAB4B8B778879A53739C4469A0
4669A3385893365993304C7B192A463D4D6F4D66A64160B04764B44966B25373B04C658E
394251646158D5CCAFCCBE9BCEBF9ED4CEC25F6B85465C8D4861993D588F355180334D6E
2B3E4D253745546C864862874058864056873341703F476B222B303C3F34A89E92D0C0B0
C7BAA9E0D5BFAA9F89AEA48BE1DABEB2AB91ECE4CDA39B869B907E988D7BA19684A99E8C
9E9381A39B86A79F8AB4A995C0B3A0F8EBD8E8DBC8A19481EEE3D1F1E6D4E8DFCEE9E0D1
D9D1C4CAC4B8C5C3B7ADADA3A5A69E6F706890938C979C98BBC5C4B2BEBEB6C4C4C1CFD0
CEDEDEDAE9ECDDECEFDAECEED6E5E8E2F4F6D6E8EAD8EAECD8EAEADCEEEEE4F4F4D0E2E4
B1C0C592A4A87281865564673A494E22313418272A1A292C1C2B2E19282B172526162425
162425172526172526172526192728182627172526152324132122122021122021132122
111F20111F20132122132122132122132122111F20111F1F111D1B131F1D0B17170E1C1D
1120230F21231123231124201829211E2E242C3930333E3689928DEDF3F1EAEEEFF3F7F8
ECEEEDECECEAEFEFEDF7F7F5F3F3F1F0F0EEF7F7F5F3F4EFF4F4F2F4F4F2F4F4F2F4F4F2
F3F3F1F3F3F1F3F3F1F3F3F1F5F4F2F5F4F2F5F4F2F5F4F2F5F4F2F5F4F2F5F4F2F4F4F2
F5F4F2F7F7F5F3F3F1EFEFEDF2F2F0F6F6F4F4F4F2EDEFECEAF0EEEFF5F1EBF1E7ECF2E6
EAEDE4EDF2ECEFF7FAE8F1FACDD9E58F9DA84E5B617884845A615A7F8078B2AEA5939290
555F693A4B5D4D5F753041553B475581868A4C483DB0A893BFB099D1C2ABDACEBEE2D8CC
E7DDD1D7CCBACEC0A6E0D2B7CDC2ACC4BCA7C5BAA4BEB49BC2B89FD0C6ADCFC7B0DDD7C1
DDD8C4E3E0CDE7E4D3E8E3D0E4DDCAE4DCC7DFD3BDD7CFBADADCC7DEE6D1D6DDCBDCE3D1
DDE3D5DAE0D2D8DBD0E1E4D9D3D5CAE9E9DFB8B5ACCBC4BAD2CABFCBC1B5E9E0D1DDD6C6
BFBDAED3D6C5DEDFCFECEBD9DEDBCACEC9B6ABA492E6DFCDD0C9B9C0B9A9B7AE9FA9A08F
9E9181C4B7A6F6E7D4C7B6A4EBDAC8D4C3B1E4D2BEE7D5C1DECCB6E6D5C1D0C3B0C2B9A8
ABA595ACA89CB9B7ABBCBAAED5D1C5DAD7C8DDD6C6D1CBBDE5E2D9E4E4DCD9D9CFE4E4DA
E1E1D7DADCD1E0E2D7DBDDD2CCCFC4CCCFC4A9AFA3EAF0E4CBD1C5C0C8BBC6CCBECCD2C4
E1E7DBE8EBE0B8BAAFC4C6BBD2D2C6E2E0D4E6E0D4D1CBBFCEC6BBD0C6BAECE0D4D8CABF
DDCCC2DAC8BED5C3B9D1C7BDA5A89D2E382D61665FC8CBC4B7B7AFA9A59CA5A196B3AFA3
BDBAA9CAC9B7A8A795E6E7D5E3E4D6E1DFD3DFDCD3DADAD0D5D7CADBDDCFE6E7D9BBBCAE
C6C6BAE4E7DECBD5CDDEE9E3D7E2DAB0BAB1A9AFA39FA19487897C84857D85898883888B
90989B959D9F949A9A808281797A755B5A55706C63AFA99DA79F92B8B0A3CBC4B4D3CCBC
DCD6C6C0BAACBEBBACBAB6AAA5A396A9A79AB0AEA1C4C2B5C6C4B8D6D4C8E1E1D5D5D5C9
E8E8DE98988EE3E3D9CBCDC2CFD1C6D9DBD0D4D5CDDEDED6DDDBCFBBB7ABB9B3A5DBD5C7
CFC9BDCECABEB0B0A4B8BDB73740492934482D3953222F421D2B2E404C482932319CA3A9
9AA4B02B384929354D414D63212D3D19262E35404241494B8C8F94AEAFB1B4B4B2AEAFA9
E2E4D9DEE1D8D7D9D6D4D8D7
E5EAD3CFD3BC979682CACBB9DDE1D3ECEEE0BBB8A5B6B4A5B0B4B57382954F6B9A4264A1
4B69A9405E9E4462A23F598C1827443C4B6A4F68A0425DA04D66A94D65A35872A54B5F80
39414C74746ACDC6ACC8BB99CABA99D0C7B65E677849597A3645662E3F5D20344C1B2F3A
152323101F1C112229091B290B1C2E1420360F142A1B1D29181E122B2F18A19A88CBBEAD
D0C1AC7E725A413622605843D5CFB9E6E0C8ACA48D998E78A59983B8A994CFC0ADD1C1B1
E4D7C6EFE4D2EAE4CEE0DAC4D5CAB8CABFADB0A593A09583B4A997ABA08E9B9281A89F8E
A7A090B1AB9DAEA89AA6A296C3C1B56D6B5F89897F8B8C84C6CDC5CFD9D1CBD6D0A1ACA6
828E8A939F9DAEBCBCC3D3D2CAD8D9D4E4E4D7E7E7DEEEEEDEEEEED8E8E8E1EFF0DFEEF1
DAECF0D9ECF2D9EAF1DDEFF3E3F4FBDEF0F4C7D9DDAFC1C591A3A57D8F91617171455555
3141412535351D2D2C1929281E2E2E1B2B2B1828281727271929291A2A2A1A2A2A192929
17272717272717272717272715252514242412222212202116222217222412212413242B
11252C0920280E252B1B30332438374E5F5992A298E7F3E9F0F7F0EEF0EBF3F3F1F4F4F4
F5F5F3FAFAF8F4F4F2F1F1EFF1F1EFF2F2F0F6F6F4F4F4F2F3F3F3F3F3F1F3F3F1F3F3F1
F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F3F5F2
F1F1EFEDEFECF3F5F2F7F9F6F2F4F1F3F5F2F6F8F5EFF4F0F1F6F2EEF3EDEDF3E7F3F7E9
F0F3E8D2D7D3949BA156606C515E6F3E4E5D28373E7D89894C514B7F7C73BBB1A89F9A97
5C667234455958698336465F3A46567C81854F4B3FA49983B3A78DC6BAA2AEA596B4ABA2
B8B1A7C1B9ACCCC4AFD8CDB7DFD8C5EBE4D2E9E1CEBAB29DF7EFDAE3DBC6DBD6C2E3E0CD
E3E2D0E6E7D7E3E4D6DFDDCEE4E1D0E5DECCDED3BFD5CDB8C0BFABD8DBC8DCE0CFD5D9C8
D4D8CAC8CCBECDD3C7DBDED5CACBC3DADAD0BFBCB3B6AFA5D8D0C5DED4C8DACCBFE4D8CA
DCD5C3DBD6C3E1DECDEAE7D6C9C6B5E0DACAD2CBBBA7A08EABA08EA99E8CC1B4A1D1C4B1
DCCFBEE6D9C8EBE0CEBEB3A1DCD0C0C9BCACC5B5A5B0A18EBAAB96CEBFAACCC1ADD7D0BD
DDDACBEBECDEE3E5DAE0E2D7DADAD0E4E4D8D9D5C9CDCBBFCBCBC1E3E4DCE3E4DCE1E2DA
E1E3D8D9DCD1E6E9DEDEE1D6D2D5CAC0C3B8A8ABA0D0D3C8CACEC0CBD1C3CED2C4CACEC0
E1E3D6E9EBDEB2B3A5C9C7BAD7D4C5B3AD9FAEA596B6AD9EB6AA9CCCC0B4F0E2D7D4C6BB
D2C4BBDBCCC5C9BAB3B5ACA58C9288303A315F665FBBC0BACACAC8D8D7D3EAE9E4DBDBD1
DEDFD1E8EBDAA6A998DADDCCD4D6C8D1D1C5DEDBD2DFDFD7D8DED2DDE3D7E1E3D6A9A99D
8B8C849FA49E8F99988694947585827C89829BA398A2A59AA1A49B9C9E99979C9F626B72
49565E37444C2C353A282D30515352504F4A706C63A6A094D8CEC2C7BEAFBBB2A3A19A8A
B9B3A5B8B2A4BDB9ADCECCC0E1DFD3B4B2A6E9E7DBD6D4C8C7C7BBCECEC2CCCCC2DADAD0
D4D6CBA9ABA0A6A79FDBDCD4CCCDC5C1C4BBC1C4BDCFD0C8D4D1C8B9B5AAB8B2A4D9D3C3
D5CFC1CFCCBDAAAC9EC4C9C23D464D2A35472F3B531E2B3C1B292A36413D303938ABB3B6
AFBCC5202D3D0713291726391826331C29313843453E47468E9396D1D2D4D8D8D6B6B7AF
CDCFC4D8DBD2DCE1DDD6DCDC
C6CBB7D8DBC89D9C8AC3C1B2CACCBFCBCDBFC2BFACBDBAABB7B9B6798595556E9748679E
516BA6445C98455E963E558128365042526B526993435D8E4F64914A6087536C8B485A70
2A313974746CC5BDA8C2B497CABA99D2C7B332373D182434141A28171E28111C200D1917
0F1A0C1F2718212D23313D394F5958666A6B837F809B978EA4A68EB0B394C8C1AFCEC1B1
CCBCA5A8987FC0B5A1BFB7A4ECE7D4E6E1CDE2DCC4F3E9D0EBDDC3D4C4ADC9B7A3C2AFA0
B5A596A89C8C9C9783A09E89A19B8BA39C8CB6AF9FB7B0A0BEB7A7CEC7B7DED7C7DCD6C8
E6E0D2EEE8DAE7E3D7A4A094AAA89B4F4D41B2B0A4ACAEA16E72643B41332A322531392E
3741383D4840525F587B8783A6B2B0A5B3B3B4C2C3B4C2C3C4D2D3CEDCDDD5E3E4D7E5E8
DFF0F7DCEFF5D7EAF0D5E8EED8E9F0DCEDF4DBEDF1D6E8ECD9EBEDDAECEEDDEFEFE0F2F2
E2F2F2DAEAEACBDBDAC0D0CFA1B1B195A5A58191916C7C7C5868684555553545452B3B3B
1E2E2E1C2C2C1B2B2B1A2A2A1B2B2B1D2D2D2030302131311C2A2B1C292F1D2E360F232E
1B3242354E62617A8E89A0B0C1D7E2B8CBCFC6D5D2EBF6F0E6EBE5F3F4EFFFFFFBF1F0EE
F0EFEDF7F6F4F1F1EFF3F3F1F9F9F7F4F4F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F1F3F3F1
F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F4F4F2F3F5F2F3F5F2F3F5F2
F7F9F6F0F5F1F1F6F2F1F7F3EBF1EDEAF0ECECF2EEECF1EDE8EDE9E9ECE5E6EADCC7CBBD
B2B5AA909591646D76414D5D5362773D4C5F2A38417C868852544F837C72C1B3AA9C9291
59616E3B4B62505F7C2F3D58343C4F7B7E834A463AAEA68FB5AA8ECCC2A9DDD7C9E3DED8
EEEBE6E5E2DBE4DED0E8E3D0E0DDCCE9E6D5ECE7D4C5C0ACDCD5C2E4DFCBF0EDDAD7D8C8
E3E5D7D7DBCDD6D9CED0D2C5DEDFD1D9D6C5D4CDBAD9D1BEC3BCA9DBD6C3E5E0CDCFCCBB
DDDBCCC4C5B7D4D6C9D9DBD0CFCFC5E0DDD4BCB8ADBAB4A8E6DCD0C4B8AABCAF9FB7A797
B9AC99B7AC98B5AC9BD8D1C1D9D3C5DAD7C8E1DBCDE2DBCBDED5C4DCD1BFD2C7B3B7AC9A
B4AB9CB1AB9DACA89CC2C0B4C6C2B7D2CCC0DBD3C6EAE1D0E3D8C6DACFBBEFE7D2DBD6C3
D8D6C7DFE1D4DADDD2DDE0D5E1E3D8E3E3D7DCDACDCFCDC0A7A99CD2D5CADADDD2D7D9CE
DFE1D4DBDDD0E1E3D6D8DACDD5D7CACCCCC0B5B5A9EAEBDDDDDED0CBCCBEB7B8AAAAAB9B
CFCDBEE4E3D1BCB9A8F3EEDBBCB5A3D2C9B8E2D7C5E0D5C3DFD3C3C6BAACBFB5A9B5ABA1
BCB3AAC6BFB7CEC7C1DBDBD3BAC1B929342C5F6863CAD0CECDCED0D1D3D2D7D9D6D5D8D1
DDE3D7DDE3D5A5AC9CB9BDAECCD0C2CED0C5D8D8D0D2D3CBB6BBB4D5DBD1C9CBC08C8C82
9E9F999B9F9EA5B0B28F9EA1819191677671616860494C43575852BCBEBD8F969C49535D
223442394B593A48531E28313E43465252507E7B76A19A90ADA59AB1A79BD5CDC0D4CEC0
D9D5C9D8D6CAD1D1C7D3D3C9E0E0D6BAB8ACCECCC0D8D8CCDADACEDADACED0D0C6D6D8CD
D5D7CCB6B7AFAAABA3CED1C8C4C7BEC4C7C0DCDFD8D8D9D3D3D0C9BDB9AED2CCBEBFB9A9
AFA9999D9A89838673C4CAC0363F442531412C384E1B28391523242A352F303936B3BBBE
A7B4BD2A3A491F2E433443562735421A2930394446485251989DA0D0D4D5D0D2CDC6C9C0
B4B7ACC7CDC3C5CBC9BAC0C0
E0E1DBD5D4CFACA7A3D3CECAE1E0DBD2CFC6B1AA98BBB4A2BBB8B17D848E5B708F526B94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D9D8D6DCDBD7AAA5A2CEC9C6D8D5D0CFCBC2B6AD9CBDB4A3C1BDB17779783F4B59213148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D8D9D1DADBD3A5A59DCCC9C0D5D3C7CBC7BBAFAA97C8C1AFC3BDAD5B574B22231B20221D
1B1D1A1C1E1B2224211E201B39393141413754544C6C6C62807E71929081ACAA9BC4C1B0
C3BCACBEB5A4CABFADCDC0ADCBBCA7CEC1AECAC3B1C9C2B2BFB3A5B7AB9BBBB2A1BAB1A0
B6AE9BB6B09AB8B29CCBC5ADD4D0B7D5CFB5D7D0B6DDD6BAD8D3B3D3CEB0D6CFB3DFD4BE
DCD0BAA19181A89A8FAA9F99DED9D5E3E2DEE4E7E0DEE4D8DDDFD2E2DED2E7DDD3B4AAA0
E4DBD2CCC8BDEBEDE0E2E8DCE3EAE3E0E9E4DEE4E0E6EDE6E5EAE4E8EDE7E4E9E3E5ECE4
DFE6DED5DFD6A6B0A83F4941434C473B413D3137332F38333B46404F5A52737A739EA39D
ABADA8BEC3BDCCD3CCD9E0D8DEE3DCDCDDD5B8B1ABB7ACA6C2B7B1AFA59CDED5CCCFC5BB
C0B2A9BCAC9FB5A395B5A494B2A293A99F93A8A49BAAABA3C6CBC5B0B5AFB0B5AEBFC4BE
C3C9C5C5D0CCC9D9D9C6D8DCD0E1E8D3E6EDD2E6EDD2E6EDD7EEF4D9F2F7D5ECF2DFF7FB
DFF4F9D7EAEEDFF1F5E7F6F9DFEDEEE4F2F3EAF6F6DEEAE8E2EDE9E6F1F3E1F3FFB8D0E8
6987AB6C8DBA5E80B05A7AAB57729D778BAEA5B5CED7E3F1EEF5FBEDF3F3F4F9F3F4F5EF
F3F0EBFAF9F5EDF3EFEEF9F3EFF4F0F0F1ECF3F4ECF5F6F0EEF2F1F5F6FAF3EEF4F7F1F5
F4F3F1F2F7F3EDF2F5EFF7FAECF4F7EEF6F8F0F6F2F5FAF3EDF0E5F5F7ECF1F0EBF3F2ED
E7E6E2DEDFD9C9CCC1C3C7B9D1D8C841493A586355959D92CCCEC3C1BFB3BAB6AABCB5A5
C0B5A19B9587666A6D39475450627A33435A313A437378745454488B8474BBA99BA1928B
55565B404C5A495B6F2F4052343B415F605B4B4539B5AD9AAFA38BBCB19BD8D5C6CFCDC0
CBC4B4DCD3C2E1DAC8E2DFCED1D2C0E7EAD7F1F4E3ACAF9ED1D2C2B8B7A5E5E0CDE0D9C6
E0D5C1D6CAB4D3C4AFC5B6A1CDBEA9EDE0CDD3C6B5CABDAAEFDBC3C9B39BDDC9B1E0CEB8
E9DAC5D7CAB7E4DBCAD8D1BFC9C3B3BBB5A5A8A292B3AD9FBDB7A9C3BDAFD2CCBEC5BEAE
CAC1B0F0E9D9E8E4D9E1E0DBD4D6D5D5DBDBD7DDDBD1D8D1DDE3D5D8DCCBB7BAA5CFD2BD
C9CABAE7E9DEE0E1DBE1E3E0E2E8E4DBE5DDDEE3DCE5E6DED9D7CBD5D1C5B1A99CE2D9CA
E2D8CCE9E0D1E4DBCCDFD8C8D9D2C2EFE8D6E0DBC8D2CDBADCD7C3B0AB97B0AF9BB3B19C
C8B9A2DECEB5D4CAB1D3CDB7BEBBACBAB6AAB6B19EA09B87A9A695B9B3A3B5AD98D3CEBA
DCE0D2DEE5DDE4EAE0E7EAE1E2E3DEE0DFDAE4E4D8CCCABBC2C1AFCFD0C2E3E4DCE0E3DC
E1E7DDD7DFD4D0D9D4DCE7E1B6BDB52A32275B6059CDD3C9D6D7D1DADBD3D6D8CDD9D9CD
E0E0D4E6E7D99F9D8ECECCBDB8B6A7939081A09C90ADA99ECDC9BED0CCC0D1CBBBBFBCB3
5E656F2E3B4E2030473E4E652F3C4D1C263042474D4A4C497E7B72C3C4BE9DA5B0404F64
1E324B3E526D32425B1623343F484D484D497B7D70A2A093D5D1C6C0BCB3B3AFA4DBD7CC
C8C4B8C5C1B5D8D4CBDCD5CBE6DFCFBCB4A1D3CBB8C8C1AEB4AD9AB2AB98B9B4A1B6B3A2
EFEDDEA8A99BD8DCCEC0C6BAB5BBB19EA59D88928995A197ACB8AEC0CBC3CED3D6E3E7E6
C5C7BCD0D5C1B4BCA4C5D0C03640492632481A28421C293A1B27273239313C3F36B8BEBC
B7C5D22B3D51192A3E3444542533401F2C352E373C555D5FA1A7A5A5AAA6DFE1DCBFC2BB
C1C4BBC7CAC1C7CAC3C8CBC4
D7D9CEE4E6DB99998DCBC9BCD9D6C7B3AD9DABA693BCB5A3C8C1AE79725F59523F746F5C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DFDFD7E2DFD6A3A195B0ACA0342E20453E2E898270CBC3B0C4BCA7C7BFAACCC4AFC5BFA9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E5E2DBDBD8D19E9A91928C8091897CA7A090AEA594C4BCA7D4C9B3C6BBA5B9AE98B3AC92
BAB399B8B298B3AD93C1BA9EC0B599D1C3A6D9CBAED3C5A8D2C3A6DBCCAFDDCEB1D7C7AD
D9CBB0D0C2A8D2C6ACD7CBB3D7CCB6D6CBB5D3CBB6DAD4BEC9C9B1BBBDA5A1A38B8E9279
777B645B5F484C4E383F412B403F2B3E3D2942412D4E4B386964517F7A679C9583A9A28F
B9B39BD3CDB3CEC6B1C0B9A7B8B6A99A9C8F8F9788B9C1B2CDD4C4DEDFCFE4DDCDBBB2A1
EAE1D0AEA795BDBCAADAD9C7D8D5C6D4CCBFCAC2B5DDD5C8DAD0C4E2DACDDFD7CAE9E6D7
ECEADBE0E1D1D9DBCDA9AB9DE6E6DAE4E4D8F2EFE6ECEEE3EDF3E7E5EBDFEEEEE4ECE9E0
EEEBE2E6E6DCEBF1E5E9EFE3E0E6DAEBEDE2B2AEA5AFA8A0CBC4BCCECAC1B9B9AFA9A99D
AEAC9DAEAB98C3BBA6C6BEA7D4CCB5E5E0CCCFD0C2DFE2D7E4E7DEE5E8DFE6E6DCDEDBD2
D7D4CFDCDCDAE0E5E8DEE2E3CAC5BFCCC3BAC7C3BAD7D7CDDEE1D8DDE5DADFE6DFDCE6DE
DEE7E2DDE6E3D7E0DDBFC8C5CED9D5C7D3CFBFCBC7A8B7B2BBC7C3B1C0BBB9C8C5B4C3C0
B2BEBCB7C3C1838E8A323B38323B36C2CCC4C9D0C9DBE2DBD0D6D2CDD6D1D9E4E0DCE2E0
EBEAE8EAEBEDDEEBF3DBEBF8E5ECFEE7EDFBECF3FBE2ECEED3DFDFCED7D4B5B4AFC8C5BE
C0C6BC97A09B79848A3845565463845461833B485B545E67808686333530888983807D76
DBD8D1E7E4DDE3E3DBDADDD6E6ECE8424C4E424C568B929AE0DFDAE8E2D6E9E1D6D0C4B4
D5C4B0908474292A2C2935431F304A26364F39424B5B605C4446398A8776BDAFA2A99C96
6061662C3949586E832D42533A434A6D6E6949453ABAB1A2AFA28FD8CDB9BFBCADA3A08F
B1A690BEB29AC8BDA9D6CBB9D2C2B3E7D5C9FCEBE1B3A59AD0C3BAD0C3BAC1B3A8B7A99C
BBAB9BBAAD9CBCAF9CC9BEACD0C9B7DCD9CADEE0D2E7EBDDE9EBE0E0E2D7E8EADFE5E7DC
C6C6BAD4D4C8C9C9BDDBDBCFDCDCD0E2E2D6E8E8DCEBEBDFE0E0D4EBEBDFDFDFD3D2D2C6
CCC9BA9C998ADCDACEE6E6DCD8D9D1CBCCC4C8C9C1E1E1D7E6E4D7DEDBCCC5BFAFDAD3C1
D4CDBDD6CEC1B8B0A3ACA69AA09C90AEAC9D9D9A89D5D0BDDED9C6C6BFACEDE5D2D6CBB7
D7CAB7C9BDA7C6BAA4BBAF99B0A48ECFC4AED6CBB5DBD3C0E0DACAE6E4D7E3E5D8EAE8DB
BAB0A4E1D5C9F4EEDEDDDBCFE5E4E2EDECEAE5E2D9E9E6DFE3E4E6CCCDD18D898895918E
A1A1A38F91908E8F87A2A093B4ADA3ADA397ABA08CC8BDA7D3C6B3CDC1B1CDC0B7BBB1A5
B5AD9AB5AF97B3AD97BAB9A7C8CEC4343E36646B64C5CCC4B2B7B0AFB2A99FA297989A8D
AEAEA2C3C3B7D3D1C5D9DACCE7E5D9DEDED2DEDCD0AEACA0D4D0C4DED8C8C5BEABBEBEB2
56606A3B4B6422334F33445E2D3A4D1A24303A41474A4C477C7A6BC4C6BB9CA5AE415065
1A2E473448612A38522430403941444B4E47737464A8A795DCD8CDCCC8BFD3CFC6D7D3C7
DAD7C6D1CEBDC7C1B5B8B4ABB2B1ADB8B8B6CECECCD3D2D0E6E5E3AEADA9E8E9E4CFD0CB
D1D2CDD0D2CFDEE0DDE0E5E1C6CCCAB9BFBDAFB8B7C4CDC8C5CFC4D9E0D8DBDCE0D0CFD4
BAB9B4BABCAFA1A596C5CCC5303948212C482B3858212F4918272E39454337403BB3BBBD
B4C2CD24354517273434424D202E371A272F354044626D6F9EA8A9C0CAC9C4CDCCCDD6D3
CAD3D0BEC7C4ACB5B29AA3A0
D5D0CCC9C4BEA099919C958BA9A196B2A99ABBAF9FBBB09CB4A892BDB39ACEC4ABCEC7AB
D0C9ADD7D0B4D5CEB2D3CCAFDDD2B4D6CBADD3C8AAD7CCAED8CAAFD0C5A9D2C7ABDACEB4
DBD1B6D1C7AEB9B19A98907987816B7E7963645F4B4F4A3439371E3C3C2045452B46492E
56584073755F84887191947FA3A693BDC0AFCED0C2CACCBFB4B6A997998E85857B727467
596050444B393E423436392E51564F6B726A6F7B71BBC7BBD0D8C9E4E5D7EDE6D6B1A494
EADDCCC2B5A4C6BFACF0E9D6E9E1CEE3D8C6D6C9B8D9CCBBC6B6A6BDB09FB7AC9AC2BAA7
DAD3C1EDEAD7E8E7D5B0AE9FE0DED1DEDCCFEAE6DBEAE8DBE9EBDDEBEEDDF3F0E1FBF5E7
DEDACEDAD8CBC8CCBDB8BEB0B1B7A9ABAEA3B5B5ABB7B4ADBBB8B1C7C8C0C6CBC4D8DED4
EBEBDFEEEBDCB1AA97F3EBD6F0E8D3DCD7C4E1E3D5D9DFD3D9E1D6E0E6DCE2E5DADADCD1
D5D8CFDADFD9D8E2E1D4DAD6D4CCC1C1B4A4D4C8BAACA595E3E0D1E1E2D2D9D9CDD5D7CA
E7E9DEDEE0D5ECEDE5D7D8D0E2E5DED4D9D2D8DFD7BBC2BADBE0DAB9BBB6E4E5DDDDDDD1
E1DECDDAD5C2D3CEBA77725C5F5D485E5D49A8A697A0A094B3B3ABC2C1BCDBDCD7A4A3A1
A7A3A09FA0A46D7D8C66768D69708A61677D5A63722B353E52606168736D45473C97998C
BBC1B58A958F6C79813E4F636174945E719238475C4A5662747C7F2D31309897958F8B8A
D9D4D1EAE5E2E4E3DEE1E2DCE4EAE6495354525F67737C81ABACA6EAE4D8E3DBD0B4A89A
C7B6A29E928247484A3642504B5C7636465F273039757A764E5043928F80A99B90A19692
5A5D66313E4F4D637A384D603740496969674C483FB2AB9BB3A894E3DBC6D1CEBFE1DECF
F1E6D0E8DCC4DACFBBD0C5B3D2C2B3C2B2A5C0B2A7BDB1A5C6BCB2CBC1B7CAC0B6DFD5C9
E3DACBBFB6A5F5EEDEE8E2D2DEDCCDD2D4C7E7EDE1DEE6DBDEE5DDDEE3DCE1E6DFDBDED5
D0D2C7D9D9CDABAB9FE5E3D6CFCDC0CCCABDDEDCCFCDCBBEDDDBCEDEDCCFE8E6D9D7D4C5
D7D1BBB0AA92DAD4BEF3EEDAE5E0CCDED9C6CDC8B5C9C2B2E0D7C8ECE0D2B9AB9EE0D2C5
DDCFC4B7A99EC0B4A8C9BFB3CFC9BBD9D6C5DCD6C6CDC8B5BCB7A4AEA995B5AE9BB9B39D
C7C1ABCAC4AEC9C1ACE9E1CCEAE2CDE9E1CCDCD4BFE4DDCBDBD9CDD3D4CCD2D5CCE5E6DE
C0B9B1C6BFB5CAC8BBEAEADEC7C8C2B3B4AC9B9A88969787858B878C9290AAABA5AEAFAA
B3B6BD9FA2A77C7D777371646B6356867D6CB0A48ECABEA6D9CAB7CCBFAFB2A59DC3B9AF
D4CCB7DBD4BADAD2BBD5D2BF9AA096303B356E7772B6BDB6BCC3BBD6DCD2979A91E8EADF
DADCD1E4E6DBD6D6CCCED0C3D2D2C8D9DBD0D3D3C9B5B5A9C2BEB2CAC4B4BCB5A2C5C5B9
5D67712F3F581B2C463A4A632A374818222C3B40444E504B7E7C6DC8C8BC9DA6AF435267
1A2E4741556E3747601F2B3B2931344B50497A7D6CABAC9ABDBBAFAEABA2B7B4ABB2B0A4
B3B1A2B0AE9FD5D1C6DCD9D2E2E4E3CACFD2C7CCCFD2D6D7D3D7D8B2B6B7B9BBBAD8DAD9
DADCDBDFE3E2C2C6C5C9CDCCC4CAC8BBC1BFA6ACACCDD3CFD5DBCFD8DBD0D1D1D3DAD8DB
C4C3BFC0C0B69A9C8FCAD0CC333C4D232E4A2F3C5C24324C18262F394545363F3CAEB8B9
B5C2CA313F4813212A39464E1D2A301823273B464855616197A3A3CAD6D6CBD5D6CFD9DA
C2CCCDC9D3D4A9B5B596A2A2
9A959195908C9F9A948F8880A1998E938B7E9C9384BEB6A3D1C6B2C7BCA6D2C8AFD8D1B7
D5CEB2D0CBAECFC8ACD1CAAED8D1B5D6CFB3C7C0A6AEA78D9A937989816A716B535C563E
4C4731403B253B3924413E2B4E4D3B58594769685680816F9EA08BABAD97C6CAB3C8CBB6
BABDA8A4A7928386737A7D6A63665551554437392B31332533352862625669695D7A7C6F
ACB2A4BDC5B6D0D3C8DFE2D9D3D6CFD1D6D0E9F3EBD9E3DAD3DBD0DFE1D4EEE6DBB3A59A
ECDED1B7AB9DECE5D5B2AB99B3A896BFB29FC0B19EBBAA98B9A896C8B9A6CABBA8C2B7A5
C3BBA8F1ECD9E4E1D0B4B1A2E3E0D1E1DDD1CECABEC6C2B6B7B8A8B7B8A6A8A2929B9484
B9B1A4C5C2B3C5C7B9C6CDBDCED6C7E1E7DBE4E5DDECEDE5ECEDE7E3E8E1E4EEE6DBE5DC
EDEFE4EBE7DBB2AB9BE9E1CED2CAB7E7E1D1DDDFD2E2E8DCE0E8DDDCE4D9DDE1D3DEE2D4
DFE2D7DBE3D8D5E2DBDAE1DAC3B9ADD0BFAFD0C3B2AFA492E5DECCE4DFCCE4E1D0D3D0BF
E3DDCDC5BFB1E1DBCDE5DFD1E3E0D1DCDACBE3E4D4B6B7A9E0DDD4D5CEC4CEC6B9C6BBA7
C9BBA1C6B79ACDBE9FCCBEA1D0C6ABC5BFA7D6D1BEEDE7D9CDC6BCA29B93B9B0ABA59C97
95908C8E8F934B5A6D4859734C5572545B7559647822303D55636668736D44473CA2A496
B1B7AB85908A76848D36485C5C7190556A8933455946545F6F777A393B3A9E9D9B8F8989
D2CAC8E3DBD8D1CEC7E6E7DFE2E7E13F4A464654577781829D9E98E0D9CFE9E1D6CCC0B2
D1C0ACA59989595A5C293545495A7634455F1F27326D71704A4D42918F80B0A4989D9290
595B673645584B637D30465B424C556365644E4B44B9B1A4AEA391C3BBA8AFAC9DA29F90
A79C86BCB098C4B9A5CEC5B4D7CEBFE0D8CBEFE7DAF0EADEE8E4D9ECE8DDE9E5D9E5DFD3
F1EBDDBBB5A7E2DFD0DFDDD0E0E1D3EFF1E4E6ECE0E2EADFDBE0D9CACFC8E5E8DFE6E8DD
CCCCC0D7D5C8B0AD9EE0DACAE1DAC8E0D9C7DFD8C6E1DAC8E6DFCDF2ECDCEDE7D7D7D2BF
D3CBB4B5AE92CDC6ACAFA88EA6A086A6A088B1A994B2A795C6B9A9FDEDE0D0BFB5EBDAD0
DACCC1DFD3C7C4BAAEB2AA9DABA494A29C8CB1AB9BC7C2AFD1CEBBD7D4C1E1DECBEBE8D5
E3E1CCF2F0DBC3BEAADCD7C3F5EEDBE6DFCCE2DBC8E3DDCDDADACED3D6CDE0E6DCC8CBC2
9796929E9D987F81748E9284999C95A7A8A0B4B39FAAAB998A95916B7678646A66474B4E
383E4E3B41513135344E4E44514E3F8D8674B9AE98C3B7A1D1C4B4DDD0C7CABFBBBDB4AD
B7B09DA19B81BDB79FC4C1AEB9BEB72E393559625DE4EDE8D4DBD4E2E7E092958CD0D3CA
E2E4D9D8DACFE6E8DDDBDDD2DCDED3DEE0D5CFD1C6ACACA0C4C0B5C2BCACAAA390BDBDB1
61697439496024344E3D4D66303D4E1D27313D4246535550827F6ECACABE97A0A93B4A5F
1B2F483B4F682F3F58111E2E242E30545952838675ABAC9CC7C7BDCECEC6E3E3D9D3D3C7
D6D7C7C7C5B6DFDDD1D2D1CCD0D4D3DCE4E6D6DEE0D0D9D8DBE1E1AEB4B49CA09FC1C5C4
B5BAB6BEC3BFC7CCC8D4D9D5CDD3CFB5BBB7AFB5B3B3BAB3AAB0A29EA196979797BFBDC0
CBC7C4D6D6CEA2A39BC8CCCB333A4A232D482E395727334B17242D3642423B4441B3BCB9
BAC4C6323D411F292B343E40202A2B1721222A34335F69689AA4A3B9C5C3C1CDCDBCC8C8
C5D0D2BFCACC95A3A4A0AEAF
DBD7D4DCD9D4DEDBD6AFAAA4858178958F839B9386CDC6B6CDC4B3D2CAB7D5CDB8C0BAA4
ABA58F9B9680807A6468634D4B4A3642442F3E3F2D3F402E3F402E4546365B5C4C747565
8386759C9F8EB8BAACBDC1B2B6BAAC9FA597878B7D80867A61695E525951414840323A2F
2F372A3F45375D6152797C6B8C8F7CAAAC97C7C6B1D8D6C1B9B49EF1EBD3A9A18AAAA48E
E0DDCADDDACBD0C8BDC8BFB6BDB6AEACA9A2959690989D96D0D3CCE0E1D9E1DAD4B7ACA8
E5DAD6EDE6E0ACA9A2C0BCB1D0C7B8D2C5B4DECEBEEBDBCBF6E5D5EEDECEEADACAE5D9C9
D0C9B7C4BEAEBFBCADBBB9ACB8B6A9AEACA0B5B3A7BAB8ACC7C8B8D1D0BECAC2B5A79F92
F7EFE2EFECDDEAECDEE0E7D7E2EADBE6ECE0E8EBE2DBDCD6E5E6E1E2E7E1DEE9E3E2ECE4
E2E3DBF3ECE2BBB2A3E2D9C8B3AA99DBD5C5D8D8CCDCDFD4DAE0D4D4DACED6D8CADEE1D0
E3E7D8DCE4D5D3E0D6DAE2D7CDC5B8BCAF9FD4C7B7ACA090EAE3D0ECE5D2E8E1CEE3DBC8
E5DAC8DACFBBD1C4B1D2C5B2E3D7C1ECE1CBDED6BFC7BFAAF4E8DAE7DACACBBAA8E0CEB6
DEC9ACF1DCBDE6D5B7EEE0C3E2D8BFCFC8B5D0CABAD2CCC0C5BDB2BCAFA6CCBBB1A5948C
B4ABA4A4A5A9566578495D783D47624A516B4A59701E2E3E4553565059543C3F34A2A497
B5BBB18A939075838C2C3E524E668239516B1F324126353C505958343631A8A39FA49A98
CCC3BEE5DCD5D2CEC2DCDDCFDDE3D7414B4243524D7F8A86ABACA4E9E5DAE5DDD2C1B5A7
C9B8A6A395885B5C60323E4E4859753A4B652A323D676B6A4E5146918F82C1B4AB918785
575B6728374C566E8A2A405746505A6062614A4740B5AFA1B4A997D5CDBADBD9CAE8E6D7
BDB29ED6CAB4F8F0DDE4DFCCE7E8D8E1E5D6E4E8D9DDE1D3E1E5D7E2E6D8E6E8DBE8E9DB
EBE9DCB8B6A9DCDACDBBB9ACDFDDD0DADACED8D8CCE6E8DBE1E1D5D6D7C9E8E6D9E3E0D1
D5CEBCE0D8C5C9BEAAECE1CBF0E4CCE9DDC5E5D9C3CEC2ACD4C8B2D0C5B1ECE1CDDCD4BF
D2CAB7DBD5BFBCB69ED0CAB0D1CBB1DCD6BEE7DFCAD4C8B8CFC3B5B8ABA2A1948CA39990
B1A89FB6B0A4B8B5A6CDCCBAB0AA9CECE6D8E4E1D2DFDCCBE0DFCDD6D5C3DBDCCADEDFCD
DEE1CEEBEEDBC7C8B8D0CEBFC6C3B4DDDACBD5CFC19997888E92837E86777A82739BA396
ACB1ADB5BAB6A6ACA283897F5E635D5C5D57A19E8DBCBCB05B68704A5A69404853474E5E
525D7B3B4662202B31474E474C4C40908D7CAAA391BBB4A2ABA398AEA6A3C4BEC0CAC6C3
D1CFC0C5C4AFECEAD5D9DACAC6CBC42A33306F7873D2DBD6DEE5DEE0E5DE9C9F96C1C4BB
BDBFB4E4E6DBC1C3B8C1C3B8CBCDC2D4D6CBD7D9CEACACA0C3C1B5CDC7B7B2AB98C9C9BD
5E667136465D1C2C46394960313D4D1B242D373C3F50534C807D6CC8C8BC8E979E2C3B50
0E223B13294115253E1A27373741434C534B737768AAAD9CCFD1C6CECFC7C6C7BFE1E3D8
CACCBEC0C1B3ABABA1D0D1CBDBE1DDCBD4CFBFC8C3CBD4CFCED7D2BDC7BFA1A8A1D9E0D9
BFC6BEC8CFC7B6BDB5C3CAC2C4CBC3B6BDB5AAB1A9B3BBB0C5CCBCCDD0C5C8C8C8B7B7B9
9392909B9A958B8C86CBCFCE343A48292F473037512C344718222B343E3D454E49C2C9C2
BBC1BD1C221E171C18121814141A16121814141A165A605C9EA7A4505B57A7B1B0BCC6C7
ABB6B8C0CBCDAEB9BDCBD6DA
D4D5D0CCCDC8D8D7D29B9A9594918A959289AEAA9F6F6B5F655F51544E3E453F2F3E3828
3E3B2A403D2C494635636152787C6E7F8577969C90B4BAAEC3C9BDB7BDB19BA195858B7F
6E7468595F5341473B2F35292D332930362C3C4238595F55737872939892A7ACA6B9BEB7
C7CDC3D4D7CCDEE0D3D2D4C6EFF0DEDEDDC9DAD8C3E3DEC8A39D85F2EBD1ADA38AEDE5CE
AEA7959A9285A79A91A1938A9C8F87A69B95A39F969B9B93CDCDC3DEDBD2F2E9E2B1A49E
E8DBD5EDE4DDE5E1D8E0DCD1D3CBBECCC0B0C7BBABBAAD9DBCAF9FB9AC9CC7BBADCDC4B5
CEC8BACECCBFD2D0C4E3E3D7E6E8DDEAECE1EAEAE2E9E9DFE0E2D4EEECDDDDD7CBACA499
ECE4D9E5E1D5E7E9DBE8ECDEE4EADEE2E8DCE9EAE2ECEDE7EBECE7E8EDE7D9E4DEE6F0E8
E4E7E0EDEBDFB8B0A3ECE3D2B6AD9CD6D0C0DAD8CBE0E2D5DFE1D6DBDDCFD8D7C5D8D5C2
DEDDCBDCDDCDD5DBCFD7DACFCCC4B7C2B6A8D1C5B5CEC5B4D7D0BDCAC3B0BAB29DC7BCA8
C9BDA7D0C1ACCBBBA4D2C2A9D0C0A7F4E6CBE8DDC1C9BDA3F1E6D4E6DBC9DECEB7E3D2B8
D4C1A3C7B496C5B699CBC1A6CAC4AEBFBEACD8D6C9D6D4C8DFD8CEF1E7DDF6E6D9CEBEB1
B8AEA5A0A0A25564774E627B424D63565E7548586F1E2F414B565C61676544474092938B
A5A8A1444A4A1A283315273B374E6D2A445F3649584554596D76734A4B43ABA49C9F958B
D8CEC4D7CDC1E3DECBEBEAD8E4E8D93C463B45514D717C78D4D7CEBDB9AEBAB1A8C5B9AB
CCBBA9A092855D5E622C38484859773647611E26337377765659509B998CC5B8AF958B8A
5B5F6B23334A4E6682354B6336404A5E605F535049B4AEA0B3A896DAD2BFDBD9CAE0DECF
BAAF9BDBCFB9C6BEABEDEAD9E2E9D9E8F3E3E3EEDEE8F0E1D9E1D2E5EBDDD3D7C9E6E8DA
E6E7D9B1AFA2D2D0C3C0BDAEE4E1D2E8E2D4DFD9CBE0DACCE5E2D1DFDAC7F0E9D7EEE6D3
DCD1BDE2D6C0D2C4AAD4C4AAC7B79DC7B79DC3B39AC3B39AD1C2ABD6CAB2F0E4CEDED3C1
C9C1B4D4D0C4BFBCABBAB7A4A5A38EA09E89ADA895C2BCAECDC4BBD7CEC7E2DBD5ECE7E1
E6E6DCE1E3D6E5ECDAE4E9D5B9B6A5E1DACAE6DFCFE4DECEE0DDCCECEBD9E9EADAD4D5C5
E9ECDBDEE1D0C0C1B3D6D7C9C0BEB1E2DED2B9B3A7A6A498A1A8A09DA8A2879189666F6C
565F663C454C2B3433353B375A5E5F4D4E49C4BEB0BDBDB56573804E6078333E5238425B
49588134466A1F2F3C47524E46493E909181A7A493D1CEBFDDD8D2E5E1E0E4E2E7DADADA
E6E8DBBCBEA9C5C6B4E2E4D6CBD0CA343D385C6560DAE1DADDE2DCDCE1DA9EA198B9BCB3
C2C4B9C5C7BCC6C8BDD8DACFD8DACFD6D8CDDBDDD2AEAEA4CDCBBFBBB8A98E8975C2C2B6
616B75404F661C2C453D4D64303C4C17202933383B52534D868372D0D0C4929BA22D3C4F
243850364C64374760202D3D303A3C4C534B7E8273B2B5A4D9DBD0D4D5CDC5C6BEDADCD1
CED0C2C3C5B79A9B93D2D3CDCDD2CBD5DCD4D5DCD4D8DFD7D7DFD4B1B9AEB5BDB299A196
828A7F91998E9DA59AC0C8BDDBE3D8A9B1A6C1C9BEA8B0A39BA493A2A89CBABCBBCBCBCD
D1D1CFDADBD6AAADA6BFC3C2333742282E3E2D324528303D11191C2B312D454A43C5C8BD
B5B7AC191B1034342A55564E7E7F77999C93B5B8B1BDC2BBA3AAA3939C977C8582889291
ADB7B8CED8DA9FA8ADB3BEC2
C8CAC5A5A7A23F413C43463F7F807A898A8285857B6060565E5E5477776B8E8E82A0A094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BFC4BE4C514B7B807A969B95B0B3ACC0C3BCBCBDB5B3B4ACA2A39B898A827677716B6C66
41423C3A3B353738322F322B4449435C635C787D778D948DADB2ACCDD2CCDCE1DAE2E5DE
DEE1D8DCDDD5C1C3B89C9C92D9D9CFA2A296BFBDB1DDD9CDBCB2A6BAAEA0ADA495A69D8E
A8A191A8A191A19B8D9D9A8B9A9788BDBBACE3E1D4DCDACDB4B2A5ECE8DCEAE6DBEAE6DB
DEDAD1D5CEC6D4C5BEC9B8B1BCA9A2A7998EAAA094B1AB9DA29C8CBCB6A6C1B5A7CEC1B1
DBCBBBDED1BEF0E8D1F2EDD9EBE9DCECECE2E3E0D7AFABA2E0D9D1DFD8D0EFEBE2DFDCD5
DDDED6DFE2D9E2E7E0E1E6E0E0E7E0DDE3DFE2E7E3E3E8E2DBE0D9E1E4DDD2CFCAB3ACA6
DFD8D2B1ADA4DBDBD1CBCDC2D4D6CBE6E6DCE4E0D7DAD5CFE9E4DED7D6D1B8BDB6E0E7DF
E0E8DDE4EADE979888E1DECBAFAA96E7E2CFC1BEAFBFBBAFB1AB9FAEA498A89888B09F8D
C6B3A2B2A292C5B9ADF0E6DCD7CBBDCFC3B3F1E8D7E8E1CFDED7C4DBD3C0DAD2BDCCC1AD
CFC2AFCCBFACC9BDA7D2C6B0CDC2ACD6CBB5DDD5BEE4E2CBE8EBD8E4E9D5E4E6D1E9E7D0
EFE9D1E2DCC4C7C2AEE4E1D0EAECDFD3D6CDE4EBE4E5ECE4E0E6DCE4E6D9E8E9D9BCB9AA
BAAEA2A09B982633441C2E4427313D323C482F41552F4054505761626367484848999896
BCB7BB77777F616B77293B53526891566C953A4C643F4D56707672434538958F7F8A826D
A29783A49983A79F8AB9B6A3D8DACD4D524E5B6469A4ABB1D3D5D0D8D5CCD4CDC5BDB3A7
C9BAA7A195875E5F632E3A4A4859773A4A64272F3A6064634E5146939184B7AAA1887E7C
4F535F223146445C7630465D3B444D5D5F5C49463DC6C0B0B4A995E5DDCADAD8CBDFDDD0
C9BEACCABDAAC4BBAACFCBBFCED0C5C7CAC1D1D3C8D8DACFE4E4D8E6E4D7DFDBCFE8E4D8
F6F0E2A7A193CCC4B7E1D8C9B4A797B6A696B7A694C4B3A1C9BCA9D2C7B3DDD1BBEADEC8
DACBB4CCBDA6DCCEB4D2C4AAC3B49DC1B29BB2A38EBBAF99C9BEAACFC7B4DED6C3E5DFD1
E9E8E4DFDFE1D1D3D2DCDED9DFE2DBB9BCB3D2D3CBDBDCD4E6E7E1DEDFDAE7E9E4E0E5DE
D7E1D8CFDDCED9ECD9E0ECD8C2BAA7E2D0BCD9C8B4E2D3C0D4C9B5CCC4B1D6CFBCDBD4C1
E9E2D0E3DCCAC9C2B2D2CBBBDED5C6B3AA9B9D9183C1BCB8858C9E4B577149506A303956
3B4A713A4A6E222E4429313E5C606C4D4B4EC3B9ADC3BEB86172864A6181364461394669
475B8E3148741C2F3E465552464C408A8B79A4A190E3DDCFDBD6D2E2E0E1D8D8DADDDFDC
DCDED0BDC0ADA0A191DEE0D3C6CBC53C423E5E635DC9CEC8DEE1DAE4E7DE94958DE0E2D7
AFAFA5AAAAA0C1C1B5D0D0C4D6D6CAD3D3C7C7C7BDA4A49A9E9B92A4A295999683C2C4B7
5F69732B3B5225354E46556C2935451E273034383B52534D827F6ECACABE99A2A9455467
192D453D51692F3F561E2B3B3741434F564E7A7E6FB5B9AAC0C1B9D2D3CDD3D6CFD5D8CF
CBCFC1C2C6B8BCBFB89A9D96A6A89DC1C3B6CFD1C4D7D9CED1D3C8999C91A5A89F9BA197
ABB0A99FA69ECED5CEDAE1DACFD6CFC8D2CABAC1BAC6D0C7B9C5B7AAB6AAC4CDCACDD3D3
D3D7D6C4C6C38E918ABFC2BB1C1E1B4040406A6A6C8F8F8FB2B1ACCECEC2C4C5B5AEAD99
B2AB99B9B2A0B3AC9CBCB6A6BFB9ABBFBDB0CAC8BCC3C5BAA7A8A262645FADB2AEA4A8A7
A9AEB1BBC0C3AEB6B9C3CBCE
8289813E453D7D827B6A6F68575C55484D46383B342C2F2831342D3E413A5556516F706B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8F948D3338314447405C5F5873766F94978EA2A39DBDBEB8D2D3CDA1A29CA9A8A3D2D1CC
92918CBDBCB7DFDEDACDCAC3CECAC1BBB7ACABA79CADA99EA39F94928E83989489A59F93
D5CFC3F3EDDFD0C8BBA7A090E9E0D1F1E8D7C8BFAEDBD2C1E5DECCE7E1D1ECE6D6DAD4C4
C8C2B2C2BFB0B8B4A8A29E92AAA69BA9A59AA59E96ABA49EAEA7A1B9B1AECBC1BFD7D0CA
D9D9D1EEEEE4CFC8BEA0968CF5E9DDEDE5D8DADBCDD8DED0CFDBCDD9E7DAD3DFD5D9E4DC
D9E5DBD3E0D6DDEFE1DBEBDEE5EFE6D5DAD3E7EAE3ADAEA6DBD8D1B0ADA6B4B1AADADAD2
DDDDD5D7D8D0D9DCD3E5EBE1DFE4DDE5EAE3E0E5DED7DCD5DEE3DDD7D9D4D0CCC9A9A19E
DFD6D1B0A9A1D8D4C9E6E4D7E0DED1DAD6CACEC4BAC6BCB3B7ADA4ADA69EAAA79EB8BAAF
E9EAE2D8D8CEA19B8FF0E7D8F5E9D9D8CCBCE0D8CDE5DFD3E0D9CFCDC5B8C1B5A5C1B4A1
C8BBAABAB1A0B4B1A2C4C1B2D8CFBEDED6C3E5DDCAE9E1CEF0E9D6ECE5D2EFE8D6D6CFBD
CDC6B6EBE3D6F1EBDDE4E0D4E6E6DADBDED3E3E9DFD7DFD4D8E2D9E2ECE3E6E9E0ECECE2
EAE4D8DCD2C8CBBFB3D5C7BCB5A79CD9CCC3D1C7BDE5DED4DFDDD1D8D8CED7D9CEB7B3A7
B8AB9BB3AAA55663765D7189434D594F5965546A821B2F48585C685A585D494748979394
BDB6BD76737E545D6E30415D4E638E5267923647653744556C757A323433807C797E7673
A19692A39A93AEA79DB6B3AAC2C3BE3E4243535A6290979DDDE2DEE3E4DCE4E1D8CFC7BC
CBBBABA4988C6263672E3A4A505F7C3949633038434F54504C4E41908F7DBFB3A58E837D
56565E232F3F42576C394C5D3C434960615B444034CCC5B2B6AB95E3DBC6E2E0D3DDDBCE
C4BBAAD0C5B3C6BCB0DED4CBA49592B09E9CAF9D99B7A49ECCB9B2D1C0B6DCCEC3E0D3CA
E6DCD2AAA198D1C9BEBCB4A7C5B9ABB8AB9AA69583B1A28FC5B9A9D0C9B9D5CEBEDED7C7
E3DDCDEDE7D9E2DCCEE6E2D6DBD7CBE6E2D6C7C5B9D3D1C5CBC9BDEBE9DDEAE8DCECEADE
E1DFD2E2E0D3BDBBAF9D9D9196968A84857789877B979387B6B0A4B1A99EBDB5AAA69F95
DAD6CBE5E2D9E7E7DFE7E1D3C1AF99E5CDB3E0CBB0C0AA92BEAA91CDBBA3C7B79ED4C4AD
DACAB3EEDFCAC1B29DD5C6B1CEBFAAB3A48F94836FCBC4BA86929E46586C4350612E3D54
3B527B3B557A22344827313B565B614F4A47D8C7B3CFC7BC62728B3F567F2B395E37436B
4256882C3F67212F38484F47464332938B76B8AB98E7DACADAD0C6DED7CDCAC7BEDFE0D0
DFDFC7B7B59ED4CEC0B7B3AAB4B6B12D322E616662D6DBD5C1C3BEB0B1ABA3A49C9EA095
B5B5ABC2C4B9C0C0B6C7C9BCE0E0D6DEE0D5E2E2D8D7D9CEDCDCD4E0E0D4C0BFADC8CBC0
6A768241516A24354F3D4D642F3B4B1E273033383B555851898876CCCEC18F99A2405165
172B43384C642C3C531E2A38353D404F544D7F8374BCBEB0B0B1A9CACBC6CACCC7C5C8C1
ACB2A6999F93ACAEA9B8BAB7BCBBB6AFAEA9E2E1DCCECFC9CCCDC8BBBDBAC1C3C0D5D7D4
D1D5D4A8ACAB969A99DFE1E0C9CBCACACCCBBFC1C0D7DCD8BCC4B9A8B2A7AEB7B2C1C7C5
BFC5C38B908AA1A499AEB0A2ADAE9EB9B7AAC5C1B6CFCBC2CFCBC2C9C5BADAD7C6C7C4B3
A099897F776A514B3D3A362A4743386363597C7D75A1A49DAFB4B0B1B5B4979C9F9A9FA3
BDC4CAA5ACB2BCC5CCAEB7BE
C9CAC2D1D2CACDCEC6D7D8D0D3D3CBD0D0C6CCCCC4CDCDC3E0DDD4959289A8A59CCFCCC3
C5C1B8D6D2C79F9B92A49E92A79D91A69D8EA89F90ABA293AAA295B4AC9FC5BDB0CAC2B5
D2CABDF0E8DBE0D8CBA39C8CCBC4B4CCC5B3C9C2B0B6AE9BADA28EA398849E937FA79F8C
B0A997A9A393B3B0A1C1BFB3C9C9BFD8D7D2D9DAD5E8EAE9EAEBEDE5E6EAE0E1E5DEE3E6
E1EDEDD4E0DEC6CBC7A3A29EE3E0D9C1C1B7E5EDE2DEEADED6E6DBD9E9DFDCE9E2DDE8E2
DAE5DDD7E3D9D3E3D6D1DFD2DDE7DCDCE2D8D9DAD2B6B6ACE9E5DCB7B0A8C8C1B7E2DED3
F3EFE3E2E0D3D9DACCE2E3D5DADACEE2E2D6E4E4D8E3E3D7E8EBE2E6E7DFCCC7C1ACA39C
E7DDD4CAC2B7D7D1C5A29F90A7A495ACA698AB9F93AFA299C9BCB3CCC3BAD2D0C4DBDBD1
E3E0DBDCD7D1A79D93CFC1B4BFB1A4B7AB9DADA49BA8A499ADA9A0ADA99DC9C2B2DED7C4
E6E1CEE2E1CFE8ECDEE4E8DAE2DFD0E2DDCAE5E0CDDEDBC8E2DFCCE2DFCCDCD9C8CEC8BA
BCB6A8CDC9BDCAC6BBE3E0D7E5E6DED3D9CFD4DBD3D2D9D1CED3CCCDCEC8CDCCC7E4E1DA
E9E2DAD1C7BEBDAFA6CFBDB1BCA99BE1CEBFDDCABBE0D0C1DBCFC1E4DACEDED8CCBFB7AA
C0AF9FB5ACA756627A5C6F8D4951644F5A6C465D7D293E5D5A606C615F604F504BACABA7
BAB4B884818C555D702D3E5A4F658C526A90384C672F3F4F6B757E2C3135807F847A7579
D3CACDDFD9D9EAE7E2E7E6E1DFE1DC3C4240535D5F9DA7A8DAE1DADCDFD6E3E3D9D8D2C6
C9BCABA1978B6364682D39494C5B7836465F2F384150555147493C9F9C8BBCAEA18E847B
5150562F384742576A334654363E405F5F574E483AC3BBA6ADA189B4A993D1CFC0E8E6D9
C2B9A8DACEBEF2EADFC2B8AFDACBC6E8D5D1E3D0C9E0CEC4CFBDB3BDACA2AFA196ACA298
A7A098B1ADA4B2AFA6C5C1B6C9C1B6D7CEBFEADDCDB3A797F0E9D9EDE7D9DBD7CBE9E5D9
E2E0D4DDDAD1E1E1D7D9DAD2E6E7DFDDDED6CACAC0C4C4BA7C7970A2A0949E9C909B998C
9F9D91909084A4A49AB7B8B0B6B7AFBBBBB3A7A49B8C857B71695C736759BEB1A1BFB2A2
C0B2A7B4A69DE0D3CDE5D7CCBEAC96F4E0C7DDCCB2DDCBB3E5D3BBE0D0B9DFCFB8CFC0AB
C0B19CB4A794C0B3A0C7BAA7D3C6B3D5C8B5C9BCA9B1ADA48390A041556E3E4A60283852
344F7A3350781E3346253238585C5D4D4739D9C6A6D2C8AF6A7C8845607B2D3D56364461
445984283C611C2A33454B414E48389A8F7BAD9E8BBEAE9E998D81ABA398A6A495BFC1AC
E6E6CAC7C5ACDED8CCCCC7C3A7A9A6313735595F5DA3A8A4B7BCB8CFD1CCDCDFD8E0E3DA
E0E1D9DDE0D7C3C4BCCCCFC4D6D7CFD8DBD2E5E6DED8DBD2CCCDC7E1E3D8C5C3B4D2D5CC
6D798734465E1C2D4737475E2A36461D262F33383B50534C878576CED0C58C96A03C4C63
152941394B632E3D541D2937333B3E51564F828678B9BBAD93948C9A9B96A2A49FC0C3BC
CDD3C9DEE4DAD7DCD8E0E2DFD4D6D1B1B2ADCDCEC9CCCECBDEE0DDCBCFCEB7BBBAD1D5D4
CED0CFB0B2B1939594C9C9C7CECECCCBCBC9CECECCDADCD7C1C7BDB4BCB1AFB6AF828685
979B9A8A8C87828678B4B7A6C6C5B1CDCAB7D3CFC3B6B2A788857E605D544E4C40312F22
5C584D7A766D9B988FA8A8A0AEADA8A2A49F9DA1A0959B9BB2BABCA4ACAFBCC5CC96A0A9
A6B0B96D7781656F7B535D69
BBB8B1B7B4AD9A97909C9990928E85969287D4D0C5E3DFD4E0DACE9F998DBBB5A9ECE6D8
EAE2D5B1AA9ABEB7A7C6BDAEDBD0BEE2D5C4F4E7D7F0E4D4E2D9CADDD6C6D2CABDC4BEB0
BDB7ABB4AEA2ACA698A4A1929C998AAEAB9CA9A697BAB4A4C2B6A6CDC2B0B1A694CCC3B2
EAE3D3E9E6D7E3E1D5EAECE1DDDED8DEE3DDE0E6E4DEE7E6DBE3E5E2ECEED5DDE0E2EDEF
D6E6E6DCEAEAC5CBC9969792E3E0D99B9B91C0C6BADBE5DAD9E6DCDAE7DEB4BDB8DDE3DF
E1E6E0BFC6BEE2ECE1D2DCD1E2E8DCDDE0D5E3E3D9B8B4A9E5DFD3AEA69BC5BBAFECE3D4
EEE7D7E4DECEE0DACADDDAC7D0CABAC7C2AFC2BCACBEBBACE7E7DBDBDBD1DCD5CBB6ACA2
F5E8DFE2D8CCB8B1A1C9C3B3D5CFBFDBD4C4F2E6D8E5D7CCDCCFC6C9C1B6B7B3A8AFAFA5
A0A19BABA8A3C5BEB4C9BFB3D5C9BDDDD3C7E1DDD4E7E4DBF3F0E9BEBCB0DDD7C9ECE6D6
DDDAC9D1D2C2E0E6DAD7DFD4E4E6D9DDDED0DFE1D3DBDDCFDEE0D2E2E3D5D7D5C8CCCABD
BBB7ABC5C1B5A6A297DBD8CFD1D2CAD7DAD1CAD1C9CAD0C6D7D7CDDCD9D0DDDAD3E6E3DC
E5E0DAD2CBC3B7ADA3CABCAFBCAB9BE2CDBAE2CDB8CEB9A4CDBBA7C7B8A5B0A494A19483
CAB8A4B0A7A053617C55698E3D47605561794C648A2C4365545A66636361626459A8A8A0
BAB4B67D7B86606B7F2C3F5D4B638951698D384E662D3E4E66737B2D3538828387737174
D4D0D1DFDBDAE3E2DDD9DCD3D7DED649524D566262959FA0E0E7E0E2E5DCE0E0D6D2CCC0
C4B7A6A0968A6364683743534D5C793B4B643037415B5D584F5143B2AF9CC3B6A68E8179
48474C3D45504255662436421F252545453B575141C9C1ACB6AA92D6CBB5D2D0C1EBE9DC
B9B09FC1B5A5C2BAAFC1B8AFB0A69DA59890AEA095AFA194B5A79AD2C6B8CCC2B6DDD6CC
E4E4DCEDEEE8E4E7E0E9EAE2EAE7DEE4E0D4F9F1E4A29A8DDAD4C6CFCBBFF5F1E6E7E5D9
E3E3DBE2E2DAC2C3BD9C9F9896999295968E8E8E86807D74A09C91BDB7ABAEA89AAEAA9F
A2A4A3868B8F6D72785E656B4B525A3F444A34353751504C5E5A4F554E3ECFC4B2B5A693
B2A292CCBAACE1D0C6EFDFD2BBAC99DACEB6C5B9A3C3B7A1BAAD9AB7AA97B9AE9CCDC2B0
E4D8C8DDD4C3E8E1CFE9E2D0E5DECCDED7C5C4BDABB3B4AE768799374C6936455C253654
31507E33527E1F354A29363C5458574A4331DECAA5D4C9AB687B823F5B7328384F36445F
3F547F283E631F30384249414946379B907EBCAC9CD5C8B8D8CEC2D8D2C4CFD0BEBFC3AC
B1B499A0A088ACA89FC5C1C0BABEBF303938636C6BDEE4E2DDE3E1D8DDD9E0E5DFD2D5CE
DEE1DAE4E7DECBCEC7C3C6BDA4A7A0CAD0C6DADDD6E1E4DDCBCEC7E2E5DAC0C1B1C6CCC2
6573803B4D6526375137475E2632421C252E32373A484B44817F70CCCFC488959E394B61
182A42384A622E3D541D2937323A3D53585184887AB6B8ABC1C2BCC5C6C1DDDFDADFE2DB
C9CFC5CFD5CBD2D7D3D9DEDACCD1CDB2B7B18D928EC4C9C5BFC5C1C7CDC9A9AFABD1D6D2
BEC3BFB6B8B3B1B2ADCFCEC9BAB9B4B9B6AFA7A49DBFBFB7C0C2B7CCCFC6C1C3BEC3C5C2
BABCBB73757085877AABAC9A7E7D6862604B444132413D326C69648B8A859B9B93B6B7AF
A5A49F999A959B9B99A4A6A39FA3A2ACB2B2CAD2D5939EA2A3AEB475828A64727D3E4C57
2F3D4A384653435060263343
A49B94A29992A69D96978E85AAA198B0A89DB3ABA0E0D8CBF3EADB988F80B5AC9BE4DCC9
DDD2C0E2D7C3CBC0ACCFC4B0C3B6A3AFA28FBCAF9EB9AD9DAEA596ADA696A09D8EA2A093
AFADA1BBBBAFBCBCB2CED0C5D2D4C9DCDED3EBEDE2E2E2D8F3ECE4E4DBD2A29990D6CFC7
DCD8CFE4E4DCDADBD3D9DED7DCE1DBD8DFD8DAE3DEDEE9E3E1ECE6DFEBE7D4DFDBE1ECE6
D5E0DADFE4DDD1CEC5A69E93ECE0D4ABA293C6C3B4D9DACCE5E8DDD9DED7D0D1CCE3E2DE
D9D5D2C0BFBAD5D6CEE0E3D8E0E2D5EFF0E2E0DCD0AFA99BE7DECFC6BAACDACDBDCABDAC
BEB3A1BFB4A0C1B6A2BAB29BBCB19DBCB19BC0B5A1BCB4A1C5C2B1F7F4E5D1C7BBC2B4A7
F2E4D7E5D9C9DBD2C1C8C1AFBDB6A4B1A897B0A295B7A99EC7BAB1D5CDC2DCD8CDD5D8CD
E4EEE6DEE8DFEDEFE4E9E7DAE0DCD0E6E4D7E2E2DAE4E5DDE9EAE4BCB9B0DAD4C8D1CBBD
E9E3D5E6E4D8D9DCD3E2E7E1DFE6DFD3DDD4D6E0D7D7E1D6D4DCD1D6DCD0D1D3C8C9C9BD
B8B6A9C6C2B6A8A296E3DCD2D5D3C7DCDCD0CFD1C4C1C2B4E1DBCDE5DFD1E5E3D6E1E3D8
DDE0D7C9CCC3A9AB9EC6C3B2E0D8C3BBAD93C5B498CFBC9ED0BCA1C3B298C9B9A2C2B29B
C8B69EB0A7A05B68885F749F3B4666586585526A9821395F4D5560676862666A5B9FA193
B9B5B472707B5C667F283B5C455C8551698F354B632F42505E6D7035403C848B846F726B
CCCDC5B4B6ABDBDFD1DDE3D5E1EBE0435049495758939EA0BBC4BFDDE3D9E4E6DBD6D2C6
D3C8B6A79D915C5D61394555505F7C3A4A632930384D4F4A585A4CA9A693CABDAD7C6F66
302E311C252E14253512232D161C1A2523174E4735C6BBA5B6AA90A79C86787667B9B7AA
A29988A99D8DB6AEA3BCB8ADD0CEC1D4D2C3E4E1D0C6C3B0C3C0ADEEEDDBEBECDCE0E4D6
E4ECE1DFE9E1DDE6E1DEE4E0E2E4DFECECE4E9E5DCA6A094DDD7CB989286B1ADA29A988C
8C8C8488888081827CA5A6A0BABBB3A4A49CC1BFB3ACA69A989083ABA293B1A4936C655F
3941546070914353753C4C6E56668753617E2B364A38414A606561595A4CC1BFAAB8B298
C5BBA2C3B8A2BEB1A0B7AE9DC4BFABC7C5B0CDCAB7DBD8C5E0DDCCEEEBDCC4BEB2DAD6CA
E3DFD3DAD8CBE1E2D4E5E6D8E1E3D5DDDFD1CDCFC1ABB4B17B90A53E53723D4B652D3D5E
39578937578620364E27343D515556494134E5CEACD7C9AF65778537527024324F374466
455D8B253F641729333B453D4B493C958C7DAB9D90C0B4A8A6A094ADAB9EB4B8A7C3CBB4
CDD3B9E0E3D0DEDDD9DEDDE2D6DBDE293334606A6BD3DCDBD4DDDAD9DFDBD2D8D4E1E6E0
C6CBC5D8DDD6CBD0CABFC4BDA1A6A0DAE1D9D1D6D0C9CEC8DADFD9DDE0D7BEBFAFC7CDC3
64727F30445C14284133455D2431411A242D30383B464B45808171CCCFC485929B394B61
192B4336465F2C38501F2837353A3E53585185897BB8BAADC8C9C3B9B9B7C2C4C1D8DAD5
D3D8D1CCD1CACCCECBD4D9D5C5CBC7ABB5AD8E9890C4CEC6CFD9D1C6D0C8BAC4BCD3DAD2
C4C9C2B4B7AEC1C3B8A1A195ABA99CC5C1B5CDCABBCAC6BAB6B4A8929288989993959691
7979772B2C266E6F61797B6677775F95937CB6B3A2BAB7AEAAA9A5A3A3A3999B989A9C99
A1A5A6B0B4B5AFB3B69FA4A88B92986772784451592F3D46404E591F2F3C273947364757
11223426374912233718293D
CABFB9D3C9C0DED5CCE0D7CED7CEC5CFC7BCC1B9AEBCB4A9B2AA9DB3AC9CA7A090BBB4A2
B4AD9BADA694B6AF9CB9B29FC7BCAAADA290C2B9A8CDC6B6D5CFC3E5E3D7DEDED4E7E8E0
E2E5DCD8DBD4D9DED7D3D8D1CFD4CDDBE2DADFE6DFE0E5DFDDDCD7E2DDD7A9A19ED8D0CD
A29D99CDCAC5E6E7E2E0E5DFDCE3DCD8E2DAC8D2CAC4CEC6B8C2BAA3AEA6BEC9C1D9E3DB
DBE3D8D6D8CDD3CDC1B1A599EADDCDB7AA9ACCC3B2DED7C7DFD9CBE3DDD1F4EBE4EDE4DD
E4DAD1E6DDD4DAD4C8CCC8BCEDEBDEE6E4D7E1DECFB5AFA1EDE4D5E0D4C4C4B9A7B2A795
C0B5A1CCC1ADD8CDB7D8CDB7E8DDC7EDE1CBEBDFC9DED3BFD1CEBDC1BDB1B8B0A3BEB4A8
B5AB9FB2AB9BC5BFB1CECBBAD8D5C4ECE5D3C3B6A6D5C8B8F1E5D7E6DED1E2E0D4E2E5DA
DAE5DDDFEAE2DFE5DBE7EADFDFE1D4DCDED3EBECE4DCDFD8E7E8E2B5B5ADE1DDD2B3ADA1
C2BCB0E0DCD1D8D5CCD6D7D1CBD0CAC9D3CBD3DDD4E2E9E1D9E0D8D5DBD1D7D9CECECEC4
C1BFB3C5C1B5B4AEA2EDE7DBE4DED2CFCBBFCCC8BCBEBBACB4AD9DA49D8DAAA899CBCCBE
E4E4D8D5D3C6BBB5A5EFE9D3DBD1B6D2C7A9EDDEBDEADAB8F5E2C4D9C8ACCDBDA3B7A78D
CCB99BB9B1A652638159709C3E49694D577A465E8C31496F46505A686B644D523EA8AB98
BEB9B587859057637D2F4368465B86556C953348633245535767673D4840878F846F7365
D7D9CB97998BCFD3C4BFC5B7DEE8DF4955514C5C5C829091A3ADA5E0E3DAE2E3DBC9C5BA
C7BEAF9990874D4E504048533A475A1F2A3C12171B282B245C5D4D969380D6CBB974685C
241F1B2526281720251B23253D3D335E57457E735FC0B49CC9BAA360553F797667BEBCAF
E3DCCCEFE5D9E9E2D8EEEBE2E0E4D6D8DFCDE3E7D6D3D6C3C3C4B2C9CABAE3E5D7E7EDDF
E1EBE0D8E4DADFEAE4D7E1D9DCE1DADDDED6F4F1E8AAA4989891819B9589A8A7A3ACADAF
A8ACADABB0B3979EA47279815D646C5256593E3D385450454E4639C8BFAEDACDBA96918E
455274596FA03348774156854D64964259832E3F5B303C4A5A626456594EC9C8B4AAA68D
A6A086CCC6AEE2DBC8E1DBCBE3E5D7E1E7D9D6DACCE0E3D8DBDDD2EBEBE1C0BDB4D1CEC5
C7C5B9ECECE0D8D9CBD6D8CAC7C9BCD1D5C7BABEB0A5AFAE7E8FA93B4F72364660243758
35538736568721374F28353E54575C473E35E2CAAED7C6B26D7B88405977293752374667
3C54801A34570C1E2A313A354141358E8777B2A698D9CFC3A8A499E8EADDDEE5D5D5DECB
D4DDC8D2D9C9D9D9D7DCDDE2CDD5D82F3B3B535D5EAEB8B7B8C1BECED4D0E5ECE5DCE1DB
C8CDC6D8DBD4CACDC6C3C6BFAFB2ABCCCFC6BEC1B8AEB1A89EA095BFC1B4C7C8B8C8CEC4
5C687438485F1C2E463D4E6221313E17242C313A3F494F4B828677CBD1C5848F953B4B5B
1C2B3E344154293446212934363B3E53585286897EBCBEB3B9BAB4B7B8B3A7A9A4C2C5BE
BCBFB6A7AAA1ABADA8DCDED9C7CEC6B2B9B1A3AAA2B1B8B0989F97848B83868D85AEB6AB
D4DAD0BBC1B5D3D5C8C6C8BBAEAFA1ABAC9EB0AE9FB5B6A8B4B6ABC1C2BABABCB7BEC0BD
7274716B6D68999C91A7AB9C8D907F9C9F8E8F91869E9F9ABDBEC0BDC0C59DA2A699A1A4
7B8288535C633E474E232D362B353E34414A1220293E4F592D3D4A2739452436442E3F4F
24354521324214253718293B
B6ADA4ABA299A29B9199958AACA89DA3A0979E9B92A3A097B0ADA4BBB8AFC4C1B8D5D5CB
DEE0D5E4E7DCE1E7DBE7EBDDE4E1D0938D7DE2DED2E9E9DFD8DBD4D6DBD5D6DCD8D3DCD9
D8E1DED4DDDAD5DBD9D6DCDAD4DAD6D3DCD7DAE3E0E1EAE5D9DED7DFDFD5ABA49ED9CECA
A49693A19692DCD7D3B3B4AEB5BAB3A9B0A8B9C0B9CED3CDD0D5D1DFE4E0C8CECADFE6DF
D3D9CFDBDDD0D3D1C4BAB4A6F1E8D9B9AD9DE4D7C6E2D2C2DBCBBBCFBFAFCAB9A9BFAE9E
BFB09DC4B5A2BFB29FBEB6A3B7B1A3E9E5D9E5E1D5AEAB9CF1EBDDE6E0D0E4DECEEEE7D5
E1DAC8D5CEBCCEC6B3C8C0ADBCB49FC0B5A1C1B6A2C1BAA8C7C5B9D2D2CAD9D6CDE7E4DB
E5E2DBDFE0D8D7DAD3D6DCD2E1E3D6E8E5D6CDC2B0DBCEBBD5CAB8F3ECDCE1E2D4EBEEE5
E4E9E2DFE4DEECEFE8E3E6DFD3D6CFD5D6D0E7E8E2E0E1DBE7E7DFB0B0A8DBD7CCB5AFA3
BAB4A8F0E8DBECE6DAD3CDC1CAC8BCDFDFD5DDDDD3E2E2D8E6E6DCDCDCD2D8D8CED2CFC6
C1BEB5CAC6BBE0DACEB1AB9FAAA496ADA598AAA295A9A395B4ADA3BAB6ABC3C1B4DBD5C5
F5E5D5DCC5B3CBAF99E4CAAFD9C6A5C0B28DD0C29FC9BA99CCBB9FBCAC93C3B8A2BEB298
D0B997B3AB984A627A547298323B58555C78566C932B44633A4750696E67515240BCB9A6
C2BBB178777D616D872A3D653D527F50668F3C4F6D3445575C696F454E49979A8F7E7F71
D9D5C99E9A8FD4D1C8A7A8A2C6CDC644504C495958889794C4CBC3E2E4D9DDDDD5CDCAC3
B8B4AB85807C2F2D2E1A1B1F1A1D221A1E2122241F1B1D1237382895927FBFB8A58B8370
7C73628F88789E9888BDB6A4C5B9A3C8B89FCDBCA2CEBEA5C5B6A1ACA18FA8A294D5D1C5
DCD6CAE7E0D6E3E0D9DFE0D8DBE6D8E7F2E2DDE3D5CBCDC0BFBDB1B9B5AAC8C6BADADAD0
D0D3C8D9E1D4D4DCCFDFE7DAE3E7D9E2E3D5F6F3E4A29B89978C78BAB4A8696F7B5B677D
4A566C34435A3B4E6C3F567832496B2C3D572E353B5D5E58545245CFC9B9CCC4B1929290
405278536A9E30426A3E517B45629A435F9120344F34404C585D615A5954C4C1B2B9B4A0
9F9C89F2EFDEDDDACBDDDFD4D8E2DAD3E0D9E0EBE5E0E9E4E5EAE6DEDFDABEBDB8D5D2C9
B9B6A7E0DDCCC9C6B3DCDBC7D7D6C4D4D2C5C4C2B6B1B5B87D8BA842547A3D4E6A1D3152
3B598D36528221334729323950535A4A4240E4CAB9C9B8A85F6A6E2137451223351A2A43
11294D1A3151253542404644504E418D8673A89F8EEAE3D3A19F93C5C8BDE2EADFDCE7D9
D5E0D2D6DED3D5D7D2D4D8D7C7D1D2293737596563B3BCB9D2D9D2C8CDC6E0E3DAD9DCD3
D2D5CCE3E4DCCFD1C6C3C3B9C3C3B7A2A093BBB8A9C0BAAAD8D1BFCFCAB7AFAC9BCDCEC6
5E64703A45591D2D3D3E505E263940203236314045495555788277C6D0C581898B414850
232C352C353E212830151D2015191A4146428D928BABAEA7A1A49DACAFA8A9ACA3C5C8BF
C0C3B8CED0C5C4C6BBD4D6CBC5C7BCB3B5AABFC1B6A4A69BC2C3BBC9CCC3C7CAC1AEB4AA
93998F9DA399ABB1A7A9AFA5B9C1B6BBC3B8BAC2B7C5CCC4CCD6CECED7D2C7D0CDA6AFAC
646D6A707B77B4BFBBA9B4B0A3AEAAB6C0BF757F816C757A555F68434D57303D462C3A45
2C3A4522303B23313C1D2B361B29341C2A33283941293A42293A4214252D0E1F2710212B
1C2D3710212B1624312D3B48
A79E95BAB3A9B5B1A6C4C1B8D4D4CAD9D9CFEBEBE3E4E5DDDBDAD5D6D7D1E4E5E0D8DAD5
CED5CECDD7CFD6E3DAE1EBE2E5E6D89E9B8CDEDED2BABBB3DADFD9DEE4E0DBE4E3E1EBEA
D6DFDEDFE8E7DBE1DFD1D7D5D7DDD9D9E2DDD7E0DDD8E1DCD6E0D7DFE2D9A59E98E1D3D0
B2A3A0A99B98D9D2CCD5D2CBE3E6DDD5D8CFBEBFB7BCBCB4DAD7D0EBE8E1D1D0CBEBECE4
E4E6D9DFE1D3D6D4C7B4B1A2E8E1D1CFC3B3DDD0BFC6B5A3C3B09FBEAB9AC0AE9ACEBDA9
D1C1AAD2C3ACE9DAC3DED3BFECE5D5E5DFD3D4CEC2B1ADA1C9C6B7BBB8A9B5B2A3ACA99A
B9B6A7C8C5B6CECBBCB6B0A0DFD9C9EBE5D5E9E3D3EBE7DBE4E5DDDFE1DCDADBD5DDDED8
DCDED9CED4D0D4DFDBD8E1DCDDE2DBE5E5D9C4BBAAD4C9B5C1B9A6C3BEABF2F2E6C3C6BD
D7D8D2C1C2BCC0C1BBA6A7A1E3E4DEC2C3BDD5D5CDE2E2DAE2E2DAB2AFA6DFDBD0C0BAAE
C5BDB0E6DFCFECE3D4EBE2D3E7DFD2DBD3C6CBC5B9BFB9ADB6B2A7DCD8CDE1DDD2CFCDC1
C4C0B7E7E3D8C8C2B6BFB7AACAC2B5D1C8B9F0E4D4DFD6C7D5CEC4D1CFC3C4C5B7AEA898
B5A494B19786C4A893D8BEA7D7C9ACD1CBABE6E0C0F2E9CCC4B69CD3C4AFF4ECD7D7CBB1
D1B899BAAE9E506880537399383F5B595D7853678C2E45643B4851585D574B493ABEB8A8
C3BAB1807E8356627C3044693B517A56699140546F2F3F4F525D63464C489A9C91898677
DBD3C6A9A196E4DDD5C2BFBAB4B6B1404944404C4868736B9B9D90AEAB9CE4E0D4C8C1B7
BBB4AC837C74251E182B271E2A261D3C3A2E615D5179766588836FA59F89BBB09AB3A990
BAB097C4BAA1BBB198B6A88DA49377AC997BC0AD8FC8B79DCEC2AC847B6A989181C8C2B6
EAE6DAE9E5DAE4E1DAD9DAD2CFD7CAE2EADBDEE0D3CBC9BDCBC4BABDB4ABCBC2B9D8D4C9
DCDACED9DBCEDFE3D4DBDFD0DEE0D2E9E7D8E3DDCFB1A897AEA48BCDC9BE646C8148587A
3D4D6E2E42653B537F3A5686274577243C622A36425A5F594D4D41C7C4B3C8C3AF949695
4659815872A535476B40547945639F4160961F344F303D46585B605E5A57AFA99DB5AE9C
AAA798BAB8ABE9E7DBDEDFD7D8DFD8D4DFD9D7E0DBB5BAB6E7E9E6E1E0DCC2BFB8D3CDC1
B9B2A0E5DFC9ECE6D0EAE4CEE6E1CDD8D2C2ACA69ABCBCBC828CA53F506E3D4F65233853
294574334F772636451E282944474C4A4240D9C2B2BFAE9E596365364958293A4A304258
3E55752A3F5C1C2A37383E3C59564799937DA9A18EDBD4C4A8A69AAAADA4B7BFB4CCD6CB
D5DDD2D8DED4DCDDD7D9DBD6C8D3CF2F3E3B56615DB4BDB8BDC2BBB5B8AFA7AA9F9EA095
A1A398D2D4C9C4C6BBD2D2C6DEDCCFD0CDBEB5AF9FBBB4A2A59E8BAAA89391907ED6D9D2
5D616D424A5D232F3F3D4E5824363A1325272D3B3E4B55547C8477CACEBF80817921221D
141613191D1C121713161B151E201B3D4039848780B2B5AC4C4F4694978EB2B3ABA6A79F
97989096978FAEAFA7C7C8C0D9D9CFB6B6ACB9B9AFB9B9AF9D9D95A5A69EB4B7AEAAB0A6
C2C7C0C4CBC4B3BAB3BFC8C3CBD6D0D2DDD9BCC7C3BECAC6B5C1BFBCC8C8859191A7B3B3
BAC6C68995959AA8A9606E7127343A35424831404727353E23313C1725302533402C3C49
21313E1A2A371C2D371526301927301B29322332391D2C311A292E2332371C292F101F24
212E362D3A422B3840202D35
CFC8C0DFDBD2EFECE3DBDBD3D2D2CAD8D9D1DADBD5D5D8D1DCDDD8CFD1CCD7D9D6D1D6D2
D2DBD6CFDAD4DAE7E0D0DAD1DFDDD0AFA999E9E5D99E9E92AEAFA7E7EAE3D8DDD9C9CECA
D3D5D0E1E3DEDDDFDAD4D6D1D8DDD7DDE2DCDDE2DEE3E9E5DBE6DEE2E9E29F9C97D2C8C6
B0A5A39F9490E9E4DECAC7BEE2E2D6DBD9CDD8D2C6CCC4B7BEB4A8BBB2A3B3AB9EB2AFA0
E3E1D4E1DFD2D7D5C8B8B5A6F7F0E0EBE2D3CDC1B1D5C8B7DCCCBCF2E2D2EDE0CFECDFCE
DED1C0D4C9B7CDC2B0C1B8A7B5AC9DB7AFA2C3BBAEC6C0B2CCC9BAD9D6C7E9E7DAE6E7D9
EAEADEEAEADEDCDCD0ABADA2EFF1E6DEE0D5E8EADFE7EAE1DBE2DBDFE6DFD9DED7D8DDD6
D2D9D2E8F1ECD9E5E3DDE8E4D4DBD4E1E3D8BCB5A5DED6C3BCB3A2B2AC9ED8D8D0DDDED6
E3E0D7C0BCB1D0CEC2C6C4B8DAD7CECAC7BEE8E5DCDFDDD1E8E6DAB2AEA2E1DBCFBEB6A9
E2DACDC8BFB0BCB0A2B9AD9DAFA393BDB1A1B2A99AB5AC9DB6AEA1C7C1B5F3EDE1D3CFC3
C3BCB2E7E1D5D4CCBFD4CBBCC8BCACB7AA99AA9B88AEA190AEA797B8B5A6BBBDAFD3D4C6
D6CFC5E7DDD4EBE1D8EFE8DEE5E9DAD5DCCAE3E6D3EDEAD7C3B8A6D3C4B1CBBFA9E2D2BB
CDB39CBBACA7546988516E98373C5C5A5D7C51638935496A3844526263655E5A51BEB6AB
C0B7B27B797E5E68813548693D5174546988384C642E3E4B5E696B575E579C9C90958F7F
E1D8C9CBBFB3B5A89FA79E97ACA7A13F403A50554F85887DD7D0BDE3D7C1E0D4BEB9AA97
CBBBABAC9C8C8C7C6CA69988C2B5A4CBC0ACC2B6A0AFA389AEA085B2A386B4A385B8A98C
AFA88CACA88DADA78DC3BCA0D3C8ACE8DABDE8DABDD6CAB0D9CEB87E7764A6A18EAFAC9B
C5C2B1CFCCBDD6D3C4E5E3D6C4C2B3E7E5D6F0EADCDAD0C4D0C3BABBAEA5D6C9C0E0D6CD
D9D0C7C5BEB4BBB7ACA7A5999C988DD1CBBFF1E9DEA89F90A79C88D3D0C7606B8145577D
40537431456A3C5482324E802E4C80273E672B37455D625E4B4B41C4C1B2C3BEAB909291
475D825E7AAA384B6C3D547641619A3E5F921F354D2D3A425C606354504DC5BDB2BDB4A3
ABA597BFBBAFC9C5BAC7C3B8D3D1C5DEDFD1C8C6BAC3BFB4EEE7DDECE5DBC9C1B4D8CFBE
D3C8B4D2C8AFC9BFA6BAB097C3B8A2C0B5A3978E7DC0BDB6808A933C4E5A31444B1C3341
122F4D15304D0C1D24252E2B3C40414E473FD7C2A7C1B19A5C646F41526C2E3D5432425B
445879293E5B1C2A37414745625E52A09986B2AA97E2DBC9A6A296A2A499CAD0C4D1D9CC
CFD5C7E2E6D8D5D5CBDEDFD9C8D1CC2834305D6862B8C2BAA0A59EB4B7AEC5C8BDCDD0C5
D5D8CFBFC2B9ACAFA69D9E969C9E93C0C0B4C4C2B5B7B5A6DADDC8DEE3CDBCC3B3CAD0CC
5F6774434B601D293939464F2833370D17181E2422494A428E8D78C5C1A67A725D2B2412
383927636756868978A5A897BABDACC0C2B4BFC1B3AEB0A3919388CACBC3BDBCB7C0BFBB
D0CFCDC9C7C8BBB9BAA1A19F9A9B95B2B3ABB8B9B1BBBEB5D0D3CCB2B7B1BEC3BDCDD3CF
D1D7D5C1CAC7B4BDBCADB7B8939D9E828D8FC4CFD1BFCACEB0BBBFACB9BF6D7A8057646A
5D6B6E2432353F4D503E4B511E2B3119262C2F3C4418252D19262F19262F232F3B1A2831
13212A101F261322290D1C23121F251522281826290C1A1D1E2C2F1B292C0712160D1B1E
202B31232E34232E34232E34
CCC8BFC2BFB6E0E0D8D8D9D1D7D8D0D7D8D0D0D3CCD4D7D0D1D3CEDCDED9D8DAD7E4EAE6
DFE8E3D7E2DCDBE7E3CAD4CBE0DECFA59E8CEDE7D9ACA89CA8A59CE8E8E0E3E3DBDDDDD5
E8E8E0D7D7CFDADAD2D6D6CEBBBCB4BCBDB7D3D6CFD8DDD7D7E1D9D8DFD8A3A29ED8D0CD
B1A7A5CDC6C0C4C0B7B0AEA29C988CACA698AEA294B7A798BCAB9BBEAF9CBAAF9BBFB8A5
C3C0B1F2F0E3CFCCBDB9B6A7E3DDCDDDD6C6D8D1C1D1C8B9C8BFB0B7AE9FBBB2A3C0B7A8
AEA797CEC6B9D4CCBFDDD7CBE5DED4EFEBE0EEEBE2EBE8DFE4E4D8E2E2D6DCDED3DEE0D5
EAECE1E6E8DDD9DBD0A9ABA0E3E5DAB5B7ACE2E4D9E4E7DEE7EEE7DBE5DDDEE5DDD3DBD0
C0C7C0C5CEC9ABB6B2DDE8E4D0D7D0E0E1D9B8B0A3D5C9B9BFB3A5B8B0A3EFECE5C2C2BA
CFC9BDD6CEC1E4DED0E8E2D4DFD9CDD6D0C4DBD5C9E1DDD1E6E2D6BFB9ABE1DBCDDDD5C8
C2BBABB2A99AA9A091C2B6A6D5C8B5E2D5C2F0E5D3E4DBCADBD4C4CCC6B8BEB8ACB3AFA3
A8A499A7A195ADA598B4AB9CC2B6A6DACDBCB9AA97D1C4B1F6EBD9E4DFCCD9DCCBD1D5C7
DADBD5D6D7D2E1E3E2DBE1E1DDECE7C5D6CEE5EFE6E5E7DAC4BBACE4D4C4B8A793AD9B85
CFB4A3BEB0B05A6E8F516D953338565B5F7A54668A374C6B3B47555F63664B4843C6BFB5
CAC3BD79797B5D687A31425C465A73495B6F283A48121F25313A35575A4FADAB9C9B9482
EADECEEADCCFD4C6BBDBCEC6DCD5CD49463F4A4D468A8A7EC0B8A39D8F756D5D46988871
DAC8B2CBB9A3C3B39CC1B19AB6A88EB7A98FAA9C81AA9C7FC0AF91CAB99BD4BFA0E0D1B2
D6D0B6CAC8AFCECAAFE5E0C3E4DDC0DAD1B4BDB497A49A7F7A725B5E58429F9A866F6A56
6C6754BAB5A1C0B9A7DED7C5E9E2D0EDE4D3E1D5C5DFD3C5CBBDB0C4B6ABE2D4CBAC9F96
A4978FABA198B3AAA1C3BAB1CFC8BED9D2C8DBD2C9AAA2959C9481D5D2CD5C668143557D
4254782C42693F5787365186355389283F692834445E62614C4C44C7C4B5C3BCAA898B8A
344A6F4F6B9A293E5D30476937588E395A8D21374E313C4256575B58534FC3B9ADBFB3A3
A9A292C5BFB1D7CEC5CDC5BADBD4C2DED6C3DAD1C0D1C8B9E1D8C9E7DBCDCBBFAFDCD1BF
E1D5BFD1C5ADD3C7ADE3D7BDE8DCC4DDD0BDB0A593C2BEB3727D811C2F36223637273E46
264361324D6A2B3A412C35323F43424F4B40D6C3A3C6B7A0666D7F4151732735502B3B55
374B6E243755222E3C464C4A5654478C8572AAA28FE3DAC9AFAB9FABAB9FCFD1C4B6BAAB
B4B6A8A0A1939B978CA4A49AD7DED7313C366B756DC7CEC6BCBFB6BFC2B9A7AA9F999C91
9A9D94BFC2B9C4C7C0DADDD6E0E3DAD2D4C9E1E1D7AFB1A4D6DAC9D5DCCAA9AFA1C9D0C9
565D65141C29151E250A14160D130F1F241D1A1B132926178F896FD1C8ABBEB29AC9BEAA
D6D4BDCDCFB7BEC0A8B8BAA2B5B7A1B5B7A2BCBDABB7B8A87D7D719C9C92B9B8B39D9C98
ACAAABBCBABDB4B2B7C9C9CBBEC0BDC2C7C0CCD1CBD6DBD5D1D7D3C4CAC8B9C2C1C2CACC
B4BCBEA1ABAD858E93B4BFC59EA9AFBCC9D17C868F6A7780525F683D4A532E3B44334049
25323A2B384028353B404D531E2B310F1C221B282E111E240D1A2016232917212A131E24
111C20101B1F141F230F1A1E151F21141E201620210E1A1A1E28292E3A3A1721231A2527
2731332C373B273035192428
CBC8C1B6B3ACB2B2AADCDDD5E0E1DBD1D4CDCCCFC8C3C6BFCFD0CBCACCC7ABADAABCC1BD
C0C6C2DAE5DFCAD6D2C6D0C7DFDCCDB8B19FE7E0D0B2AC9EAAA69AE1DDD2B7B3A8C3BCB2
C6BFB5D8D2C6D8D2C6DCD8CDE8E6DAD4D4CACDCEC6EDF0E9E0E5DEE2E5DEA19E99CFCAC4
CEC7C1CFCBC29E9C8FAAA899B3AD9DC4B8A8CDBCACE7D2C1E9D4C1EBDAC6E6DAC2DFD9C3
D5CFBFC8C5B6C1BEAFB4B1A2B2AFA0BAB7A8BDBAABCFCCBDD2CEC2DAD6CAD7D3C8BAB6AB
D9D5CAF1EDE4E2DED5DFDED9DADCD9DBE1E1DAE0DEDDE3E1E3E9E5D9E0D9D7DCD5E5EBE1
E0E1D9DEE0D5E0DED2AAA89BE3DFD3AFA99BCCC6B8CAC8BBBBC1B7BDC5BACAD0C4BCC0B2
E5E8DFDFE6DECBD4CFD9E2DDD3D8D1E0E0D6BAB0A4D2C5B5C1B4A4C2B6AADDD6CED7D3CA
C8BFB0CABFADBAB1A0ACA392B6AF9FA8A191B3AB9ED6D0C2F2ECDEB7B1A3D4CEC0F5EFE1
DAD4C6E8E1D1E6DFCFDDD4C3D0C3B0BCAF9CAFA492A39A89A8A292C0BCB0BDBBAFD2D0C4
DCD9D0E6E4D8EDE9DDEAE4D6E7DECDF3E8D6D9CCB9D3C6B3E7DCC6EDE7D1E2E3D1DDE3D5
D3D8D2E3E9E7DDE7E9E4F2F5D2E6E7D0E4E3DBE7E3E4E7DEC2B8AED4C3B3B19F8BB39E89
C9AFA2BAB0B1596E8B556F92373F565E6578596D86374D6437444D5F65654E4E46D0CCC1
B8B4A96466612F3E450E202C1829310D1A201A2626212B231A1E10464533B9B29FBCB19D
A494846B5B4C8D7F749F928AA8A19B3C39344D4F4A8D8F84CDC6B4BCB19BC1B59FC1B59F
BCAD98B7A893BCB098B7AB93CBC1A8D6CCB1D8CEB3D4CBAED7C9AED7C9AEDBCAB0DED0B6
B3AF9697957C7B775C6862484F482C49422648412750492F6A624B99937DAEA892C1BBA5
BEB7A4C7BFAAD0C4AEBAAE98B3A693C9BCABF5E8D7D4C8B8D4C8BAF5E9DDC8BBB2DDD0C7
E2D5CDD6C9C1C9BEB8B4A9A3ABA29BA59E9699958CA29E93A09989D6D5D15A6581465983
485A802B416A3A5183314C83334E85243964262F406062614B4841C9C5B9C5BEAE898B8A
4A60856682B1384D6C39507038598E3557871E33482A35395A5B5D5F5A56CBBFB1C1B4A3
B5AC9BBEB7A7DBD1C7CAC0B4B7AA97B7A891B6A794B8AB9AB8AB9AF9EDDDC5BAA8E0D5C3
D9CEBACFC4AEC9BFA6C4BAA1BDB29CC2B7A1A49784BEBAB17F89954758683A4C501C323F
3E5984425A8627344427302F434949504C41D5C2A4C1B29D676E813E50742E3B5B303F5E
3A4E712336541D29374147454D4B3E87806EAEA594E5DCCDAFA99BD3D1C4929385ABAE9D
ABAC9AD7D6C4D8D2C4D4D0C5ABB0A92E37325B625BAAAFA8B7BAB1C2C4B9B1B3A8E4E6DB
DDE0D7D5D8D1CFD4CED2D7D1CBD0C9DFE2DBDDE0D9BBBCB4B0B0A4DBDDCFB0B2A4C9CBC0
4143401F211E191C13464A3B6A6F5B7A7E67B3B29ECCCAB5D1CBB3D0C8B1C7BBADBDB4A5
C5C0ACC2C2A8CCCCB2DADAC2DDDCC7DEDDC9D6D5C3BBB9AA68695BA6A69AB9BAB2C8C9C3
BCBCBAC6C6C6D2D2D2D9DBDAD0D6D4C4CDCAABB4B3B8C1C09DA7A88F999ACBD5D7B6C1C5
8C979D8A949D89939D5E6A76424E5A22303D2834423B4858404D5D293646172532465461
1C2A352B394218252D26333B303B411823290A151B101B1F101B1F101B1F0912170D1719
11191B101918131C1B111A19141D1C0C15140F1817111B1A182120384241232B2D172122
1F2729293335242C2F131D1F
C8C3BDC1BEB5ABABA3D1D2CAC6C7BFDADBD3CCCDC5C0C1B9DDDCD7DEDDD8D7D8D3D7D9D4
C0C5BFE0EAE2C5D0CAD9E0D8E4E1D2ACA392E4DDCDADA598B1AB9DE6DED3E2DACFCFC5B9
C9BFB3BEB5A6B6ACA0AFA79AA59F93A09C91A3A399A7A8A0DDDED6DFDFD7A7A39ACCC8BF
EFEBE0D0CEC2DEDFD1E0DECFDBD5C5D6CABAD7C4B6D2BCAEB9A493B5A693BBB59DB4B29B
BAB7A6C4C2B5CECCBFD3D1C4DBD9CCE3E4D6DFDFD3D5D5C9DADACEE2E2D8E9E9DFB3B3AB
DFDCD5D6D3CEF0EDE8E2E1DDE0E6E6DFE7E9E3EBEDDFE8E7DAE3E0D6DCD8D8DFD8D8DDD6
E1E2DAD8D8CEE1DFD3A6A296ECE6D8BAB2A5C3BAABDDD7C9CED0C3D5D9CBCFD0C0D0CEBF
E0E1D3BCBEB1CBCEC5E8EBE4D7D8D0EBE7DCC0B4A6D6C6B6DBCBBBE6D9C9A9A097B3ABA0
B6AA9AB6A996C1B6A4C8BDABD0C7B6D6CFBDE4DDCDE7E1D1D8D2C2B2AFA0BFBCADB7B3A7
B7B3A7AEAA9EB9B3A5BCB5A5C1B6A4C7BAA7DDD2C0E0D9C9EBE8D9E0E0D4EBEDE2DADBD3
DFE0D8E2E3DBE1E1D7E5E3D6E8E2D4EBE4D4D9D0BFCCC1ADCBC0AAC9C1AAE7E6D2DADCCE
E5E8DFD6DBD7D2DBDADAE6E6CBDBDBC8D7D4DAE3DEE6E7DFBCB2A8EADACBB4A38F9F8A77
D0B9A9C6BBB9556678516A8038414A4F565C455765293D4819242631362F575549BAB7A8
ABA897494B3E1B26221C2B281D26211F251B373A2F6465557C79668F8973BCB19BB8AC96
9D8D7DA79788CCBEB5D4CBC4EEE9E551514F484E4A999E97D0CEBFA9A290ACA593AFA794
D5CAB8D5CDB8D5CDB8DDD7BFDCD6BEDCD8BFD1CBB3B0AA928B836C736852594D373D321C
3C36204E49336B644A8A80659F957CB9AF96BEB69FC9C1ACBEB39FB5AA969A927D9C9481
AA9F8DA99C89B3A38CCAB8A2D2C3B0D3C6B5E3D7C7CFC8B6AEA898C5BFB1B2ACA0A8A296
AAA198B4AAA1A79C96C2B9B2C7C0BAD8D5CEE4E5DDE7E7DBA7A193D6D5D3586381465984
4B5D852F426C364D7F2A457C2F4982263B662A334463646648453ECCC6BAC9C2B28F9092
3F557C5B77A72D4162344A6F395A9037578A23384D2F383D555555544D45D5CAB8BDB19B
B3AB94DCD5C2C3BAA9B9AD9DD4C5B0E0D1BAEADBC8D6C9B8D5C9B9C5BCADB0A798BBB4A2
BFB8A6D0C9B6DDD7C1CCC4AFE1D9C4F1E9D4BAAF9BCCC7C18890A547577143545C182D3E
324B83344A832C3B522E383A424848514F43D3C2A4BCAF9C61697E3B4D73303D602B385A
37496D1E324D1824324046464D4D418F8A77BAB1A2E4DBCCADA79BE8E4D8C9C7B8C4C3B1
B7B6A2B2AF9CADA696AFAB9FA7ACA52F39315E655ED0D3CADCDED3E3E5DAB1B3A8D2D4C9
DADBD3DCDFD8DDE0D9D4D9D2D4D6D1D4D7D0D6D9D2BBBBB1B4B2A5B8B5A67B7867CECDBB
8C8A7E9F9D91BCBBA9C3C3ABC8C8AEBBBB9FBDBBA2BCB7A1BEB8A2C9C2AFD4CAC0DBD3C8
DDDAC7E3E2CDE2E0CBC4C3AE9C9B877D7E6C5C5D4D3435276D6F62989A8FB3B6ADD4D7D0
D5D7D4BDBFBEBFC1C0B6BABBC5CFD0889395A1ACAEA7B2B4B8C6C9919EA46D7A806C7981
34414A202E393B47553D4B582C39493D4A5A152233263344354253222F3F1A2737253340
2A384325333C18252D0E1B21232E34202B2F141F230C17190E181A0C16180E181A0F1719
111715101612131915121814161C1A0A100E09120F0F181527302D3C4542293231212A29
283032272F31252D302B3336
C6BFB7C4C0B5B6B2A9CBC9BDC2C0B4E4E4D8DBD8CFD5D2C9CBC7BECBC7BEDBD8D1E1E1D9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CCC4B9BFB9ADA59F93D5CFC3E2DFD0D6D3C4E4DED2D7D1C5D7CFC4CEC6BBC7BEB5BDB9AE
A8A69AB0B2A5E6E9DED7D9CCDAD6CAA7A193E2DCCEE3DDCFBAB4A8B7AFA2C6BCB0D5C9BB
E0D2C5E3D6C6DBCEBED2C6B8CCC2B8BCB5ABACA9A2ACA9A0B3AFA4B5AFA3BAB2A7C3BDB1
D0CEC1D4D6C8DFE3D4E3E7D8E5E5D9EBE4DADFD2CAB7A8A1ECE2D9E3E1D5D5DBCDD0DBCB
D7DACFDDDED6D4D5CDD5D8CFDADDD4CCD2C8E3E9DFD9DFD5DBE1D7D5DBD1DDE0D9A3A49E
D6D5D0A29F9A9F9A96DDD8D4C1BCB6D8D5CEE0DDD6E0DDD6CBC8BFC3C0B7C7C7BDE8E8DE
DBD9CDDEDCD0DCDACEAEACA0E8E4D8B2AEA2E4DED2BAB4A6B8B2A2ACA491C2B6A0B2A68E
A99D87B4A995BFB9ABC4C0B4D3CFC3F4EEDEBBB09ED1C2ADE8D9C4D9CCB9C9C0B1BFB7AA
B3AA99B7AC9AB4AB9ABAB1A0CFC8B8D2CCBCDAD4C6ECE8DCEDEBDEE6E6DAE5E5DBDFE1D6
D8DBD2D9DCD3E0E3DCE3E3D9AEA797DAD2BFB9B3A3E1DECFE5E5DBE4E7DED9DED8DBE5DD
CDD6D1DBE4DFBCC3BCD2D5CEE5E7DCE7E5D9D6D2C6D0CABAD1C6B2B4A892EDE2CEDCD1BD
E0D5C1E8DDCBEADFCDE7DECDE4DBCAD0C9B7F2EBD9F1E8D7C4B8A8E1D5C5D7CBBBAFA08D
D1B9A1C7B5A11F201820251E2826112B26102A2D1C45493A6764538F8774938771C5B79D
C6B69CC2B79BC6C2A9C7C3AAC9BFA4C3B598BEB093C9BB9EC2B497C6B89DD0C0A7CDBEA9
9989799E9286989189D8D7D3D7DDDB3C484847595B717F7FBBBEB7858377979388A9A397
5E564939332345402D5957426F6E598D8C77ADAC98BDBCA8BEBBACB8B5A6ACA69A9F978A
ACA090B0A18EB09C84B6A089C0AE9ACEBEAED5C9BBFBEFE1B2A293DFCFC0CFC1B4C1B3A6
A89C90B0A093B9A493BDAA99C6BDAED3D1C2D6D8CAE7EEDEE5F0E0D6E1D1DCE4D7DFE5D9
E7E7DDECE9E099948ED3CEC8BBBBB3E8EEE2E1EBE0D5DDCEA6A593D5D5D3616F8C465C85
45577F3346703B5383334C822F4A7F243A63262D3D5F5F5D46433AD7D1C3D6CFBF969698
4C5B846075AA2D3B603F4E7547649C405E9226384E2831365959575F5B50D4CCB7B4AD91
ABA78CB3B296B7B59EC6C1ADCEC7B5AEA797EFE9DBE5E1D5DBD8CFDFDFD7DADBD3DBDED5
D6D9D0E0E2D7E0E0D4C5C3B6CFCCBDB2AC9CC0B9A7C4C3C1838CAD44537A4154631E324B
3B52953B4F94293658232D37465252464A3CC0B595C8C0AB59657B344771273558303D5F
3444651F304A1725303D46454A4C418E8C7DB3AD9FC5BFB3C9C5BAD8D6C9DEDCCDDFDECC
D5D2BFE6E1CEBDB6A6D1CDC1D0D7D029342E5D645DD3D6CDD7D9CED5D5C9BCBAAEB5B3A7
D1CFC3DEDED4D5D5CBE0E0D6D3D3C9E2E2D8DFDDD1BAB7A8C9C3ADA69F85ABA38CB8B099
BCB5A2C6BFACD0C9B6C9C3ADD2CCB6D6D0B8BBB6A09E9983797461514E3D3E3A2E4E4C40
7173689B9C94B6B7AFBBBEB5BEC1B8A8ADA6A0A59EBDC4BDB0B9B4C0CBC7AEB8B7A6B0B1
B9C3C5747F8359646A313E4438464F43545E2F404A2C3D472A3B452C3D4731424C1C2D37
3F505A30404D11212E3949562838451B2B382737442E3E4B2737442E3F4916273116272F
2D3C4325343919262C1C2A2D2631330A15170D1718252F302A32342E36381A2224131C1B
121B161620181C231C1D271F30373028312C1D2621141D1A2029263C46453A4244192325
2A3436333E402A3436253032
CBC1B5C4BCAFC7C0B0D7D0C0BFB8A8B0A999B5AC9BB9B09FB7AB9BB8AC9CB4A89AB2A99A
B5ADA0B7B4A5C8C6B9E8E9DBD3D1C4B9B5A9E1DDD1DAD6CAD9D5CAC9C3B7B7AFA4B6ACA0
A99D8FA79B8DB2A698AFA697BFB7ACCDC9BECCC9C2D6D6CEE1DED5EEEADFE7E3D8E8E6DA
DFE1D6D6DCD0D0DBCDD9E4D6D8DBD0E6E3DACCC3BEADA29EEBE4DEB6B7AFD8E2D7DAE6DA
DBE0D9DCDFD8D1D4CDDCE1DAD6DBD4CDD4CCD2D9D1CDD4CCCFD4CDD2D7D0E3E6DD9E9F97
DAD7D0A9A49EA39C96DDD4CDD8CFC6CAC1B8CCC6BAE5DFD3E0DACEE1DBCFDFDBCFC2BEB2
E9E5D9D9D5C9E6E0D2ABA597E8E2D4E5DFD1C1B9ACACA595C1BAAAD3C7B7DACBB6D7C7B0
F2E1CDE4D7C4D1C9BCC1BFB2B6B4A8B2B0A3A8A292A9A18EB0A895CCC5B3D3D0C1D4D2C5
E0DACAD0C9B7C6BFAFF9F3E3E7E1D3E5E1D5E5E3D6DCDCD0E5E5DBDBDCD4E3E6DFDEE3DC
D8DFD8DEE5DEDEE4E0E4E5DDC7C0B0DCD1BFB6AF9DADA797D9D7CBBCBEB3CFD2C9CBD0C9
DCE1DBC3C8C1D8DBD4E3E4DCE7E7DBE4E2D5D3D0C1D4CDBDD1C6B4D6C9B6E7D8C5D3C2AE
D1C1AACEBEA5C6B69DCCBCA3CBBBA4B6A68FD8CCB6F0E5D1C8C0ADDAD3C1EAE4D6B5AA98
D4B8A0C7AD945D5240827B68998B6EB5A888D3CCB2D0CAB4CDC1ABD5C5AEC6B29AC7B199
C1A98FC0AD8FC1B197C4B69BD0C1A4DCCDB0DACBAEE5D6B9E4D4BAD9C9B0E0D1BADDCEBB
928575A3998DAEAA9FA5A6A0D1DAD5384744475B5A6978754B4B413C3226AB9F91BDB1A1
BCAF9EC0B3A0C8BCA6C7BDA4C1BAA0A09881A39D87A19B85B7AE9DA79B8BB6AA9CBFB1A4
CDC0B0D7C6B4F0DAC3F3DDC6E3D1BDCFC2B2BAB0A4AFA599B7A99CC2B4A7D1C5B9D9D0C7
D9D2CAE7DDD4C5B3A5DACABBF2ECE0E4E6DBDDE3D7DCE7D9DEECDFD1DFD2DAE6DAE5EDE2
E7E8E0EBE8E1A19D94D3CFC695958BE1E5D7DBE3D6DCE3D3ADAC9ADBDCD75B69844A6087
44567C2D40683B5381344E81344E812D4068272F3A6465603D3B2FE0DACAD9D2C08F8E89
4A5A736478992B384938495D28456F1A37611223331F272A4C4E4D605B57D3CBC0C5BDB0
CECABFDFDCD5E5E4E0E9E5E2E5E1D6B1ADA1DFDDD1E5E5DBDCDDD5E5E8E1E2E7E0DCE1DA
D9DED7D7DAD1D9DBD0C1BFB3D2CFC0B1AC99B2AA97C9C6C18490A64558763D505E1F354A
314A8033498227365324313A3E4C4C4F5646CAC29BCBC5AB616D8530436E2B385A242F4B
31405D26364D25323B3B4443474A3F8A8B7DAEAA9ED2CEC3CAC6BBD0CEC2D6D4C7CECDBB
E3E0CDDDD8C5B2AC9EBAB8ACB9C2BD2F3B375B655DCFD4CDCBCDC2D9D9CDBBB9ACBFBBAF
D8D4C8BFBDB1BBB9ADA6A498ABA79BC4C0B4E6E0D2BAB4A4DFDCC98F8D78898673ADAA97
D0CBB8BBB6A29C9783837D67615B453F39234F4931716C56938E7BB5AF9FC0BAACC3C1B5
ADB0A7A3AAA2ADB4ADB7C1B9BCC5C0D2DBD6B9C3C2CDD9D98D989A606E716A777F56646D
3644513F4F5C4151602232412F3F4E3345512A3C48485A661426322F414D2739432E404A
24353F2D3E462031391E2F372A3B421E2F361A2B322D3E4537484F384A4E324448253739
2E3D40142424182627233132142020232F2F1E2829192324242C2E21292B262B2F323A3C
313A37313C362E3732202B25141D181A252125302C26302F1F292A2A35373E484A2D383C
2934382735382C373B2B393C
CDC4B5CFC6B7DDD4C5BBB2A1B7AE9DB8B09DBDB2A0C8BBAACCBCACD9C9B9E5D5C6E2D6C6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C7BFB2EBE4D4DCD5C5D7D0BEE6DDCCEAE2CFE3D8C6CFC2AFD7C8B5BFB09DBAAA9ABAAD9C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B0AA9EC7C1B5C1BBAFB2AC9EACA595B6AF9DAAA28FBAAF9DBEAE9EC2B2A2DCCFBFDFD3C3
DED5C6E5DFCFE4E1D2D9DACCD8D8CCD3D5CAD2D5CED4D7D0CFD1CCD5D7D2C3C4BFD7D6D1
CCC9C0D7D3C8AAA69BE0DCD1AEAA9FD2CEC5E9E6DDE2E5DECED9D5C5D1CFC2CBCAD0D6D6
C1C5C4C5CBC7B2BDB5D5E1D7D0D7CFD5D8CFD0CCC3AAA097F5EBE19F978CB2AEA2D2D3C5
DBDBD1DADAD2D9D9D1DEDFD7D6D7CFC4C5BDBABBB3ACAEA3D1D1C9E4E4DAE7E5D9929084
CECABEDAD4C8B8B2A6C0BAAEC8C1B7D0C9BFE5DFD3E8E2D6DFD9CBDAD4C6C7C1B3C1BBAD
B8B2A2B8B19FB2AB99C0B7A6C9C1AECCC1AFDDD2C0E1DACADEDBD4F0EFEAC5BEB4CBC3B6
EAE2D5E3DFD4CFD2CBCAD3D0C8D4D2C2CECCC5D0CAD1DCD4CED8CFD2DDD5E5F2EBD8E3DB
DBDDD2D5D3C7CAC8BCD8D6CAB4B0A5E0DED2C9C7BBC9C7BBE2E2D8DFDFD5D7D7CFDEDFD7
BABDB6DADDD6E0E2DDE3E0D7D9CCB9E3D1B9CFBDA7F3E3CCC8B9A4C4B5A0C7B8A5C2B5A2
BFB29FC6BBA9CEC3B1CFC4B2E1D4C3FAEDDCDED1C0D0C4B4DED6CBDAD1C8C3B6ADACA298
ADA79BBAB7A8CAC8B9CECBBAB9ADA1D7CBBFF2E8DEE2DED2DEE0D2A4AA9CA2A698B4B2A3
C9C1AAD0C4AAD1CAAED4CFB2D6D1B3D0CBADD7D3B6DCDBBFE6E2C9D3CDB5B2AC9699937D
827A65675F48504531443C27514A38544E3E706A5C8882749E9689B1A99CCABEB0B0A494
AFA492A398869E96839C9784B6B7A744483A4C5449A4AA9ED3D0BFD3CBB8E8DBCADDD0BF
DCCBB9C7B6A4B5A693AB9E8BA69986B9AE9AC2BAA7CBC3B0D9D0BFE0D7C6EFE3D3F1EADA
E6E7D9E9EAD8C3B99EDCD1B5D5CFB9E1E2D0E1E5D7DCE0D2EAE5D2E8E3CFDADBCBD6DCD2
D8E4E0DDE8E2B4B5A7D8D2C4BEB7ADDDD6D0E1DAD4C8C3BDECE7E1D7D4CDE7E4DBDCD8CF
F3ECE4E7DED5ABA198E7DDD3D5CBC1A3998FAFA599BCB5A5ABA58FDCDDD5627186465A7D
364969273B5C29406A122A580621502135582E37405051494F4D40D5D2BFD6D1BD9D9D9B
4B597E4C5E8E424B6C3441644E679F435F912A3C523D464D5E5F616A6762D6D0C2BFBDA8
CAC9B7C3C6B5C7C9BCD8D8CCDED6C9B4AB9CCFC6B7CFC8B6D8D3C0D9D4C1CEC8B8BEB8A8
B6B0A0BEB7A7EFE6D7CDC1B1F0E3D0E7D8C1B6A68CD4CCC17883993F527338495D172941
3E53803D4F7D303A55313A43414C464C503FD6CBAFD1C6B05B67672E3F471E252B191C21
13181E101518171A131D1F112C2E198B8A75B2AF9E807C70B9B5AAE2E0D4E1DFD0CECCBD
DCDACBD4D2C5BEBBB2DBDCD6ADB7B62733335D6864CCD3CCC6C7BFC7C7BD9F9D91B0AEA2
B6B4A8BEBCB0CCC9C0CAC7BEC9C6BDCCC9C0D9D7CBDCDACE57544B7F7C75A6A29FA8A8A0
919483A8AB98B8BCAECCD2C6E4EBE3D8E2DAADB7AF8A96946D7780505C68505E674F5D68
4553604350603C49593F4D5A33435038495342535D2E3F4727384011222A13242C0F2028
061920182B32364950182A3432434D24323D212F38303E470F1E253241482F3E43354449
2735382131313E4C4C3846461C2B281C2B2837433F25342F2D3C3723322D2A39343C4B46
404F4A2938313E4A4616221E303C3A394543303A3B333D3E3842442630323E474C273035
253334303E3F2634351E2C2D24323327353838474A606F74637277657479536267556469
637277617075718085566568
ACACA4B1B1A7C4C4BAC3C3B7D6D4C7D7D4C5DFD9C9E7E0D0BBAFA1C8BCAEECE0D4E0D6CA
D7D1C5D5D3C6D5D5C9D1D3C6D0D2C7D5D7CCD7DAD3C5CAC4CCD1CDD5DAD6D4D9D5D6D8D3
CECFC9CFCFC7A9A69DEAE6DBA7A398B0ACA1E2E0D4D0D1C9D2DCD4DAE5E1CCD1CDD3D3D1
D8D7D3DADBD5BBC0B9E8F0E5D8DED2DFE3D5BEBAAFB1A99EECDFD6A09488E6DED1D7D1C3
C9C3B5BAB4A8B4AEA2A8A498ADA99EA39F94ACA89DA6A297A9A69DD9D7CBEBE9DDA9A79B
D2D0C4EBE7DCE4E0D4D5CFC1CEC2B2C3B6A5BCB0A0B7AB9BB6AD9CBBB4A2BCB6A8D1CEBF
D7D5C8DADBCDE1E1D5E6E8DDDBDDD2DCDED3DADCD1D8DBD2DEE3DDDADBD5CDC9BEC6BEB1
C2BAADD4D0C5DEE1DADCE5E2D9E5E5DEEAEAE2EDE9DAE4DCD9E0D8BCC6BECCD7D1DCE6DE
DFDFD5DAD6CAC8C4B8D6D2C6B8B2A6E8E2D6D9D3C7DED8CCF1EBDFDCD8CCE0DCD0E3DFD3
D2D0C4D5D3C7E9E6DDEAE6DACFC3B3E6D7C4F5E6D1CEBFAAC4B5A0D9CAB5E3D4BFE0D1BC
F0E1CCE4D7C4E8DBC8E8DBCACFC4B2BCB0A0B8AC9CC1B9ACC1BEB5CCC9C2D9D2CCE8E4DB
E8EADFE0E4D6DFE5D7E8EADDA69D94D5CBC2E2D9D0E5E1D6E6E8DB85887D95978C898A7C
C7C4B1D8D3BDD7D3BAD5D1B8BEBEA6A5A58D878A6F686B504C4E3643432B41402B4D4C37
64624D78765F96917DB5B09CBEB7A7B7AFA29D978B908A7E8880759E9689ADA193AA9E8E
A29584C8BDA9C8C0ABD8D3C0F6F4E534362952584E92988EACAD9FA5A3949D9789A49E90
ACA394C1B8A9ADA598D5CFC1E5DFD1EDEADBEFEDE0EEECDFE5E3D6E1DFD2EAE6DAE2E2D6
E2EADFE8ECDDCCC4ADE6DCC1BDB8A2E2E3D1D1D5C7CBCDBFCCC6B0D1C9B2D1CEBBDADED0
DEEBE4E0EBE3B5B6A6DCD5C3ACA296DED4CADDD3C9CFC2B9BEB1A9ABA198A89E95ABA299
D0C7BEF4EEE2B4AEA2F9F3E7D2CABFDFD5C9D9CDC1DBCFC1B8B29CD7D8D039485D112548
1F3252243758354C76445C8A4C67963A4E7127313A50534C4F4F43DCD9C8DAD7C49EA2A1
4E608643598B36436636466A3D5A923D5B8F35475F39434C626669706D68D9D3C5C2BDA9
B9B6A5D5D6C6E2E3D5DCDACDE3DACBA99D8DE0D5C3D6CBB7BBB39EB2AA95B9B19EC7BFAC
CFC6B5E3DACBDFD6C7B8AC9CCBC0ACACA08A9B8F75CAC3B97E859F485679434F65213047
3E4F7A3C4B762B334A272C32414840565747D1C0ACD5C8B551594C09190F1B1E17191813
201F1B1E1D18424031716F5A87836AB7B39AC7C2AE8B8575BAB4A6A8A596A5A293ABAA98
CBC9BAE3E1D4B7B7ADD4D6D1B2BCBB35413F636C69A3A8A2B1B4ABC2C2B8D1D1C7D1D1C7
CDCDC3D6D7CFD7D8D2E9EBE6E4E6E1D2D4CFD0D2CDC0C1B97475677F7D70BBBAB5BEBFBA
CCCFC6B9C0B88991937881885C667055636E3D4C5343565D485969374A593A515940545D
3545554A576A3340512330402836433B49542E3C4537464D2332372534391524271A2A2A
1F2F2F1727273444442939393F4C522A373D263339222F352533362B393C2D3B3E313F40
1F2A2C313F3F2A36362F3B39465250303C3A27322E2D39352834323E4A4837434134403C
384440323E3A293533303C3A3945434652502D3939344040323D3F1D282A394448394448
2331342736394756596776796675785F6E735A696E54636A5F6E755B6A7173828757666B
5665684E5D602B393C313F40
D7D9D4DDDFDAD5D8D1D5D8CFD0D1C9CBCBC1E4E2D6E3DFD3BFB9ADBFB7ACD7CEC5D1CAC0
DAD7CED7D9CED1D4CBD6DCD2D6D8CDE2E5DAD1D4CBD3D8D2C3C9C5C6CCCAD4DAD8C7CDC9
D8DAD5C9CAC4A2A29AE9E6DDA5A196A8A499DEDCD0D2D2C6BAC0B6B0B6ACC8C5BED5CEC6
D6CDC6E6DFD7E5E5DBE0E4D6D9DFD1D3D7C9CDCBBEAFA99DECE2D8E2D5CCC7BDB1ACA296
B0A796B2A998B1A899C5BCADC4BCAFDBD3C6E5DDD2EFE8DEDFD8CED4D0C5C5C3B7ADAB9F
B1B1A5A8A89CAAAA9EB3B0A1BDB4A3CEC1B0C3B7A7B7AE9DE7E0CEECE6D6DCDACBE2E3D5
D6D8CBDDE0D5DBE1D7D6DBD4DFE6DFE3EAE3D0D9D4D7DED7DDE4DDD8DBD2CAC6BAC8C1B1
BDB4A5A9A395E2E3DBBAC1BACDD7D6DCE6E5E5EBE7D4D9D2E8EBE2DCDFD6DCE1DAE4E7DE
EAE8DCDED8CCC7C1B5DCD4C7BAB2A5E4DDCDDDD4C5C7BEAFC5BCADBDB4A5BAB1A2B9B2A2
C0B8ABB8B0A3D7CFC2F5EDE0CFC6B7E0D7C8F4E8D8E9DDCDEADDCCDACDBAC8B9A6C3B4A1
B5A895B7AA99BAAF9DD9D0BFDDD4C5E8E0D3F0E8DDE4E2D6E1E4DDE5EAE4E4E3DEE0DFDA
D9DFD5DEE6D9DFE7D8E9EDDFB5ACA3D7CAC2BBAEA6E0D7CEE6E6DC92958A89897F98968A
9895867E79666B634E48422C3C392643422E55543F63634B87876F9A9A82B8B8A0C0C0A8
BFBDA6ABA69097907D928A779F9685B5AC9BAFA6979C9384D1C7BBEFE6D7D6CABAEBDECD
E9DCC9D2C7B3C7BFACAAA59294928530332A595E5A828982BABDB2C9CBBDE2E3D5EEECDF
EEEADEF3EFE49B978CECE9E0E3E3D9D5D7CCDADCD1DEE1D6E3E6DBE6E9DEE5E7DCECEFE6
DDE7DFE4EADED3CBB6E6DAC2A9A28FE1E0CECDCFC2D3D1C2DBCFB7DDCFB5D9D1BCDCDDCF
E0E7E0E5ECE4BFB9A9E0D5C1D5CAB8CBBFAFAFA292B0A093BBAB9ECCBBB1D8CABFE4DACE
E1DBCDD6D4C7A4A295ADAB9EAFAC9DB2AC9ECDC3B7C0B4A6A9A18CD4D4CC636F8557698D
54648536496A3A4F7A4B6391466190374B6E29333D595B56515145DEDCCDD8D5C2959B9B
394F764A6195324266374B704D6CA5416096283C55353F485E626574716CCEC6B9C9C2B0
CCC9B8B8B6A7A5A397D7D3C7EFE3D5B4A797F3E6D5D4C9B3DCD1BBDFD4BEDCD1BDC9C1AE
BAB1A0B6AD9EB2A89CC8BEB2D0C7B6DCD4C1B3AB96C7C5B97A83943E4D643D4957253141
2D3E5A2B39541C2230171918292F2354533FE3D1BDD2C1AD5459452D3925525343868074
9C958BCBC5B7DAD4BED0CAB0C6BFA2C1BA9DBDB59E98917EB0A999D3CDBDD0CABACAC7B6
BCBBA9B3B1A4A9A9A1C1C3BEB2BCBB24302E4A5350CBD0CAD1D4CBDDDFD4DEDED4EAEBE3
DADDD6C0C5BFBFC5C1A1AAA99CA5A4D3DDDEB1BBBCD9E2DF9499929CA19A989E9E7E8688
313C38505C5C4D5A6339465749586D4E5F73394B593649573A4C6032475A3349542D4148
334350212F3C1824321E2A36303D4628353D1522282E3C3F1E2C2F101E1F1C2828172323
243030172321313D3B323E3C333E40434E503F494B253032394344232F2F232D2E2F3B3B
1A24253440403741403741403741403E4847424C4B2D37362C3637313D3D38424335413F
4955533D4947222E2C2D39373743413F4B492632322935351F2A2C313C3E485357627073
68777A5D6C6F5564693F4E5352616666757A75848B606F765E6D7457666B354449324144
2F3E412C3A3B2C3A3B354344
D9E2E1CBD4D1C6CFCAC9D0C9CACFC9E4E7E0D4D5CDDADAD2B4B1A8C0BCB3CAC7C0ADADA5
C8C9C3D6DBD4C7CEC7C2C9C1BFC2B7BCBFB4D7DAD1C2C9C2D3DCD7ACB5B2E4EDEAC7CDCB
CACCC7D9DAD4A1A199EDEAE1AAA69BB8B4A8EDE9DDE1DFD0E6E7D5DCD9C8D8CCBECAB8AC
BEACA0B3A396AEA699AAA899E2E6D7E3E7D8CCCCC0AFABA0EDE6DCEBE2D9C7BEB7D8CEC4
EEE1D0EBDCC7EEE1CEE0D3C2D3C6B6BEB2A4B6AA9EACA298AFA79CB7B1A5BCB8ADC0C0B4
CBCDC2D7D9CEE0E3D8F0F2E5E8E4D8F3EDE1DAD6CAACA89CEBE9DCE0E0D4E0E2D7D9DCD1
E0E3DAE0E6DCDDE2DBD2D9D1DDE4DDD8DFD8D6DDD6E5ECE4D0D6CCD9DBCDC8C3B0D0C5B1
BCAF9CADA592E0DCD0DADCD1E1E6E0CBD0CADEDFD7D9D6CDD2CEC2E8E4D8F4F0E5E2DED3
E7E1D5DFD7CACBC3B6E4DBCCEDE1D1C5B9A9BEB1A0BAAD9CB3A491C9BAA7CEBFACD5C8B5
EBDECDF0E3D2ECDFCEDAD1C2BCB8ADBCB9B0B4B0A5B3ADA1B7AFA2C4BDADDAD1C2DCD3C4
F1E8D9E6DDCEBEB6A9EDE7DBE2DED5DEDBD2DEDED6E1E4DDD8E1DCDBE6E0E2E4DFDEDFD9
D8E0D3E4ECDDDCE3D3E4E5D5B8AA9DD8C4BBC2B0A6D2C5BC8C887D3D3D337F7C7577736A
685E5457493C7564548D7C6CA89C90AFA599B0A593B3A894AFA7909C957B9E977DA19A80
ABA08AA39781AA9987BFAE9ACABAA3E0D0B9F8E7D3BFB09DC2B5A4CCBFAEBAAD9CA69986
AA9D8AA59A88B7B09EC7C3B7D0D1C9393D3C4852549FA9AAD6DED3DBE2D2DCE0D2DADCCF
E5E5D9F2EFE69F9C93C9C9C1BEBFB7DEE1D8E2E8DECFD5CBD0D6CCD1D7CDCDD0C5CBD1C7
DFE8E5E7EAE3D3C8B6E4D4BDB1A694E9E2D2D6D2C6E3DACBE8D4BBE0CBB0D0C0A9C6BFAF
CCCCC4E6E6DECCBFAEE6D6BFEEE2CAD9CDB7E2D3BEE8D7C5E8D7C7CEBCAEB7AA9AAAA393
A2A18FB4B7A6C4CBB9D4DBC9E1E4D3E7E5D6F2ECDECCC5B5B3AB96CCCCC45F6B8356688E
49597A2F42633A4F7A465E8C425D8C3B4F722D37415557524E5045DDDED0DDDCCA9DA5A7
435A83435F9133476A364C7341619C3A5B912C415C333D475F626774706DDCD4C9B5AC9B
938D7DABA597C8C1B7DBD2C9E5D9CDBAAD9DD5CAB8BFB49EC0B59FB9B19AB3AB96D8D1BF
DCD5C5DFD9CDF1EAE0DBD7CCE7E3D8D8D6C79F9E8CC9CDBF6F7E792333331D29290F1B1B
081A1C112121161A191F1F171F220F545037D4BFA4D3BFA6B9BBA5D1D9C4CAC5B1CFC4B2
CFC3B3C5BAA8BDB398C6BD9ED1C8A7DAD1B0D2C8AD7E7661958C7BBEB7A5BCB7A4C2BFAC
CAC9B7CBC9BCDDDDD5D3D5D0CDD6D328332F59625DD2D7D1D3D6CDBBBCB4A8A9A1A2A59E
BEC3BDC6CFCCA6B0B1BAC5C7B3C1C4C4D3D8A1B0B57281865A696E3F505730404F576774
3A4D51293E413B4E5C2F42532D3F553E51623749552B3D49253449223144273540202F34
2432350E1C1D1E292B222D2F1D29291420201B27272F3B3B1F292A1A2425121C1D2F393A
1B232511191C1F272A131B1D1F272946504F3A43421A24232D363536403F3E4746303A3B
1C24262832334850522B33351D25274A5254394143424A4C40484B384244454D502C3638
424C4E414B4C313B3C212B2C2A3636323E3E414F4F647272657374627071576566546265
59686B76888C7B8A8F59686D5F6E754B5A613A4950303F462A373D2C393F2D3A40546265
79878AA8B3B5C8D3D5CDD9D9
C7D0CFCFDAD6D3DCD9D4DDD8DDE3DFD1D6D0D9DBD6DDDED8B0AFAAC0BDB6CCC9C2ACACA4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CFD6CFCCD6CECBD1CDAFB5B1D3D9D5D1D6D2DDDFDCE3E4DFB7B6B1C0BDB6CFCCC3AFACA3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BFC5BBD1D7CDDBE0DABDC2BCCDD2CEE0E5E1E0E0DEE4E3DFB6B3AEC3C0B9D5D1C6B6B2A7
C9C5BAE5E3D7E1E1D7CDCDC3C5BEB4C7C0B8ACA89FA29F98A1A09BABACA7A8A7A2D4D4CC
EAE7DED3CFC4A6A094E6E0D4EDE7DBDFDBCFE4E0D4E9E7DADFDECCCECBB8C6BDACB2A696
B7AA9AB0A798A6A394B7B9ABB7BAAFBDC0B7CECDC8DFDCD7E7E4DFE6E6DEE3E6DBE0E8DD
DDE8E4E4E9E5D7CAC2BEB0A7E6E3DCDDE4DDD2DEDAD0DCD8DFE4E7DBE0E3DEE8E9E0EBE7
DEE6D9E0E8DBD1D8D1E7EBEAD7D9D6E4E1DADDD3C7B5AC9DECE6DAB9B3A5CAC2AFEFE4D0
EBE3D0D2CFBEDBDDD0CFD3C5DEDDCBE4E3CFDDE0CFE3EADAD5DECDD6DED1BABBB6C2BDB9
CAC3B3ECE2C9B7AD8ABBAE8CCCBCA2D7C7B0D9C8B4E8D7C3FFF0D9EDE2CCD2CBBBCBC3B8
B8B1A1AAA393A7A493AEAB9AB9B2A2D2C8BCDFD6CDE6DFD7EAE3DDE0DBD5FBF7EEAFABA2
C6C3BCF6F4E8E0E1D1E3E7D8D4DBD4CDD3D1D8DAD5D5D6D0E0E1DBD6D9D2D4DBD4E6EDE6
DAE0D6DEDED2BEB9A6E9E1CCC5BDA8D9D2BFE1E0CEDBDDD0DCDED3D9DAD2DEDFD7D1D1C9
D3D3C9EAE7DEDDDBCFE9E5D9AEA89CCBC3B6C1B7AB9B8F81847669AC9C8DB19F91B6A496
BBA99BC3B2A2D9C9BAE8D8C9E8DACDCDC1B3ACA092C5BCADB2A99AAEA294B5A898C5B8A7
B2A390D1C0AEFFF2DEE9DCC9E8E4D8DDDFD4D9DCD5DBE1DDDCE5E2E2E8E6E1E3DEE7E7DF
E9E3D7C0B8ABD7D0C0A8A294C9C9BF343932545E5DA2AEACCBD4D1D6DDD6C7CCC6E3E8E1
D8DBD0E8EADD909183CFCCBDA8A390E3DCC9D4C9B7BFB29FB6A996B8A996B7A895BDB09F
BFB7AAF7EFE2CABDACDBCEBBEDE2D0D9D0BFCCC5B3BCB49FD0C2A8C7B99FC2B6A0C2BBA8
CFCCBBE0DDCEECE5D3EFE9D9E6E7DFD9DED8E4E9E3E4E7E0A0A39CC2C5BCD3D4CEE9ECE3
E4E5DFCDD0C9C8CBC4D8DDD6C6CBC5DFE4DEE0E5DFCBCBC3B5A898DDD8D45C7490476790
4B5E862B3C67374F7F436396355D8E2D4B6F2C353E544F495A5446DFD8C6D8D2BCA1A19F
415077425A8A2D4760284360415B963E55892D3B48333C375B615F6D6C6AD0C1BED2C2B5
B9B399F0F0D4E5E1D5D2CFC8DDDED9E1E3DEDADCD7DCDED9DDE2DCE5EAE3A0A69CC8CBC2
B7BAAFD1D3C8E6E8DBE4E6D9D7D7CB646458504E42BFBBAFC3BEAAB9B39BBEB8A2B9B39B
B3AD95B4AE96CBC4AAD3CCB0DAD3B7D9CFB4DDD4B7DBD2B5DDD4B7D7CEB1B5AC8D978E71
67614755513848432D6964508B8877B5B3A4AFADA1BFBFB5A8A9A3969893AAAFABA7ADA9
CED4D2BAC0BEBFC8C5BBC5C4818F8F1525254D5F613B4D512F4047293B452F414D495C6A
213443354857314453283B4A2B3C4C3D4F5D192B39384A5831414E1D2E382B39442A3841
202D35263137242E301923241C2524161F1E121B18131C19101916121B181C2522121B18
161F1C0B14110A13120B14130F18171019181D2623404946424B48262F2C151E1B29322F
29322F323B38323B383A4340464F4A2E37323238343C45424248463E4744333C39434C4B
3F4847424C4B3F4948343E3F2731322D37393F4A4C65707465727A5E6B73606E7747565D
606F765E6F7671828951646A4E61675265693144482D3F412D3F412130333C4B4E5B6A6D
87999BAFC1C1D8E8E8DFEDEDC0CACBB1BBBA87908F56615D3A464434433E61706D889794
B9C5C3CFDBD9A0AAAB727C7B
CDCDC1B0B0A4C4C5BDC5C6BEE6E9E2E2E3DEDBDCD7EBEAE5B6B3AAC8C4B9D3CCC2BBB7AB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D7D4C5DBD7CBD5D3C7C7C4BBBCBCB4E1E1D9E0DFDAE7E7DFB9B7ABBFBBB0DED8CCE5DFD3
A9A599ABA79BBDBBAFD0CABEE4D8C8EBDECDEDE1D1E8E0D3D7D1C5C5C1B6C4C0B5B9B7AB
A8A499AAA69BA19D92AFADA1B5B2A9BFBFB7D1D2CADADDD4E5E9DBDFE1D3AAA69AD9D1C6
F5EDE2DBD4CAE7E9DED2D8CED3DDD5D1DAD5D8DAD7DBDBD9DDDDDBDFE1DCE0E7DFE4EEE5
D7E0DBE2E3DDDCCEC1BCAA9CE1D9CEA2A296D0D3C8BEC1B8E0DFDAE1E0DCE2E3DEDDDED6
D5D4C2E3E2D0D8D8CEE1E6DFDAE4D9DFEADAD5D8C3B2B49FE5E8D7BABBABE9E4D1B2AA95
B7AC9ABCB0A0B9AFA5B9ABA0BCA796CAB09FD7C0B2DBC9BDDDD3C9EEE7E1B7AEAFC0B7B8
C2BAB7B2ABA1B4AEA2A39F93B6AFA9BAB3ADCCC5BDD3CBC0BFB6A7CDC4B5F0E6DCE1DDD2
D8DBD2D3DDD4B3BEBAC9D2CFD8E2DADCE3DBD9DFD5D9DCD3E1E2DDDAD9D7E3DFDCB8B5AE
BAB7AEBBB8AF88857EA8A7A2A8ABA48E91888E8E829F9B8FABA899D1CFC2C8C8BCEAEAE0
E2E0D4E3DDCFC0B3A2F0DFCBC2B09AE8D9C4D6CABCD2C6B8C5B6A3C4B39FC5B6A1C9BAA7
B9AC9BBAAF9DE8DCCCF5E9D9ACA090D6CABAE2D5C5D2C2B2C5B4A4AE9D8DB9A697B2A191
B2A595BBB2A3C7BEAFD7CFC2E1DBCFE1DDD1E5E1D6E1DFD3DFDCD3E2DFD6EEECE0E9E7DB
B4B0A4CDC9BDA7A397D4D0C4E4E4D8DCDDD5CFD2CBC1C7C3C8CECCC0C6C4CDD2CEE3E4DE
E5E5DDBCB9B0D9D7CBA0A096C7CCC6343F3B495758AAB6B6C0BFBAC4BBB2A29990A39C92
DED7CDE5DED4A0998FECE4D9CBC3B8D8CEC2E3D7CBE4D6C9C9B9ACC5B3A5B3A193B6A496
B5A898BEB1A0D3C2AEDECFBAF2E9D8E1DECFD2D4C7EDEFE2B1AFA0DFDDCEE6E6DAE9ECE3
DBE2DBEBF2EBE3E6DDE3E5DAE3E4DCDCDDD5DEDFD7F2F2E895958BCACABEB0B0A6D1D1C5
DEDBD2D1D1C5D1D1C7DDDDD3D3D3C9D5D6CEE7E8E0CDCBBFACA392D7D8D3546F8A41648E
4E65912E4274344E8744649F3D649D2D4D762932434D4D4B5A5A4EE3E2D0DAD8C19DA099
44526F40537B2F435B2F445F455B8A3D507A2A37403036325359596B6B6BCCC1BDC1B4AB
B7B4A5B7B8AAC1C0BCC5C5C5C7C9C8DBDDDCCFD1CEDDDFDAE4E6E1E8EBE4979890C6C6BA
D0D1C3B5B3A4B3B09FA19C89A69F8C9A927D9E9681CFC4AED9CFB6DBD1B8DFD5BCE4D9C3
DBD3BCB6B09A97917B6E69534B46324F4A37565340807F6BA7A694BCBDABC7C8B6B2B5A4
A9ACA1A8AEA4A0A69CB1B8B0C8CFC8C9D2CDE1EAE79FA9A8808A8C798486465457233134
2433384251561D2C31415053233235071717000D102E3D4224353C25363E20313B22343E
3B4C5622343E2B3C46172832293A442F3D4815232C1B29322D3C4326353C1F2E35263339
2732362A3537131D1E182221323B3A343D3C28312E0D16130D1613141D1A18211E1A2320
18211C262F2A2B342F28312C29322F2A33302B3431333C39444D4A343F3B222D2946514D
333E3A2D38341B262236403F2E3A382430303440402834342D383A333E403E484A5F6A6C
747F81687375616C704D585C576266717C80636E72515C603D4A5049565C3A474D4B595C
2B3A3F27363929383B4052547281849FAFAFCEDEDEDDEBEBD0DEDFB7C3C3939EA0748080
4D595945514F5C66658A9390BDC3C1DDE2DEBEC3BF8D948D606662555F577D8681B2BBB6
D8E1DCCAD0CCABB1AFCBD1CD
A59C8DA49D8DADA79BA7A398AFACA3B5B5ABDADAD2EAEAE0B8B6AAC3C1B4EFEBDFE8E4D8
E6E2D7E2DED3D5D2C9CBC5B9BFB3A3B9AC9BB3A797B1A99CADA99DAFADA1B4B4AABBBBB1
CECEC4DEDED4E3E4DCE7E8E0DDE0D9DBE0DAD8DEDAD7DED7DCE4D9DAE0D4ACA9A0E0D9CF
BAB3A9ECE9E0D9DCD3D9E0D8DAE5DFD7E2DEE3E7E6DFE1E0E6E8E5DFE4DEC8CFC8DCE6DE
D8E2DAE2E2DADBCBBCC1AE9DE3DACBB4B1A2C0C1B3DFDFD3D3CFC4DBD7CEDFDCD3E7E3D7
EAE3D0EAE3D0E5E1D6D9D9CFE4E7DCDCDED0D6D3C0C6C1AEEAE8D9EDEBDCB6AF9DC5BDAA
CCC3B2D8CFC0DED8CCE8DED2F5E2D1F0DAC5D8C1AFC9B8A6B8AD99A59E8BAAA496BBB7AB
CCCABDD4D5C5D9DACCF2F4E7EEEDE8E8E7E3E7E4DDF4F0E5CAC2B5C2B9AAE2D5CCF3EAE3
DCDBD6D9DEDAD8DCDDE5EBEBDAE0DED6DDD6DEE4DAC5C8BDB6B5B0ABA8A39F9C95817E75
7C7A6D868478A9A6A1ACABA6ACAFA6B7B9ACC7C4B3B8B3A0A49D8BD1CBBBDFDBCFE0DCD0
D6D0C4E4DBCCC6B5A3EDDBC7E3CEB9D5C3AFC4B4A7C5B5A6D4BFAACEB8A0DBC7AFECDCC5
EDDECBE8DBCAD6CABACCC3B2BAB1A2B3AA9BB2A99AB4A89AC2B4A7CEBEAFD1BFB1AFA395
E6E3DAE9ECE5DDE0D9DDE0D9E5E8E1E3E6DFDCDFD8E3E4DCE2E4D9E9E9DDE2E0D3E9E6D7
B9B3A3D4CDBBA39C8AC3BCAACECBBCD6D4C8DEDED4C7CAC3CED0CBD5D7D2D8D9D3E8E8E0
E7E4DBC2BEB3D5D3C7A7A79DCCD1CB2C37334F5D5E757F7E97948B998F83B0A69CC8C0B5
D6CFC5ECE5DB9D968CC9C2B8B9B2A8A0998F9A9287A69C90AB9F93C7B9ACDFCFC2ECE0D4
EDE9E0E0DCD1D9D0BFD8CDBBDBD4C2D7D4C3ECEADBE4E1D0A8A18ED3CEBBA3A496DEE4DA
D2DEDACDDBDBC3CDCCD4DAD6C7CAC1DDDDD3E4E4DAEFEDE1908E82CECCBFB6B4A8DFDDD0
C9C5BAB1AFA2A5A3979E9C90A3A195ADADA3DADAD0CECCBFADA797D8DDD957738B43648D
4D64902C4072344D8645639F4669A135527C323B4C555555515147DAD9C7D6D4BD999B8E
4E57683D4D6630404D293B49273A581D2F45151F1E13190D30352E686860BEB6A9B3AA99
7673629FA092C1C2BCC6C8C3CACDC4E7EADFD6D8CBD6D8CBEAECDFDBDDD0ADAEA0DCDDCF
B8B6A9B9B5A9C9C3B5DDD5C8CFC5B985796B9B8F81BFB2A2C0B49EA2967E80755F5B503A
49412C4A43306E69568A8776ABA99AC5C3B6C6C6BAADAFA2A5A89DAFB5ABB7BDB3BAC1B9
C0C9C6C3CDCCA5AFAE94A0A05762644D5B5C5664672E3D423B4A4F38474E394A52304149
0F22293C4F5612252C26373E3746492331320413160A191C1F2E3334434A25343B283941
1C2A3331424A17262D24333A3443482C393F2431372E3B412532384654572D3B3E324041
2530321E2A2A1F292A2F3938161F1E111A17313A37313A3738413E343D3A27302D1F2825
222B26232C27212A25252E2926312B1D2822212C28313C384C5753343F3B27322E2C3834
2B37351F2B292A36344652502E3C3D273536344243505E5F7280836E7C7F616C704F5D60
5462656876797D8A905A676D3F4C524653593F4A4E404B4F303E41253336223033324041
566467909E9FBECCCDEBFBFBCAD8D9ADBBBB8492925C68663B47473842415A6465828C8B
BDC8C4D7E2DEC1C7C59398946567645B5D587E807BB3B6AFD6DBD5C6CDC5D3DAD3AAB1AA
C5CCC5BEC3BDB1B6B2D4D9D3
AFA393C2B6A8C4BCB1E1DAD0E0DDD4E7E7DDDFDFD5CDCFC4B2B2A6AEAEA2B3B1A5A9A79B
A7A49BA7A49B999991B5B1A8BDB4A5ACA090D3CBBEDEDACEE6E3DAE7E8E0E6E9E2DEE1DA
DDE0D9D8DDD6D5DAD4D9E0D9D8E1DED7E2DED8E4E4DBE7E3DAE4DBD7DDD1ACA9A0D8D4CB
B6B2A9A5A299E6E9E0DAE1D9DCE7E1D6DFDCDEE2E1D4D6D5E0E0DEDDDFDAC2C7C1E5ECE4
DCE3DCDEDED4D3C3B3CDBBA7E0D4C4B1AA9AD9D6C5E7E4D5E3DBCED6CEC3C3BDB1C1BAAA
BFB4A0B7AC98C0BAACBCB8ADC5C1B6EBE5D9E6DACABAAE9EF0EADEEEEADFEAE3D3ECE5D3
D6CFBFCCC6B8B9B7ABB3B0A1BCAF9CBBAB94C8B7A3D5C9B3E5DDC8F0EBD7EBE9DAE9EADC
DDE1D3E8EEE0D9DCD1E3E6DFDEE0DDE8EAE7E2E3DEE8E5DCBBB5A9C6BCB0C8BAB19E9189
ECE7E3D9D8D4BEBAB99292909096927680786E766B7C827691928A9F9E999E9E9CABADAC
BDBFBEB6B7BB9B9DAA7C7C866466615354467B7663CBC3B0B4AC99ACA392ACA698C9C3B7
EBE5D9E7DECFBFAF9FF7E4D3E4CFBCCFBCABE5D7CAE7D7C8E6D1BCEBD5BDD5C3ABC6B69F
BEB1A0B8AF9EB6AF9FC3BDAFCDC9BDCFCBC0E6DFD5E7DFD4E4DAD0F2E6DAE4D8CCACA499
DFE0DAD5DAD4DFE4DED7DCD6DBE0DAE6EBE5DEE1DAD4D7D0DCDDD5E2E2D8E6E4D7EFECDD
BBB5A5D0CBB89E9785CCC5B3D7D0BEC8C2B2DDD9CDEAE8DCE1E1D7C3C3B9BBB8AFE6E2D7
EBE5D9C2BCB0DBD7CBE1E1D5A5A8A12D3631485454A6AFACDCDACEE2DBCBC7BFB2B5AFA3
9A968B959387908D84A6A69CBCBCB2CECBC2E1DDD2FEF8ECA8A093E3DACBE8DACDDCD4C9
D7D6D1CECFC9D5D1C5EBE4D4EEEBDCECEADBE6E4D7E3E1D2BAB3A0D5CEBB9F9D8ED5D8CD
C3CECACFDBD9B2BBB8D7DCD6E3E5DAE6E6DAE9E7DBEBE9DDA6A497D1CFC2D5D1C5989488
9F9B8FB4B0A4C5C1B5D8D4C8E8E6DAD8D6CAC7C5B9B0ACA0A9A393D3D8D459728847658B
4D608A2E3F6D3B50854E699E3F5F922C466B2831404A4A48535347DBDAC6D7D5BC979888
303539202A34182424111F200B19240E1B211A22131D220C232615666455B5AF9998927A
76736297988AC9CAC2CDD0C7B3B5A89C9E909FA193999B8DB5B7A9F5F7E9A0A193E8E9DB
CECCBFC3BFB3B0AA9EAAA29761574D61574DAB9E958175673E33215149347B73609F9885
C0BBA8C4C1B0BDBBACAFB0A2A4A69B9DA097B9BEB7BDC4BDC7D0CBBEC7C486908F879393
5B696A455457414E543F4E5334434A4C5D6446575E22333B0E1F2726373F2638424B5D67
2F434C394D56263A43273A41263538101E1F1120231D2C2F1E2D302231361C2B30354449
0F1E233544493D4A502634372A383B3641432934361722242D383A293738313F40324040
354141465250293332212B2A2E3734131C192E37342A333019221F202926333C3939423F
3F4843444D483B443F353E392A352F1B2622202B27303B3747524E3F4B472C3836374341
212D2B2B3735303C3C4755556D7D7D7180835D6C6F5564675C6B7068757B738086536066
5D6A7053606637444A37444A2B383E2836392934382C373B4C5A5D7E8C8DA9B7B8D8E6E6
D7E5E6A3B1B1818F8F566260424E4C34403E525C5B828D89B2BBBAD4DDDAC2CBCA97A09D
646D684E57525E6460A2A7A1CECFCAC9CAC5BEBFB9A4A59FD3D6CFB3B8B1DBE0D9C6CDC5
BEC3BDAAAFA9D2D4CFD3D5D0
DCCEC1D3C7B9C5BDB2B1ADA2B0B0A6A7A8A0ACAFA6A2A59CABADA2ACAEA3BFBFB5BEBEB6
D8D9D3E0E1DBEBECE7EDECE7CFCBC0B5AFA3EDEAE1E4E5DDCFD1CCD6DCD8D4DAD6D7E0DD
DAE3E0D4DDDAD5DEDBD3DEDADEEAEAD2E0E0D9E8EBD5E3E3D6E2D8DCE2D6B0ADA4D6CFC5
BFB8AEA8A59CE9ECE3BBC2BAD3DDD5D4DAD6E0E2DFDBDBD9E6E5E1E4E5DFD0D3CAE8EEE4
DBE2DAE7E7DDD8CBBAC9B8A4E6DBC9CBC4B2DFD8C6ADA696B2AB9BB0A89BB3AB9EC5BCAB
CBBCA7D2C6B0DAD3C3DCD5CBEFE5DCF0E2D9DCCABEBAAA9DC4B9B3B7B0A8B3ACA2A9A397
B7B3A7C3C3B7CFD5C9DADED0D1CCB6C0B99FEBE5CDF6F1DDE1DDD1D3D3CBE7E9E4D3D9D5
E3ECE9DCE5E2DDE3E1E5E9E8E9EDEEE6E8E7DCDEDBE3E3DBA9A599978D81A09285918076
8F827A7D736AA2958CB2ACA095988F9BA59CB9C5B9C1CBC0C0C6BC999E9A6C757C4C5769
343D5A3F486F424C7D4D557A53565B69675AA8A18FCCC1ADB5A895A79C8AB5ADA0C3BDB1
E8E2D6E8E0D5BBADA0E4D4C5DECEBECFC2B2BFB5ABBDB3A7BCAD9AC0AF9BCCBFACD7CCBA
DFD7CAE0DCD0E8E8DEE5E6DEE3E6DFCCCFC8D9DAD4E3E2DDE3E0D9DFDBD2DAD3CBB2ABA3
D4D0C7ADAAA1E0E0D6E2E2DADEDED6D1D1C9D0D1C9D9DAD2D4D5CDD7D9CEDBDBD1E5E5D9
BBB9ACD1CFC2A29E92CCC6B6D5CDBAC9BEAAB6AE9BA39C8AA29B8BB1A99CAFA79AB1A899
F3EADBC2B9AAD9D1C4E6E2D6D4D4CC2A2F294F58558087808E8E829B9887B7B5A6C1C2B4
CCCEC1DADDD2E9EFE5D6DCD2D3D9CFD7DACFD5D7CAE0E1D3A5A293D0CABAC1B8A7E7E1D3
E4E5DDDFE2DBE0DED1D0CDBED2D2C6DCDED3D0D6CCE5E8DDB4B2A3D6D0C09D9A8BDBDCCE
DEE1D8E6E8DDD5D1C5C5BFB1B4B2A5AFADA1E2E0D4EBE9DDA5A397FBF9EDCECCBFE5E3D6
D7D3C7C7C3B7BDB9ADAFAB9F9C988CA7A397BDB9ADBDB9ADAFA99BD6D8D35E7384506987
5564853442653D4E79475C874C668B374D652E353B414139666354DFDAC6D3CFB6918F7A
1E1F171B1D18171D111E2418353C355F675A8F937AACAF90CFCFB7D3CFB6C8C3A5AAA587
A9A693B9B7AAB3B3A79EA095ACACA2C3C3B9D8D8CEDADAD0D0D2C7BBBDB2A5A599B4B4A8
BEBEB2D1CFC3D7D5C8AFAB9F474133736B5EB0A89BC4BDADBCB6A6C2BFAEB7B4A5A7A598
A4A2969F9F95AFB0A8ACAFA8D2D7D3C4CAC8C3CCCB919B9C5D686A414C4E2836393F4C52
314047293A413E4C5534454D3B4C543D4E5644555D20323C0F212B1E303A2F414B1F313B
3F515B4658623A4C562C3D452E3D40283637253334202E2F1B292A3A484B2C3A3D111F22
19272A111F20232E30303C3C3B4747252F303A44432E3A38202C2C212D2D3C4848333F3D
2D37362C36352F3938202B27202926333C393A43402F383519221F2F38353F484537403D
25302C2C373325302C2C37333A45413D474645514F4B57554E5A583B4745394545475555
6977777987876F7D7E505E5F4D5F6173858770828655676B293B3F2A393E455459303F44
33424533424539474A303E414553567F8D8EA7B2B4D8E3E5DBE6E8BAC6C68E9A9A616D6B
3541413D494755615F76817DABB6B2D9E4E0C9D2CF9DA6A1727876595F5B777D7B949A96
98A19CC4CDC8C1C8C1C3C8C29C9D98BABBB5B9BAB4C6C7C1C3C6BFA5AAA3C0C5BEACB1AA
BBC0BAC4C9C3D2D4CFDBDDD8
AA9E92A3998FACA59BB6B3AAC9CAC2D3D6CFD8DDD6E4EBE3E1E6DFE6EBE4DDE0D9E4E7E0
D1D6D0D4D9D5D9DDDEDEE0DDCECEC6A8A59CEBECE6B8BAB5EAF0ECDCE5E2D8E2E1DCE6E5
DDE8E4DCE7E3DFEAE6C9D4D0D3DFDDC2D0D0D7E7E7D0DFDCD6E0D7DDE1D3B3AFA4DDD5CA
BFB7ACA9A59AE6E8DDCBD1C7DFE6DEDFE4DDE8E7E3E3E0DBDFDAD6D4D1C8C1C1B7C5C8BD
E5EAE3E5E6DED5C9B9C3B4A1EBE2D1E8E1D1B1AA9AC6BFAFCDC5B8DAD2C5EAE2D5F4EBDA
E4D4BDE6D6BFC9C0B1BDB4ABAFA49EAEA199B9A89EC8BAAFD7D0CADDDAD5E8E3DDEEEBE2
E7E7DDE4E7DEDEE5DDE8EEE2DFDCC9C8C2AAEAE5CFC2BFACEDEAE1EAEBE6E1E7E5EBF5F4
DDE9E9D5DFE0BCC2C28C908F7175769498977C828070756F74756D8B897DA49C91A4988C
A99C93BDAFA4AF9F8FB7AFA27A808066747D4D5E683A48533B454E3D49554B5C7642587D
6276A8596FA85971AF5C6E9E4047516A665B978E7FC2B5A2BFB09DE7DAC9D8D0C3CECABF
BBB8AFB9B5AABEB6ABB5AB9FBBB1A5CCC4B9D5D1C8E5E1D6EDE1D3BAAE9EF1E8D9E8E2D4
D4D2C6DBDCD4D7DAD3D3DAD3D1D7D3CBD1CDDBE0DCDFE1DCE4E5DFD9D9D1DBD6D0ABA79E
DDD5CAA69E91E1DBCFCFC9BDDCD5CBD5D1C6D4D0C5D0CEC2D5D2C9EFEFE5DEDED2E9E9DD
B3B1A5CAC8BBCCC8BDC7C1B3A69B87AEA28CB5AA96D1C6B4DCD3C2E8DFCEE4D8C8D7CBBB
BEB2A2B1A899ACA595999589A3A399363932515753757C75B6B8ABEAEBDBD9DBCDDDE1D3
D9DFD3D4DCD1DAE2D7CBD3C8D4DCD1DBE1D5DADED0E5E6D89E9B8ACEC9B6A59E8BDBD6C3
E0E0D6DEE0D5E2DFD0E3E0D1EBEBDFD2D5CAE0E5DEE2E5DABAB8A9DAD5C2B8B2A2CECBBC
AEAC9FA49E90B1A694B0A593BCB8ACCECEC2E4E1D8E8E8DC9D9A91BDBDB1B6B4A89C9A8D
A6A498A5A396AEAA9FB8B4A8E0DCD0EDE9DDE7E3D7DFDBCFB9B3A5D8D9D3616F7A55677B
5661773139502D3953273751172C4112232D141915221F10615C48D3CDB7D2CAB39E9882
544E40797569A1A08EC0BFADD1D2C2D0CFBAC2C1A2BDBD9BB6B096B8B298C0BA9AA39E80
95907DA7A398D3D1C5D9D9CFC0C0B8AEAEA6B1B1A9BDBEB6C9CAC2D9DAD2DEDFD7D6D7CF
E2E3DBD7D9CEE8EADF88887E5F5D51ADAB9F9A988B959589A7A79DBABBB3B5B8AFC2C5BE
C8CDC7A9AEA8939995636C69535C5B414B4C3540423B494C3C494F3A474F3A49502C3B42
2B394232434B28363F2E3F4736444D2F404841525A14252D06171F0E1F27172830273840
24353D1728302A3B433A49503644471C2A2B2331321725262735362533340F1D1E2E393B
222D2F2834342430300F19181A242337423E3B46423A4541313C381B27253D49471C2826
2D3736323C3B3B46423B4642353E3B4B5451262F2C37403D353E3B333C392D36333C4542
36413D35403C2B3534333D3C353F3E273130323E3E455151727E7E6D7979657373596768
5361626573746C7A7B5C6C6C3E50503145462A3C3E4153552F4143233537314045273639
2F3E415767678F9D9EBDCBCCE2F0F1B9C7C7919D9D6A7676455151323E3E404C4A6B7775
A3AFADD2DDD9C8D3CFABB4AF7F8883545A566D736F959A96C0C5C1CED3CFB3B8B4C8CDC9
B2B8B4B0B9B4BABFBBCBD0CAB8B9B4CFD0CAC2C3BDC3C6BFCDD0C9C4C9C2B7BCB5C3C8C2
CCD1CBB8BDB7C9CBC8D4D6D1
C6BCB3E9E0D9E1DCD6DDDCD7DEE0DBD5DCD5CDD7CFD2DCD4D7E1D9D2DCD4D0D7D0D7DDD9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C5BEB8E9E4DEE6E3DED4D5D0D6DBD7D9DFDBCAD3CED1DCD6D0DBD5DAE3DEE0E9E4D9E2DF
E3EDECD9E5E5D0DBDDD2DBDACDCEC6B2B0A4E9E9E1A5A6A0AEB3ADDDE2DCD7DCD6D9DED8
E5E8E1C5C8BFCFD1C6C6C8BDD4D7CED3D6CDE5E8E1DDE0D7DBDDD0E9E7DAAEA699DBD1C5
BFB3A5F4EDDDAAA798AFB0A2A5A79AA4A498B5AEA4BDB3AAD0C3BADCD0C4E2DBCBEEEADE
DDE2DCC4C9C3B7B4A5B7B1A1BDB9ADA4A296A09C91ACA89DBCBCB2C2C2B8D7D5C9EBE3D6
E7D6C2C6B4A0E9E0D1E8E6DAC9CCC3D4DAD0D4D4C8D7D7CBD4DBD4CFD8D3DADFD9E5E8E1
ECEEE9E7E9E6E8EEECDEE0DBE2D8CCC5B8A8EBDECEB4A898908977918F80A0A69C9AA39E
8C96978E9899A1A5A4AAAEAD969C9A7982875365733B5063233950283A4E2E3C473D4548
60615B958F81D0C5B1CAC9C53E4D74526BAE405BAC4A63B3465A973A538B284A892C5299
4269B6416BB33F70AA6B93B74B57636E6A67938980C4B6A9BDAD9EEEE2D4E9E2D8E7E4DD
E2E4DFD6D8D5E0E1DBD7D8D0D8DBD2D5DAD3E1EAE5D5DAD3E4E0D5AEA699E3DDD1AFADA1
DFDFD5CBCCC4BFC2BBD0D5CED3D8D2C9CEC8D8DBD4CFD0C8E6E3DAE9E5DAD9D2C8B0A89D
DED4C8CEC2B4DED2C4C8BCAEBCB0A2B0A69AB8AEA2B2A89CBAB0A4CCC3B4E8DFD0F8EFE0
B7AE9FBEB5A6BBB2A3B0A798A59E8EA8A191B0A999ADA696D1CABAD6CEC1EBE3D6F4EEE2
EAE4D8E7E3D8DEDED4DCDDD7D7DCD62F38354F5958717C78BFC2B9989A8FBFC2B7DBDED5
D5D8CFC6C9C2B4B7B0B4B7AECDCDC3D6D4C8D3D0C1DCD6C6B0A895E3D8C2C7B8A1F2E6D0
DDD6C4C7C0AEC9BCA9C3B7A1C0B8A5BAB5A2C1BEADF7F2DFC6BBA7F2E6D0EFE4D0D6CFBD
C2BCAEB9B2A2A19483AEA292B7B5A9C2C3BBD5D6CEE4E5DDE8E9E1E4E5DDD9DAD2D7D9CE
DFDFD5EAEAE0B0B0A6C8C8BEA7A49BDAD8CCE9E7DBE2DED2B0A89BD5CFC32F312E202423
1D1D1B201F1B3F403A666960888E80B0B3A0D1CDB4D6CFB3CEC2A8D6C7B0CBBCA7CABBA8
CBBCA9C0B19ECBBFA9D6CBB5E5D9C1EADEC4DCD5B8E7E0C4DED3BFB8AD99938B745C5542
8077708F8784726D69DEDBD4DDDDD5EDEEE6E3E4DCD3D6CFC3C5C0BFC4C0999F9DA1A7A7
B5BEBDCAD4D5B7C1C2C4CED0C5CFD198A2A4C4CED05D686A404E513341443E4D50526164
49585D36454A3342473643493542483C494F38474E2A39402B3A411F2E3528353D233038
1421271F2A30283339232E34172226222D312E393D1F2A2E111B1D222C2E2630321C2628
2D37391E282A263032232D2F1A2626232F2F131F1F263232333F3F2731302B35341E2827
3D47464A545329322F29322F1E27222C3530202A223E47424E5955424D49404B47202B27
414C48404B4725302C242E2D3C46453842413E48472A35311E2925232E2A252E2B4E5857
6B75766E78795F696A6C7677727D7F636E706A7577707B7D434E50293436303E412D3B3E
2230331C2A2D212F322836372F3F3E687B7790A09DC3D3D0E4F4F3CFDFDE9FAFAE778585
4F5D5D3C48463A464466726E939F9BCED9D3DAE5DFACB7B1909A994E5A58434D4C67726E
9AA3A0AAB3AEC4CBC4B8BFB8C4C9C3AEB3ADA9ABA6C6C8C3BABCB7C7C9C4AEB0ADD1D6D2
ABB1AFB4BDBAB2B7B3C5CAC6CECECCC7C7C5C2C4BFDEE0DBC9CEC8B4BBB4CFD8D3BCC5C0
B7BDBBBFC5C3BEC2C1D3D7D6
C7C2BECDCAC5C7C6C1E1E3DEDDE2DEDEE4E2E1EAE5D3DCD7CDD6D1BCC5C0C3CCC7C4CDCA
BDC7C6D5E1E1D9E4E6D5DEDDD1CFC3B1A99CEFEBDFA19F93B3B0A7E0E0D6D1D1C7ECEADE
E0DCD0E3E0D1E8E2D2DCD6C6D8D2C4C6C3B4BBB7ABE9E7DADCDCD0E2E0D3B5ADA0E1D5C9
F4E8DAC3BCACBBB8A9CACBBDDCDED1E9E9DDE4DDD3CAC0B6C2B4A9B4A699B1A595A19B8D
989A97A0A5A1BFC0B2CBC9BAD3D3C9E0E0D8EDEAE5E9E8E3E4E7E0D8DDD6DFE0D8E8E2D6
EAD9C7C3B19DEAE1D2BEBFB1E3EBE0D4DED3DDE1D2D7DBCDD2DCD4DEE8E0DDE2DBE3E6DD
CBCCC6DEE0DBD8DCDBE1E2DDEBDED5CABAABF4E4D7A8988BB7A797ABA293A4A39F86898E
7278865258683C3E4B2B2D3A3A415134425C3047713B598F2D4B8936538D3048763F506C
5C6165918F82C3BBA4C5C6BE3B51784869AE3857AA405BAC40568F3E55893051943257A7
496CC6466BC43F6BB66286BA4B58696A69678F867FC6B8ADB7A798E7DBCDDED7CDD2D1CC
CDD2CED5DBD7D6DBD5E5EAE3DEE3DCDCE3DBD9E4DED5DCD4EDE7DBAEA596E3DBCEBCB6A8
D8D4C8C5C3B6DAD8CCBFBDB1CECCC0BDBBAFD7D3C7E1DBCDECE4D7EEE5D6D8CFC0BEB4A8
E6DED3D9D1C6BFB5ABB8AEA4CAC0B6DED4C8E6DCD0E6DDCEE4D8CAD1C5B5C0B3A2B9AC9B
AC9D8AB4A592C1B29FC9BEACE0DCD0DCDCD0B7B5A9CCCABEF0EEE2E4E1D8E0DDD4E4E1D8
E3E3DBDEDFD9DBE0DCE1E7E5D3DDDC303C3C505E5F7C8888BABBB699968FB9B6AFD6D3CC
C3C0B9E3E0D9C1BCB6D4D0C7DAD1C8EAE0D6E1D5C7E8DBCBC4B3A1E4D2BEE1CFB9D0C0A9
B1A692B9AC99CBBAA0E4D0B5E6D6BDEEE2CAE1D6C0DACEB6CEBEA4B6A68DA49985A39D8D
B6B6AAC2C2B8AAA89CCECCC0E9EAE2E2E5DED4D7D0D6D9D2D5D8D1E2E5DEE2E5DEE3E6DD
E8E9E1E9EAE2A4A59DD0D2C7A5A59BCBCBC1CECCC0C2BEB2ACA595CEC6B9706C6188857C
ACA89DCCC9BAD9D6C3CDCCB7D3D3B9C6C5A7C3BE9EC7BE9FCABFA3C2B39CD8C7B5E3D2C0
E4D4BDDED0B6EDE1C7E9DDC3C6B89DACA185867F625B553B4C412D554A385B5642767362
B8B1A9CCC5BFC8C5BEBABAB2ABAEA3C9CFC3A0A69CA2A9A1C2C8C4D7E0DDD6E0E1C3CDCF
BEC9CF808D9564717A6B79844856613D4B56414F5C54626D40515930434A283B42293C43
2B3C4331424932434A2C3B421E2D3428373E28353B253238212E3417242A182329162125
1A2426212B2D1F292A131D1E111B1C222C2D303A391F2928131C1B17201F212A29161F1E
2F373930383A272F312A3234313B3A2E3A38303A39273130242E2D343D3A2A333028312E
343D3A3E4744262F2C232C29444D48252E294B5650242F2927322E2C3733303A39333D3C
2E3A3834403E485452455151374343283434384444404C4A6C7876737F7D6F7978646E6D
636D6E828D8F758082798486677274727D7F5D686A313C3E2B3638232E30212C2E232E30
3742445E696B596466B4C2C2DDECE9D5E6E0AFBEB97887825766633A49463B4A4765716F
919D9BBAC5C1DCE7E3C0CBC585908A5E68604B554D737E78848E8D8D97987D86857F8885
CDD3D1BDC3BFAEB3ADBBC0BAC6C9C2A4A7A09FA29B9EA19A9C9D98A7A8A3C1C1BFDDDFDC
A9AFADBBC4C1B7BBBACCD0CFBBBBB9B3B3B1DBDDDAD5D7D4D9DEDAD7DDD9D5DEDBD3DCD9
CDD6D5CAD3D2B9BFBFDDE3E3
CFCCC7BDBAB5ACABA6DCDDD8CED0CDCCD1CDC9CECABEC3BDC7CCC6D4D9D3CCD1CBD7DED7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C3C0B9CBC8C1B9B9B1DEDDD8D8D9D3DFE0DAC2C3BDD3D3CBB5B5ADC8C8BEBCBCB2D6D7CF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C0BCB1CFCDC1A8A59CD4D1C8D2CFC8D1CEC7DCD8CFE8E1D7E7E1D5D8D2C6C6C0B4C1BFB2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C6C0B4CFCBBFC1BDB2E1DDD2D2CBC1BBB2A9C9BFB5B5A99DB0A496BCB0A0BAB1A0AEA797
B1AE9FAFB0A2C9CDBFE7E9DCD7CFC2B3A79BF5EDE2DED7CDD4D0C7C6C3BCB9B8B3AAAAA2
9E9E96A7A49BABA89FA8A89EA9AAA2D7D8D2D6D8D3DFE4E0D5E0DCD9E3E2E2E4E3D4D4D2
DBDCD7E4E6E1CFD8D3D9E4DED0DCD8DEE9E5E2E4E1E8E7E3B8B3AFBBB6B0D4D1C8A3A39B
B5B5B5DBDBD9C3C3B7AEB0A3B6BBB7D7DDDDDBE0E4B7C1C3C0D2D4DDF1EFCEDAD6D8DACF
E2D1BFCEBAA2F0E5CFBFBAA6DFD8C5D7CCB8D8C8AFD0BEA6C0B49EC9BDA7C9B9A2C9B9A0
C7B8A1CABFABD6D0C0EDE6D4E8DCC6C9BBA1D2C6B0BBAF97CBBBA1BFB3A3747883303F5E
2E44732B4576193155213C5941617A2A4D75254D933159B12A4BA83A549F2E3D64434B56
61675D898770CCBEA3CCC9C22C456E3961A73056A73D5DA840558A33487742659F436AAD
4468B23E62AC476FB544689A354857656C65959283BFB4A0B1A28BC2B39CE1D6C4E3DDCF
D1CEC5CDCAC1B6B2A7BDB7ABB6ACA0B9AFA3C3B9AFEBE1D5F2E5D4BAAB98F8E9D6ECDDCA
EADBC6E4D5C0D9CAB5C6B7A2B8AB98B6AB99C8C1B1D3CDBFDCD8CDE6E3DAE6E6DEE0E0D8
E6E4D8E6E4D8E5E3D7E8E8DCC5C5B98D8D83DCDED3AAACA1EBEEE5DCDFD8D6DBD4C8CFC7
CBD2CBA1ABA3B9C4BCC3CDC4D5D8CDE0E0D4AEAA9ECDC7B9BBB2A3B9B09FEADED0DED5C6
D1C9BCBBB5A9A6A39A93938B8E8E862D2E2653544C9D9D93C0BCB0F8F0E3DFD7CAE1D8C9
D1C5B7C6B9A9BAAD9DAB9E8EB6A999B9AD9DD3C7B7DAD1C0E4DDCDE9E3D3D3D0C1E3DDCF
E3DDCDF0E8D5B7AB95D3C7B1A7A08DA8A594A7A89AA19F90AFAA97D9D4C1D8D2C4CAC8BC
D2D3CDE3E4DEB9B5AACFC9BDA6A498CDCDC3E6E6DCDCDCD2BBBBB1AEB0A5B7B9AEA0A297
BCBCB2F0F0E6A7A599D7D5C8E7E3D7DAD4C6918B7D898471A3A38BD9D7BEC1BAA0948973
7A71605A5343443D2B48412E6E66518E8870AEAC97C6C5B1CBC8B7BBB5A7B0A89DA69F95
ADADA3B7BAAFC6CEBFCAD0C4C8C5C0C9C9C79AA4A393A1A163686B545B633D4F5B495D68
48555B2D383C36454C28394130424E1A2C38485A68192B394455654051613C4D5D1A2B3B
20314125374539495625333E26343D28353D3340461520241E292B323C3E343E401E282A
101A1B101A1B131D1E121C1B141D1C151E1B161F1C151B17161C181E2420191F1B222824
2B3431232C29151E190E17122029242F3A344E57522D3832222D27111C1627322E343F3B
2F3938364041424C4D2E38393F4A463F48432D363129322D282E2A323834393F3D3D4341
2C3232282E2E363F3E404A49697374849090717D7D707B7D606A6C5A6466545F61707B7F
5964685866696673793C4B503B4A4F27393B1A292C2232322C3C3C425251758383AEBDBA
D8E7E4D8E7E2AFBEB996A5A05F6B674B585147544D3D4A416B766EA2ADA5D3DDD5CED8CF
ABB2AA838A824C534B636A62868D85ABB2AACACFC9B7BEB7ADB2AEC7CCC8B1B5B4D4D8D9
C9CDCEDADCDBAFB1B0BDBFBCBABCB7C5C8C1B5B8B120251F252B2B21292C393E41757B7B
C3C7C6B8BDB9B4B6B1BEC0BBD4D5D09B9C97CBCDC8D5D7D2B1B3B0CCCECDB8BCBDBCC0BF
ADB2AEB6B8B3B6B7B2CBCAC6B2B1ADC8C5C0A8A5A0BCBBB6C4C5BFD3D5D0DBE0DABBC0BA
CDD2CEC3C5C29D9F9ECED0CF
CEC6BBD1CBBFE8E2D6BCB6AAAFA99DB8B0A5AFA59BB9ACA3CABCAFC5B8A8DCD1BFE8E0CD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CAC0B7F1E8DFC9C1B4D2CCBED5CFC3E4E0D7EDE5E2E0D8D5D0C7C0C9BFB5BBAF9FB0A895
AEA7979D9B8EA9AAA5ABB0ACBDC2BCC3CAC3DEE8E0E0E9E4DEE4E0D9DEDAD7DCD6CDD4CC
CBD5CAD3DBD0E4E3DEB6B1ADAEA6A4D8D3CFA5ABA1E2EADDE1E6DFE3E5E0E1E3DED6D5D0
CAC6BDB8B8B0959E9B727E7C6C757276807F687375757E7DA4A39E9F968D968C82AA9E92
95897DEADED2E7DFD2E1DBCDE9DFD3DED2C4DDD0C0D1C5B7C1BDB1BEBCADE5DECCECE1CD
EDD9C0C5B198EEDFC8F0E5D1DCD4BFE9DECAECE0CAECDDC6E5D6BFD3C4ADC8B8A1BBAC97
B3A693AAA28FB2AB9BB6AF9FB8AF9EC5BCABCDC1B1C9BEACC4B5A0BAADA472707E37405D
2D41662D466E1C36571D365438526D304D751B40872953A7204D9E2C559727456B3D505F
636B6D828073B9B497D3D6CF324A7A4267B53861B33C63A83F5C86335070426791456CA5
4B70BE476CBD4466B03351853A4B5B6268649A968AC4BBACB9B2A2D3CDBFC2C0B4CECCBF
DFD8C6E2D7C3E1D5BFD8CCB6C6BFACB7B1A1A19E8FA8A498B9B5A9D3CDC1DFD9CDECE6DA
EAE4D8F6F0E4CEC6BBAAA498E7E0D6E1DAD0E2DED5E2DFD6E5E5DDE0DFDAEEEDE9DFE0DB
D7DCD5D9E0D8DEE3DFDADCD7C9CAC296988BDCDED0909285D9DAD5D4D6D3BEC0BDDCDDD7
DADCCFDFE0D0CBCCBABFC0B0E8EADDD9D9CDBBB7ACBFBBB0E3E0D9B8B3ADB8AEA2D7CEBF
E3DFD3D2D0C3C2BCACADAA9B8889812F312C4B4B49ACADA7BCBEB1CECFC1D9D6CFDFDAD4
EBE3D8D7CDC1D1C7BDEBE3D8D1CBBFC8C5B6B8B5A2A4A18EA6A092A1978BA09583C5BAA8
C8BEB2C9C7BBD1D7C9CBCFC0D0C8BBB6AA9AA19982D2CDB0CCC6A6E4DBBEE0D4BECEC7B4
E2EBD6E1EBD3B0AE99D8D0BDE5DCCDBCB2A6D4CABEE3DBCEDDD3C7CFC7BABAB2A7B1AB9F
A7A195B1AB9FABA597B2AFA0ADAA9B403D2E413E2F9E9888B6AE99BFB59CCABEA8C5BAA6
BFB6A5A9A194ACA69AB2AFA6BEBEB6D4D5CFBABFBBD2DBDAD0D8DABEC7CC90999E626D73
515D6936444F42535D35434E3E4A5848566341515E2636432836434B59663D4D5C364655
3B49562D3B462B39462536402839412F40483A4B5327384017262D202F3637444A27343A
263137343F45232E34424D53212C32222D3328353B111C20273133202A2B1A2425252F30
192123373F413B44433B44432D33311B211F171B1A1D221E181D19191E1A242925323834
2F38351F2A2618231D16211B28322A404A42515B53333A322930291D241D313831313A35
3F4543323B3A3B44434F5958232D2C273130313B3A3E4847606A6B808A8B6D7779737D7F
667173515C5E657074707E815A686B52606369777A414F52303F42334144293335283234
2832333E4A486E7F7997AAA4CCDDD7DEEDEABBC5C49FA8A7848A8A57605D47544B3F4B41
6B6E63989E94BDCCC5D5E8E2BDCEC6A6B3AC616B63656C65717A758D9691AEB9B1DEE8DD
B7BDB1B1B4A9A6A9A2D3D8D2D0D7D0B1B8B1C3CAC3A7AEA7B2B8B4DBE1DDA6ACAAC1CAC7
BFC8C5D1DAD7AFB5B3BBC1BFC4C9C5CFD0CB9B9A962727251C2124212B2D222C2D656D6F
B6BCBCAAB0AEB3B8B4BDC2BED5DAD6B0B5B1D2D7D3D1D6D2D2D6D5D5D9D8D1D5D4C6CCCA
AFB8B3B1BAB5B8BEBACACCCBA5A5A5939192C3BFBEAAA6A5A09F9BCFD0CACECFC9ADAEA8
C4C5BF9FA09ADCDDD8D5D6D1
CEC5C0D9D2CACFC9BDB6B2A6BAB8ACA8A59E9A96959C989799918F9E958EB0A798D1C8B7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A39F9E989793A4A49CA9AAA2B6B7B1C9CAC5D2D2D2DAD8D9DFD9D9A39C96C6BEB1E7E0D0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C4C5C7DEE2E1D9DEDAD7DCD6D2D8D4C8CCCBD1D2D4D6D6D8E4E0DF9A9591B4B0A5CDCABB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CBD3D6C3CBCDC4CDCCC2CDC9CCD7D3C8D1D0E1E5E8C0C1C5E3E1E28E8D89BBBBB1C6C6BA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C4CDD2C5CFD1CAD6D6C6D2D0D3DFDDDFE9E8C9CED1C7C8CCDFDFE19494929B9E97828780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D9E1E4C5CFD0C0CCCAB8C4C2A8B3AFD9E2E19FA3A493939588888A7F81808D939197A29E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BBBFC0C9CFCFD7E0DDBFCAC6B8C1BCE4EAE6A7A7A7929091949496878B8CA2AEAE97A7A7
90A4A571868B5C6F76505F663F4A4C54626291A4A8A9C2C7C5DEE3C4DDE2B5CCD2CDE2E7
85979B65717181827CAAA69DB8B5ACB8BDB9C3D8DDACCCD7ADD5E197C1CFAFD5E2A0C1CA
546B7170898EC2E4F0B4D8E6C2E4EEBCDEE8B9DFECB8D6DE62716E7072679C9585B0A494
9E9785D3D1C2D5D7CCE1E3D89C9A8DD9D3C5C2BBABC2BCAEE6E6DEDADBD5D9D9D1DAD6CD
D9D1C6D5CDC2CAC7C0C5C6C0BFC2B9E1E3D8D3D1C4E7E1D1C9C1AEC1B4A1D5C9B3B9AD97
D8CBB8EADFCDD9D0BFCCC5B5C3BDAFB2ACA0A9A397969380C0BFA0C3C5AD6F7877314053
2239592039611E345B15284821314121344308224310315A1E446B2D4E7140546C444E58
616B63959988D3D2BEC7CCD0475E924367B33F66B3476CB24C659D364D796886AAAFD2EE
A0C6D9AED4DDB2D6D4A5C3BB51625C767C72ADA895CFC4AEBAAF9BEFE8D6D1CFC3E5E5DB
B6B2A6BEB7A7C4BBACB6AEA1E1DDD2C0BDB6AAA69DA39F96A0978EA69D94A1988FADA49B
C2BBB1F1EAE2D3CCC4A29B93C7BEB5A69E93A59B8FA39789A09285AA9D8DB6A696C8B8A8
D8C8B8E8DBCBE2D6C8F3EADBDBD4C2D7D2BED0CBB7D4CFBCCAC4B6CEC8BA928B788E8973
908B75898677A39F9EB8B5BCBABDC2B1B5B6C2C3BEBBBAB59D9E998D8D83C3BAA9C1B9A6
B6B4A7A9AA9CBCB9A8D0CEC1A7ACA528312E4A53509A9E9DA19D9CABA49CB7B29FB3AF94
D1CEADADAD955E5D6245465B5D607F414761343B45545A5678786EB9B6A3DCD4BD8C8471
4A45424C4B514C5658263031393B386C6C626E6F5DDBDDC7CBCDB7CCCDBBCFD1C6BEC5BE
E3F2EFB9C7C791969993969B8893997D8C9355646B202F3651606748575E26343D45535C
2D3E482F404A3D4D5A3646532537433446522C3E4A182A36283A4844566426364330404D
1927321725301D2A33101A23131C21121C1E121A1C111717151B1B161A1B121615171B1A
171B1C181E1E161C1A141A180C12100C12100F1815101916202926222B28454E49343F39
1A251F343F393C47412C37311B2421343D3A434C49323B384049442D363117201B303934
444D48414A45363F3A212A254D56512C3530323B38232E2A3A454146524E46525046524E
333F3D313D3B404C4A434F4D6874727C88867480806E7A78596767556461526060687774
6E7A785965636571714856574150533D4F5326373F2C3F462B3E443A4C50586A6C9FAFAE
B8C8C5CFDED7C1CEC5A0B0A67D8C875C6B68485452404C4836413D56615B8C968EBCC6BD
DFE6DEC8D0C5A8AEA4878D835D635980867C8F958BA2A9A1C4CBC4D9E0D9DDE0D596988B
A8AA9D23261B1E28201F2C25394440464C48ADAEA6DFDCD3AAA69BB8B6A9C9CBBECACAC0
AEA79D56534C1A23201F2D2D1A26242C3532989A99D2D2D2AFB3B6B5BABDBFC8C5D4DBD4
B1B4ABC8C9C1DBDDDCC4C8C7D5DBD9CBD4CFE1E7E3E7EDE9E7ECE8DCE1DDC0C5BFA1A6A0
C8CFC8D3DAD3B2B7B0AEB3ACC2C5BEC7C8C29D9A93221F183D3C376D6E68999A94AFB0AA
C5C6C0B4B7B0ACAEA9A1A39EDEE0DBA1A6A0AAAFABD4DAD6BAC0BEB2B8B6B4BAB8DAE4E5
B9C8CDB1C2C9AEBDC28290934955553D4947596563879595A8B8B7CDDFDFA4B6B88EA0A4
7E8F968997A073808968757E
CECDC9DADBD6C9CEC8D5DCD5C9CEC7E8EBE4A6A39E9D9996A5A3A4757B7B59686B4F676B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E0DBD5D6D3CCC3C4BCC1C4BBABAEA5B8B8AEC0BCB3A8A39DABAAA8BEC6C8CDE0E4B4D1D7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AEA59EA69F97ABABA19C9E93989A8F9B998DAAA198A59E96B2B1ADC0CACBC3DCE1A9CBD5
B8DFEEA2C9D8C0E1F2B6D4DF556E735F7C82BAE0EB9DC8D8A4D4E0A7D5E2ABD3DFCDEEFD
738A9A6D7A8383827EA39D91A5A196ADB3B1B8CFE19EC0DBB2DDF09FCDDCADD4E396B6C1
475E646D848CB3D3E29ABFD1BEE2F2B4D9E9B5DCEDB4D4DF626E6E6F6D619C8F7CBBAF99
A7A191C6C6BACED1CAD0D3CAA7A599D5CFBFC8C0ADBDB4A3EFE9DBE7E1D5E3D7C9D0C1AE
D9C4AFCAB69EC4B3A1C1B8A9B5B3A6C4C6B9DEDCCDEFEAD7BFB7A4CCC1ADEADEC8E4D5BE
E1D2BBDCCDB6C8B89FC1AF97BFAB92C5B095D0B89CA59476D0CBAEC5C8B3CED7D4C1D2D9
CFEBF6B6D6E38AA5B65E748937495D4C60854B68AC3C5FB03C66B03B63A03F5B80394C5B
636C6B949688D3CEBAD1D3D2475B8D4A68AE4568A87597C7B6CFE53B525A85A2A6B3D6DA
ABCDD9B8D9E8A7C8D1A9C4CB4D60676E7679B0ACA3D9CDBFC8BAADBDB3A7D1CDC2F3F1E5
BDB7A9B4AB9ACEC3AFBDB29CAAA28DA29781A7997FB7AB91B7B19BC8C5B2D0CFBDDEDCCD
E7E8DAE1E3D6D7DACFD7DAD1CACDC4CECFC7C1C1B9ECE9E0DDD6CCB6AEA3C8BEB4D2C6B8
A99C8BCDC0AFB6AD9EC0BDAECFD0C2AEB0A388898161625D3A39354E4B445B5A46C1C1A9
C0C2AC989A8F5A5C683D43593A4862505F76404958454C565B62686A6C69C5BFB3B8AFA0
ACA89D928E83A1978BA69E9398989031332E4A4C47D2D3CDCDCAC3D5D1C5C4BFACAEAA8F
D3D0AFAFAD9443403B3F3D48393A4C1A1D2C0E17160F170C6B6F61ADAC9AE0DBC5787360
221D1A19181E13181E0009100C1319191E211B201C484D4937403D3D484A37485244596A
50697D2C455B3B4D6536455A2633462E394B2B36484E596B3440502F3B4B313D4B0E1A26
16222E1220291C293127363D27343A2E3D42303E413240432D383A1D27281A2425192322
2A34333842413842412F383717201D151E1B0F1815121B16151E19141D181B241F242D2A
2A302E3137372B31312F35351A20201C2222131917191F1D2C353259625F464F4C313A37
1D26233E47441E2724262F2C3F48454A535036413D495450414C48343E3D2E3837374341
2D373634403E3B45444D59577983828B96927C86857882815D6969627071596768687677
6270714A58595A68695462633947483B494A3341422937382A383935434466747594A4A4
BED1CFD3E8E3D3E6E4B7CAC89CACAB7F8D8D606C6A4A56543E4945434E486B766EA0ACA2
CED8CDE7F1E6C8D3C5A9B4A4919888596050777B6C9B9F90B7BAA9C0C3B2C2C3B3C7C8BA
C6C7B9B3B4A6C0C0B4DEDED4CDCEC6AAABA3CFD2CBB3B5B0B7BBBAC7C9C6E1E1D5A7A596
A7A89A24271E1B2325222B323138424C5157A1A19FE4DFD9B5AEA4B2ABA1C4C1BCC5C2BD
B0A7A04B46402127251A26261F2928333C39989896C9C8C6A7A8ACB2B7BAB4BDBACDD4CD
A9ACA1B4B5ADC5C7C4B6BAB9B3B9B7D7E0DDDDE3DFD8DDD9C9CBC8D5D7D4E8EDE7B5BAB4
ADB4ADCFD9D1BAC3BEACB2AEAEB4B0CBD0CCC1C3C0CCCECBCACCC7B3B8B2A3A5A0B9BEB8
D4D9D5B8BEBAC0C6C2B4BDBA9EA7A4545E5D525B5A4A54537F8988B7C1C0C9D3D2C7D1D2
667477A6B4B77D888A798382737C7967706B7E8985727C7B445050404B4D667072848C8F
B3B8BBB5B9B8B2B2B0CACBC6
ADA29CAAA39BB4B4ACC0C1B9D4D6CBD9D7CBBEB6ABB6ADA6ADACA8C9D4D6C5E2EA98C0CC
A2D0E091BFCFB2D7E9A7C7D4557077627F87BAE1F0A2D1E1B2E3F2ADDEECA0CBDBB3D7E7
758C9E75828B868580A7A193A7A495A9AFABB5CEE296B9D5A5CFE596C4D3ACD3E2A1C1CC
53676E768D95BBDAECA1C6D9C0E3F6ABD0E2AFD8EAA9C9D6616F6F716F63ADA08DC8B9A4
A9A292C4C4B8C3C6BDD7DAD1B0AEA1DAD4C4C4B9A7E0D5C3B9B1A4B8B0A3BFB2A2C8B7A3
C5AF97CEB8A0CFBDA9CEC1B0DDD7C7DBD9CAE0DDCCE3DECBBBB3A0BBB09CC7BCA8BCB19D
B5AA96BEB29CC2B6A0CFC0A9C5B39BD2BEA5EFDABDDECFB2C7C3A6D8DDC9C9D5D1BACFD4
D1EFF7B2D2DDB3D1DC87A1B03E51624B5F82445FA44568BC4067B63F65A6446087364757
5F6563A9A798CDC7B1CDCDCB50618D4C6AAA476AA2AECDF9B1C6DB34484F7C989BACCBD0
A7C7D2C7E7F4BCDAE4BFD7E14A5B636E7679B1AAA2D5C9B9CEC1B1D2C9BABBB7ACBAB7AE
A8A498A7A191BFB8A6AEA794C0B9A6DCD4BFE2D6BEBDB39AC8C3AFF5F4E0CECFBDCFD2C1
D0D4C6CED4C8DBE3D8CDD4CCCFD6CECED3CCE1E4DBBABCB1E9E7DBAEAA9ECAC4B8D5CCBD
B4A796C5B8A5A39C8C5A57483234272A2D240F110E12141312121243423D61604CC4C4AA
C6C8B28B8E83666A7650577138476453637D485162464F585F666C626461C3BBB0B9B0A1
B4B0A4C7C3B8DCD2C6D1C9BE9D9D952D322C4F514CD2D5CEE5E6DED6D6CAC4C2B3AEAC97
D0CFB3ACAA95393631100F15292B38181C270A1310181F17252B21ADAFA2BBBAA8524F40
130F0C0D0C120C1019040D160B141B10171D171C1F4046463840432C3941485A68354B60
3E566E2840582D41593445591D2A3B2834441D2939374351222E3C26323E2330392B3841
37444C1E2B3327343A273538323D413240412833350F1A1C1723231A2626242E2D1E2827
1E28271E28272B3534323C3B3B454445504C343F3B222D291C27231B26221D2824121D19
1F2827151E1D1B21213E4444383E3E232929161C1A2B312F2D36334D56534D56532E3734
1E2724353E3B39423F3E47441E27242A353138433F313B3A313B3A3844444D5959455353
7E8A8A7F8D8D7A8686717D7D5864645C68666E7A7A6470705765654452535C6A6B435152
4452534957583341422E3C3D2E3C3D313F3F5D6B6C97A5A5BCCACAE0EEEED6E2E2BAC8C8
8EA19B788B855C6D674D5C57434F4B3944405B645F9AA39EC0C6C2EBF2EBE0E7E0BCC6BE
949E955F6B61727E748E988D7F8577C8CCBDB7B9ABA6A998D1D2C2B7B8A8E1DFD0C7C5B6
C9C7BAC2C0B3C2C2B6C5C7BCDCDDD5B7BAB1D2D5CEB3B8B2B8BCBBCACCC7E1E1D5A7A596
A9AA9A24271E1C2124242D363B414D4F535CA4A4A2E7E2DCB0A99FB0A99FC0BDB8C6C1BE
B1A6A0514A44292F2D202C2A1A25212E34309B9B99D1D0CEACADB1A9ADB0AFB5B3D6DDD6
B0B3A8A8AA9FA8AAA7A1A5A4DBE1DFDEE7E4E5EAE6DADFDBB5B7B4A1A3A0CDD2CCC3CAC3
AFB9B1CCD6CEC4CDC8D1DAD5CBD4CFACB2B0ABAFAEA2A6A5C1C6C2CBD1CDE2E8E4D3D9D5
9DA3A14A53507B848356605F3741404E5A58B5BFC0D0DAD9A8B2B18C96956F7978747E7F
333D3F6F797B616A69757E7B737975606662343D3A4D5756A0AAACB2BDC3B0B9C0A7AEB4
BABFC2C1C5C4AEAFAAC1C0BB
E0D7D2DAD5CFBABDB6B5BAB3A1A49B9B9B91A89F96B0A7A0B7B8B3BCCACBB7D5DFA4D0DD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9A9591A09F9BA3A8A4B4BAB6C6CBC5C6C6BEADA49BB2ABA3B1B1AFCCDADDC5E7F199C7D6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D6D2D3D0D0D0D4DADAC8D2D1CFD5D1D4D5CF9D968EB6AFA7B5B5B3BCCBCEB4D9E29DCEDD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C8C8CABBBFC0BBC3C5CED8D7BCC5C2CDCFCAA8A199A8A199ADAFACB2C4C6A9CFDA8BBCCB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C9CFCFC8CECED0D9D6B8C3BFBCC7C3CBD0CCA5A198AAA39BACAEABC0D2D4C0E8F49DD0E1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C4C9CDBAC2C4D4DAD8B8C1BEBEC8C7CDD3D19F9A94AAA39BA9AAA5BDCCCFB6DCE99ECFE0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C5C7D3A5A9B2D1D4D9BDC2C5B2BCBECBCFD2ABA3A0B6ADA6B4B3AFC1CFD0B6DBE49FCFDD
ADDBE895C1CEA6CDDE9FC0CF4960666E878EBBE2F19DCADFBCE9FFB0DBFB92BCE687A8D3
5D6E8C5F6575807E81B8B1A7B0A997A6AA9B3F5759355967294C6012354B072B43173348
1F30385160676E8A987A9EAEABCBD6BEDFE8C0DEE6B4CDD155645F6E7065A59A86C7B8A3
A9A091C4C1B8C7CCC8BFC8C5C3C9C7CAD0CED3D9D7D1DAD9DEE9EBDDE9E9C8CECAE2E4D9
C5BEAEC7BCAAD0C9B7BDB7A7D3D4C6D6D4C5D1C9B4C9C1AED8D4C8D2CEC2D4CDBDE2D9C8
E3DACBE6E0D4CBCBC3E6E3DAC4B9A7D9CDB7D4C9B7D0C8B5C2BAA5C7C8B8BED1CFB1D2D9
BEE5F6B0D7E8BDDDEA92ADB63A535A8DA8B3B5D6E9AFD3E9BDE1F9C1E1F6CDE4F442535D
626A6DA0A39ABFC2A7CCD1BB505B613D4E60273E4E162E38112422111F1F0F192516202C
222D2F242B243431284D4538776C5A988C76C0B49CD7C8B1D4C5AE998A73C1B6A2E0D9C7
DBD8C9C2C2B6BABAB0A1A199B3B0A7EFEBDFEDE5D8B5ADA0C7C0B6F2EEE5E8E5DCE2DFD6
DBD9CDB6B4A8ADAB9FB1AFA2B7B5A8B4B5A7D7D5C8D5D5C9D3D3C7D8D8CCE2E2D6DDDBCC
B9B49ECCC7B178756619190F0C0E092226250A0E0F0509080B0D0814150F3F4038CACBC3
C5C8C180857F1D2321060F0E070F12070F120A1215040C0F0C16181A24262D3738212B2C
222D2F4E595B2732340914160D181C0914181A272D21303723343C3B4E552D3E4615242B
2431371E292B222C2D1B2423181E1E171D1B161C1A161F1C161F1E131C1B0D1716081211
0812110B15140E17160F1815151B19181E1A1319150B110D0E14102228244E5450464F4A
28312E222B281E28273D47463A45412B37334A5551242F2B16211D212C2837403D353E3B
454E4B434C493C45424C5552565F5E3942414D565549524F212A25343F39414A45404B47
363F3E434D4C3F47493A44453F494A444E4D434D4C5E6867818B8A757F7E7F8A865E6965
5864626F7B796D77785B65677881864B545B5762685663694150534151513646452A3A37
23322F2C3B383E4C4C5E6E6D9BABAACDDDDCE1F1F1D8E6E6BDCCC59CABA67C8A8B576363
47544B3D493F414A45575D59838A82B3BDB2D5DFD7EAF3EEC7D1C9A1ABA27980795E655D
70776F949B93BCC6BDDEE8DFDEE8DDC6CEC1B2B8ACDADCCFF7F5E8AFA99BACA296C7BDB1
D2D0C3D5D7C9E7E9DCE4E8DADEE0D3E8ECDEDADCCFE0E2D5E2E4D7CBCDC2D3D4CE808581
1D2625232E30212E36556064A0A59FC4C7BEC4C7BECBCEC5DADBD3D2D3CBD3D4CCDADBD3
DADBD3C9C9BFC1C1B9ACACA2B0B0A8AFAFA5E4E4DACCC9C0BCBAAEC6C2B7E4E0D59B9589
9E988A2B25171B1507262012241D13514A42ACA89FD8D5CCB4B4AAACACA2BABCAFD1D2C4
C0BDAED3CDBDB9B6A7D0CEBFBCBAAEC4C6BBBEC1B8D4D9D2C7CEC7CED7D2C2CBC8AFB9B8
8F99988C98966F7B7B5965636B7773889490CCD8D6CFDBD99DABAB7F8D8D808E8E7F8D8D
717F7F768282495555697573717B7A737C79363F3C495450899591ADB8B4D2D8D4CDD4CD
C3CFC5B5BDB2B2AFA6B2AEA5C4C5BFC5C7C4C0C0C2D8DBE2A4AEB8ADBAC3424B520B141B
3D47519DAAB37E88924D565D545E60818B8C9EA9AB7C8D9F6D8CB84369A8204794012061
00112F0B131E121923101721
B0B1B6BFC3C6DADEDDBFC3C2B7BFC1D0D2D19E9590B0A59FB8B4B1BAC4C6B2D2DF94BFD0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C4C6B9B1B5A6AAAE9DD4DBCBC9D1C6D5D6CE9C9288B5A8A0C0BABAC9D0DAC8E4FAA8CFEC
BEE2FF9FC1E69EBBE5849AC145536D58697D67879E4F788E4A70853A60752E56701D3D56
1929383D414476736AC0B9A9B1A897AAA9A4A4B7C6ABCCDFCBF0F8AED4D7B3DAE1A8C9D0
455759617377B6D3E5A0C2DBBEDEF5B0CFE4B4D0E5C1D8E85B68706A6A68A5998DD0C0B1
ACA39AC1BEB9BCC0BFB4BABABEC2C1CCCEC9D1D2CCC7CAC3C1CAC7DBE6E2D9E0D8E6E8DB
BFBAA7C9C4B0CECDB9CCC9B6D8D2BACABEA4C8B799C5B498C4B8A0C0B59FC6BAA4C3B6A3
D3C8B6DAD4C6DDDAD1E8E8DEBEB6A9CBC4B4C5BFB19B9887BFBFA7C7D0BDC2D9D3B8D9E0
BADFF19BC0D3A1BED07C96A73E53645B70835D778E3C5B703C5B6F183442192D36121D21
3D3D3DAEAA9FD5D0B3D4CFB129251A2F2E29484C3E7B7D679B9676BAB190D1C5AFDED1C0
D4C5AED9C8AEDAC0A5D4BA9FD3C2A8BDAD94C7B79ECBBBA2D7C9AF91856D988D79ACA794
C3C1B2D7D9CCDEE1D8C8CEC4B0B6ACB3B6ADB7BAAFBFC1B6CECEC6DAD9D4E8E7E2DFDFD7
E1E1D9E2E3DBD7D8D0E4E7DCE7EADFE2E5DACAD0C6C9CFC5DBE2DAE3EAE2B2BCB3C0C6BA
B7B8A8D9DACA70726710120D060C0A0A1214070F110B10130D1311040905212620373C36
4146422C323001090B050F11030B0E091114060E1008101208101210181A1C2627242E2F
2E3839303A3B273234000A0C010C10101B1F19242817242A2231381C2B32303F44263437
101B1D0F191A1019180C12120F15130E14120E14121016140F1815101916131C1B17201F
121B18101914111713121814111713101612131812171C16282D273F443E585E5A555B57
272D291019141C25223F4845515A574049443E4440474D49363C38353B37454B49424846
484E4C474D4B444D4A3E4744424B4A2932312E373626312D2F3C353B4B413D4A4363726B
7F8B896D7C79707C7C6573735762646F7D80697478677578677276576568646F7557646A
505E614553564654572331322B39392D3C393C4B486A797695A4A1BBC9C9D3E1E1DFEDED
D4E3E0AAB9B4808C88525D57444F47404B453D4746434F4D6A7770A1AEA7C8D2D1E0E9E6
D1D9CEB6BCB0999E98656A645E645A878D81A2A89EC5CDC2CCD2C8C3C9BFD7DDD3DCE2D8
D6D9D0D7DDD3E1E7DDD3DBD0E4ECE1BBC3B6B9BFB1DCDED1EBE9DCBBB5A9AEA69BC9C3B7
E3E5D8DAE0D2D2D8CCDBE3D6E5EBDFD8DED2D4DACCD2D8CABBBFB0D6DACCCCCFC47E857D
2A332E2B3735283636515D5BB4BBB4A4A79EC5C8BFBEC1B8D2D5CCD9DCD3D0D3CACCCFC6
C1C2BAB9BAB2D5D6CEAAABA3B8B9B1B0B1A9E5E6DECFCFC5B9B6ADCFCBC0EAE4D8A39D8F
ACA595AAA190BBB2A1BCB3A2B2A89CBAB2A7AEA79DE1DED5A7A79FB9BAB2AAADA4A4AAA0
BCBFB6CACFC8DBE0D9E5ECE4DDE4DDB7C0BB838E8A535E5A414D4B333F3D4C5858798585
9BA7A7D3DFDF7E8A887884827C878378837F747F7B8E9995848E8D929E9C677170545E5D
616B6A8F9A96899490A7B0ABB2BBB6D5DBD7B9BFBBC2C8C6C5CDCFC1C5C8BFBABEB2AEAD
CBCDCAB5B8B1B6B2A9B2ABA5A5A3A4B9BEC1768485A3BBC5284B69042544041A2708171E
131D292A36425B6E740D2225182D2E223C4B4A6C9C3462AF3F80DE337BE13579DE4079D0
00174D000E30070D230F0D1B
9395879C9E909DA19099A090D7DFD4C2C3BBADA399B2A59DBEB5B6B7BEC89DB7CE7EA3C0
6E91B15B7BA155709B4B5E86333E5A44536A102E4811374E123749113849274D62547586
5B6A716B706C898579C0B9A7B7AE9DBEBDB9CFE1F5AACAE1B7DCE5A2C9CEB0D8E0A0C1CA
495B5F72838BBBD7EC9EC2DCBFDEFAB2D2EBADCCE1AFC6D84F5C656C6E6DA99F93C7B7A8
B1A79DC9C2BCC9C9C7C4C6C3C8C7C2D0CDC4E0DCD1E7E7DBE2E5DEDDE2DBDCDED3E8E6D7
C1BCA8CDC7B1D4D1BEDAD8C3C7C0A6D0C2A7D2C1A3DBCAACE6D8BEE5D9C1DED2BAE2D6C0
D0C8B5BAB4A6AAAAA0AEAEA4C2BEB2BEB8AAC8C4B8B7B5A6BCBEA8C9D2BFADC2BD93B0B4
8BABB865859459707E394B59273542162431192B39132634091B2716252A222B2A242621
27221CA69D8ECAC1A0C8BF9EADA592D4CDBDD0CBB5C8C3A5D4CBA2D1C39CBEAF92B6A68C
B8A98CCEBB9DD6BFA0E0C8ACD9CBB1DBD1B8DED3BDDBD0BAC7BFA8827A65ABA693AAA798
7D7D71B2B5AAB2B8AEC2C9C1D8DFD7E2E9E1CDD3C9E2E5DCDEDFD7ECEDE5DFDFD7ECEDE5
EDEEE6D1D4CBC9CCC5B2B7B0B9BEB899A0999CA5A0B3BCB9EDF7F6EFF9F8A7B3B1C6CFCA
B6B9AECBCDC0676A630E130F080E0E081013050D1000080B090F0F070D0B161C182E3430
40464427302F040E0F030D0F09111411191C121A1C1D252720282A1F2729252F30232D2E
1F292A212B2C2934360D181A0914180D181C27323617222613202628353B19272A273234
353F40242D2C121818161C1A131917131917161C1A171D1B121B180D16130C15140F1815
17201B161F1A1B211D232925242A261C221E151A141318122A2F29494E48545A564A504C
353B372A302C27302D303936565C584349454A504C434945383E3A3F4543464C4A4C5250
353B393C45423E4746323B3A27302F3E4746444D4C6B7574808F88707F786978735E6D68
5B6A6768777448565665737469777A6674775C696F6E7B813F4C52404D53313E461D2A32
2E3B41313E442E3D40708282A0B0ADC9DAD4D8E8DEE0EDE4CBD8D1ACB8B48E9A9A627070
4857543F4B473F4A423C463B747A70A1A69FBBC4C1DEE8E7DBE8E1ACB7B1868F8E5B615D
53594D787C6E959891B5B8B1D4D7CCE5EBDDCACDC2B3B6ABCCD2C6DCE2D6D3D6CBE2E5DC
DEE1D8C5C8BFDEE1D8CCD2C8E1E7DBBFC5B9B3B9ABD4D6C9EFEDE1BBB7ABB1A99EDFD9CD
E1E3D6BFC5B7E0E8DBE6EEE1E0E8DBDCE4D7D1D7C9B3B9ABDADECFD7DBCCD6DACCB6BCB0
7B857C88938D8D9997ADB8B4B2B7B0A7AAA1CFD2C9BABDB4C8CBC2D9DCD3D3D6CDCCCFC6
B4B5ADC1C2BACACBC3AEAFA7D5D6CEB6B7AFDFE0D8C9CAC2C1BEB7D3D0C7DBD7CBA19B8D
A9A2929F9886CFC6B5CCC3B2BEB4A8CDC7BBC1BDB4D6D6CEA4A59DC7CCC5BCC3BBCED5CD
D5DFD7C5CEC9A1ACA676817B4D5854586462838F8DB1BDBB8B9999B8C6C6D3E1E1ACBABA
939F9F707C7A7B878555605C87928E78837F939E9A5F6A66505B5776817DA8B2B1D3DEDA
CAD3D0E3ECE798A19CA9AFABBAC0BCC7CCC6BFC4BEB8BDB9C6CCCCCFD0D2C0B6B5C7BDBB
C2C1BCAAABA3ACA89DB5AEA8B1AFB48B929A81969B0A2B3E0733623662932A45600E202E
111D2B2E3A4836485242575C8A9FA2B0CDDF8BB5EF427ED62A7AE9287EF52B80ED357FE0
0D469300265F04163C09102C
B7B7B9D1D1D1CED0CDD6DBD7C0C6C6AEB0AF9F948EB2A59FB6B1AE868E914B6773315869
1C415315354A132F47152B43202D404453665E7D92789EB39EC3D5B5DCEDAAD0E7BFE0F3
7C8A936367667B776BBDB6A4B8AF9EB7B8B2C2D8E6AACAE1C5E9F7AED4DFAAD1E0A2C2CF
45585F607179BCD8EDADD1EBC3E3FABADAEFBBDAECC4DFEA5766696669629F9784CBBCA7
BCAF9ECDC3B7D4D0C7DFDBD2E5DDD0D6CDBCC9BEACBEB7A5B3AFA3C9C7BAE5E2D1ECE7D3
BEB69FD1C9B2E6E1CDDBD9C4E1D9C2E3D9BEDACCB1D5C7ACC0B49ABBB198B2A791B4A995
B6AF9DCBC8B9CCCCC2D0D2C7DAD7CEDCDACED6D3CABABAAEBCBDABC9D0BE808F883A4F50
213A3F0F262C18272C162022171B1C1F23221E2223202423383A355252487E7767ACA18F
C8BCAED3C7B1C3B693CDC19BD5C9B1CABFABBCB599C1BB99B2A980BDB48BC4B99BD0C4AA
D1C7ACD3C9AEDCCEB3E2D6BEDDD7C1DBD9C4DBD8C5C0BDAA878471848371ABA99A9D9E90
3F4136B2B5ACD5DAD3D5DAD3D1D6CFDDE2DBEAEDE6E7EAE1DBDED3CCCFC4BABCB1C3C6BD
9A9D949A9F98CCD3CC858E89D4DDDC929C9D8B9698A0ABB1DBE8F0BFCCD56C7A85525D63
575D5950554E262B25080E0C0A1214060D1300090E0913150003050A131207100F343D3C
313A391F292A192325222C2E21292B22272A24292C24292C2029281C25241C2524161F1E
151F1E1D27262A3435182223141F210C17191E292B1520221A25290D181C0B1618212B2D
1F292A2D36353E44442B312F1E2422191F1B141A16131915141A18191F1D232C292E3734
3238343239323338323439333237312E332D2A2F29282D27383E3A5E6460616763353B37
2B312D2F35312D36313B443F4147454A504E414A47343D3A2C35322E3736212A29343D3C
262F2E3A4443434D4E606A6B8791927781826D7778606C6C5766636D7E785B6B68667673
6B7B7A6474737181816E7E7E404F522D3C3F2F3E4322313627343A303D432E3B41556268
88929BB0BDC3D9E8EBDAEEEDD2E5E1B1C5BA8C9C8F6775684551474C57513D49473E4A4A
6D7977909B95BCC4B9E5EBDDDCDED1C6C8BD989E9A5B6564435049525D57666C6A7B807A
C0C2B4E8EADCBEBFB7BABDB6C6C9BEDADED0CFD1C4A7A99CCDD1C3D0D4C6E0E2D5E6E8DD
E3E5DAB8BBB0DEE1D6CBD1C5DDE3D7C6CCC0B6BCB0CFD3C5EAEADEB8B4A9C5BCB3E1DAD0
DFE1D6D0D6CAE5EDE2E7EFE4E0E8DBCFD7CAE7EDDFB4BAACD6DACBD3D5C7C4C6B8D8DCCE
C4CCC1717B729BA6A0B3BCB7A7ADA3BABCB1CCCEC3A0A297B3B5AAD6D8CDD8D9D1C3C4BC
B9BAB2C4C5BDA4A59DB8B9B1CCCDC5B3B4ACE4E5DDCFD0C8B5B6B0B1B2AAE8E8DCA09E91
DCD9C8B6B19ED7D0BEC9C4B1B9B3A5ABA79BC0BDB4EAEBE3B5BAB4A6B0A8BBC6BE7D8A83
4D59554D5955626E6A9AA9A6C7D6D3D1DFDF9CAAAA8593934250507B89896F7B79808C8A
6B757478837F78837F76817D606B6767726E7C8582B3BCB9D0D9D6C3CCC7CBD4D1C6CFCA
CCD2CEDAE1DA9CA39CA5AAA4AEB3ADCFD2CBBDC0B9CDD0C9C3CBC0D6D8CBD1C5B9B8ACA0
B9B5A9919284B8B2A6B4ADA78B8891B1B8C84F69761E47670A3F835283CF5B7DAD293E5D
6E7D94313E4F192A3C3C4C5B93A0A6A2B8C692BCE43776BB3385EB237EF1227EEB2D82EC
357EE52961B82347850A2554
A9A8B0ABACB19FA0A2939798979CA091929499908BAEA39DB7B2AE5B656614323C143C48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9495979D9F9EB4B6B3C4CAC6C4CDCCD8DCDBBEB7AFAFA69FB6B3AE9FAAACA2C2CDA7D1E1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D8DAD9D7D9D6C8CDC7C4CAC6BCC5C4C7CCC8AAA39BB7AEA7B4B3AEB9C7C8BFE1EBA5D0E0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D4D5D9E4E5E7C6CAC9C1CAC7C8D2D3C5CBC9B6B1ABB5AEA6BCBDB7BCCACABCDEE7A2CED9
B8E3ECA6CED8BADBEAA6C2D04A5C68536976BDE3F0A9D7E4BCE8F3B8E6F3A0CDE0BDE2F2
788C9359645E8A8C7EC8C6B1C5C0ACBBC1B5C1DCE79EC4D9AAD0E7A3C8E2A2CAE396B7CA
4E62695F7276C0E0EBAFD7E3C7EBF7C4E9F2B5D7E1C1DEE644565A6E7273948B84BEB0A3
B6AE9BAFAA96ACAA9BADAEA0AEAB9ABBB4A2D1CAB8E0DACADBDBD1DDE0D9D4D7D0DBDCD4
D5D2CBDAD9D4CFD3D2D3DCDBD6DFDADFE9E1CAD4CCDAE1D9B4B5A7D1CFC0BBBCAEA4A699
E2E4D9ACAEA3B5B5A9CDCFC4DEE3DC8D928B3A3C31575145C5B5A6DCCBB9D1C1B1CFC2AF
C9BFA6B9B296BAB494C9C3A1D0CCA9D0CBABDAD9BAD6D5B9D5D5BBDDDBC4D9D4BEE1DBC3
D5CCAFA69D7C8C88656B664651472E413421564636524534645D4A7B7964A3A08FC1BEAD
CEC8B8C3C0ADB4B7A2A7A993A29D87B5AF99B3AE9AC1BEADE9EADCE0E2D7A6A79F91938E
A1A3A095999AC8CDD0D1D8DEC4CCD77F8B996A77875F6C7C2E37463D455248505D323C48
29333F1F2C35424F583F4D5626343F1E2C373546501627312A3A473848574254622A3B45
1524271C2729222C2E222C2E1F272A21262922272A1C2524192322172120131F1D0F1B19
0E18170E18170E17160C15140D1313111514111514121615141A18131917121814161C18
212A273F48453A43401F2825141E1D0C16152E38393B4546464F4E333C393C45422F3835
383E3C292F2D1F2825151E1B232C29242D2A353E3B464F4C313A37212A27262F2C1E2724
353B37353B373A434047504D4B54515B65645D67665F6B695963645864623E4849475351
798384717D7B6B7576576363444F51526063303E4155646755636644535659686B606F72
3B4A4D505F623C4B4E1E2D302A393C2F3E4136454865747787949ABAC7CDDAE8EBE5F3F6
D0DEE1A7B5B694A2A26E7A785A666454605C434F4B38453E57625C828F88B7C2BCD9E0D8
EEEAE1D3D0C7A5AEA97484833B4F4D3B4C465A6255636655A5A394C7C8BAC6CBC4CAD0CC
A9B2ADBDC2BBE3E4D6CFC8B5B4A48DA99C8B282723232D2E1F2F2E1C2A2A43494954534E
B5B09DE3DECBC3C3B9AEAFA9D9DCD3E3E5D8CDCBBEAAA798ACAEA0CED2C3DDDFD2DDDFD2
E6E8DDDEE0D5DCDFD4CACDC2DFE5DBBAC0B6C8CEC4D5D8CFE6E8DDC0C0B6DCD9D0DAD7CE
C7C5B9DADACEDFDFD5E1E3D8E4E5DDDBDCD4D7D9CEB8BAADBBBCAECAC8BBD4D2C6D9D7CB
B3B3A9C4C5BDC3C6BFD6D9D2C7C7BFCECEC4C7C7BDB3B3A99F9F97D1D1C9BCBDB5BBBCB4
A4A59DAAADA6A8ABA4B2B5AECFD2CBDDE2DBDBDED7A7ADA9AAB6B49DACA977868147564F
505D548E9B91A9B6ACDFECE2BEC9C3929D996C787665716F4E5A586877745867646F7E7B
8894908D9995929D994955515D68648A9591ABB6B2E2EBE68C9590BAC1BABABFB9CFD2CB
B3B4AEA9AAA2D5D6CEBDBEB6D1D6D0D1D6D0CED3CDB5BAB4B7B9B4CBCEC7C5C8C1B2B5AE
D2D3CDE5E6E0AFB0AAA7A8A2C5C7C2CFD1CCBDBFBAB9BEB7CAD5C5CDD1C0B9B19EAEA391
CDCAB995978AAEAFA78488898B919F3645580923342C527971A8FB4B86EC528AE95D89D2
324C71000B200A142F0F152B4E525B7F899250667D1C426F083D8D1259C1297FF82587FF
1B81F01F7CE4347BE5346ED9
C3C2C8A2A3A7CDD1D2D1D7D7C2CCCDCDD3D3C1BCB6B1AAA2B7B8B2B1C1C0B1D4DA98C7CF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C5C3C89B9B9DB4B6B5CFD3D2C5CDCFB5B9BAA5A09AB3ACA4BDBEB8BBCBCABEE1E7A7D6DE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CAC5C9969495ACADA8BEC3BFC9CFCFD4D8D7968F89C0B9B1B6B7B1BECCCCC5E7F0A7D3DE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C9C4C194918CB7B7AFCED1CABCC1BDD1D3D0C1B8B1BAB1AAC4C3BEB8C6C7B5D7E1A0CBDB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C5C1BEA29F9ACECEC6BBBCB6A9ABA69E9D98A29990B8AFA6BDBCB7B1BFC0AFCFDA9EC8D8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C8C6C9CBC9CCABABAB94939194938FA09B959C9489B9B5A9BFC2BBC1CFCFBFDCE4AED4E1
B9E3F3A7D1E1B8DFEEB4D4E1495D644B6268B9DEE69FCED89ACFDDAADFF18FBED2ACD0E0
83949C525753898579C8C0B5ABA7A4B0B4BFA5B4D37B93B97E9BB963839C4A6882385269
162B3C1527351325330E1E2B1320281520221A23222026222A2B232C2A1D807969BBB4A4
AEA89C666257312E255B5B51B3B1A5CAC8BBB3B0A1BBB8A7DBD6C3C0BBA7A9A18EA59D88
A69B85A59A84AAA28FACA593C0B8ABC9C1B4E0DACEEEE8DAA19A88B3AC9AB9B3A3A29C8E
9D998DB2ACA0B1AB9D8F897933301F5B5847A29D89A5A08ABEBCA3C6C4ABC0BEA5BBB9A2
ABA99495927FA6A4959A9A8EB7B9AECFD2CBCFD2CBA3A8A2B6BBB59EA4A0C5CBC7A5ADAF
8A949E818F9C6976865B6B78313F4C4A5863404E593947523D4F593D4F5B3F515D293B47
2A3A493C4C5C3344542C3F4E2638464658664052603848573F4F5E2434411D2B3618252E
37444C273238232E34121D2346515738454B39484D3E4F56273A412A3D444051582A3B42
3B4A4F17262B303E413540423B46483944462934363D484A414C502F3A3E374246475254
404E4F3543432C38382E3A38293332323D39404B47495450343F3B2E39332029241B241F
1B211D1F261F262D26282F2841463F313830282F272C332B181F172A3129565D554E584F
454F47303A322A332E3A453F48534F1D2726475152333D3E2A3435384243485253707C7C
6E7A7A6C7A7A5462633341423F4E513A494C3E505442535A52636A4D60665C6F764E5F66
58676C68777C3E4F561B2E351F363C304349353E434E5658707F7AA1B1A7C8D8CDE5F5EB
D6E9E3ABBBBA949DA2808A8C5B6A63677B705669633949463743416970699B998ACCCDBD
E9F4ECCADBD5AFC0BA88979255615D545F5B6B706C80837CA5A69EE6E9E0C2C9C1D6DDD6
C0C2BDD4D4CCE5E6D8B3B29EB8B29C3E39262E3128252B2924272C2B2C302F322B6B6452
B095779A81622A291718221A212B2A2F393837423C42453C9E9181CCBEB1CBCEC7CDD6D1
A1A6A2CACDC6E1E3D8CCC9BAB4A391AFA1942A2C2B1A272F21353E2D3E453E44446C6C62
B0AA9AE2DFD0B1B4ABB0B6B2BEC7C2E2EADFCECCBFC2BFAEC3BFB3A4A095E8E4D9D6D4C8
B8B8ACC5C7BAB5B9ABCED2C4DEE2D4BFC3B5C5C7BAC5C5B9E9E6DDAAA69BCFC8BED3CAC1
B1AAA0C3BFB6A7A79FCFD2CBCAD1C9ACB6ADAEBAAEBCC8BAD5E3D2EAF8E7D6E4D5BECCBF
727F78869592738182556366444D54646D76C1CBD5D3E0E896A8AA859B98718882829792
738285707B7F757F818D979896A2A26A78793D50571B2C334E56587C817D7C817B91998E
C0CABFABB5AAA0ACA0AEB8AFAFB6AFB4B6B1BBBCB7B9B8B4918C88B0ABA7CAC7C2B4B3AF
ABAFAEB9BFBDCDD3D3CCD2D2B8C1C0C5CECDA9B2B1D4DDDC8D9391AFB3B2A2A4A3D8DAD7
B3B3B1C8C8C6CECDCBDEDDD9E0E1DBB7B8B2DBDDDAD6D8D5ADB1B0BDC3C1C9CFCDE3ECE7
D7E0DB9EA9A375807A65706C747E7F5C656A5F6871BFC9D3B0C1C8819097747C87515964
4555622C3C49343D4C606873616D6D31424A647B9D527BB3428AD23C90E83F87ED4387F2
3E85ED3D86E5276DC200287A105BB62C7ADE3280ED2879EE2678F52579F6237BF6227CF4
227BF3227AF62479FA2377FB
E4E4E4C4C4C4B5B5B5C9C8C4CFCCC5E1DDD1BAB4A4B6B3A4C1C7BDBFCFCCBDD8DFAAD0DD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D3D3C9CECEC4B9BBB0ACACA0A4A293979483A39E8ABEBBAAB4BAAEB2C2BFB4CFD6A2C8D5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A4A498A4A4989B9D92A1A396A7A89ACDCBBCAEA898C4C1B2AFB4ADB7C5C5C1DCE7B6D9EC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BFBEB9CFCECADEDEDCDFE0DBD4D3CECBC8C1C9C2BAB4B1ACA3A5A4B2BCC5B2C9DB99B7D1
8EB1CF6D91B17091B266809B2F374A252B37232F3B1525340B20310B2033112234172331
2023282A2A22706B57C6C1A4AEAB8CB8B99A949881B8BBA6BEBDA8C6C4AFC9C4B0C3BEA8
BEBAA1B0AA92ABA58DB5AF99AFA993BDB7A1BFB8A5CCC5B3CAC3B3C4BCAFCBC3B8C8C1B7
CCC8BF7A777088888092928A898981696961A0A098AFAFA7BABAB2BABAB2CAC9C4C7C6C1
CBCAC6D0D1CCD9D9D7DEE0DBE9EEE7C9D0C8C1C8C0B0BAB1DDE7DFCBD6CEC9D4D0D7E1E0
DEE8EA919A9F959EA58C959C9AA3A88B9597808A8BAAB3B87D8995717E8E344151394656
1B28391C293A3342552534473544572A394E31405535465A2939503040571C2C43223146
18283734445123313E1D2B3825333E25333E24313A1E2B341E2B331A272F1B252E18222B
1A252B212C32222D33242F3518252B101D23303D43324043222D311D282A1923252C3637
343E40202A2B212B2C1925250E1A1A303C3C3C47492C3A3B2634352937384250513F4B4B
3A46462E3837232D2C363F3C252E2B19221F2C35322C353228312E222B283F494856615D
565F5C323B381D26233A4340555E5B1D26232C3532262F2C363F3C363F3C313A374C5552
525B58404946252E2B2C3534374143444F535A6368727D7F646E6F5B67653A46442C3836
34403E34403E2D383A46545568757B707D836C798265727A354248475659536265526262
3C4C4B3B4B482C3D3743544E61726C8A9A97C4D4D1E5F5F4E0F0F0C6D5D8A0AFB494A2A5
5F6B6956635C59665F5162582F43384B5C528B908CAEB2B1D9E5E3DCECEBC5D3D39DADAC
7285813E4F494F55518A8D86AEB4AADCE4D9D9E0D9A7ADA9BFC1BCDDD9CEE1D2BFB1A493
282A251C2828202C2C2A3435414B4C414649727272C8C5C0ABA79CECEADEBABDB2CAD0C6
C2BEBBD3CCC6EDEAD9BBB59DBBB0944C412B242619262A2928292E32313639392F6F684E
B79B749D856325271A202E2F1E28311F282F3F4541454233AF977FD9C3ABD5D6C6C9D1C4
A1A398C4C0B4E7DECFD4C3AFB69C81B59D832F261526261C1A1F19191E172A271858513E
BCB49FECE5D2BFC0B2AFB5ABD3DAD2DEE4DACCCABDC5BFB1DED7C7CEC7B7A39D8F98968A
A6A69CC6C9C299A099C2CBC6CCD7D3B8C3BFC5CFCEBDC7C6B5C0BC9CA5A29EA7A48A9390
76817B6F7C7365726B83928BADBCB7D3E2DFB9C4C6929BA07E858F8C939D90949F61656E
5259616D77797985856D7C7777887E5F71652A3A2D434F43777D7BC0C1C3D5D5D7C3C2C0
C7C7BDC6C8BAB7BDAFD4DCD1A4ADA8B2BDB926312B4B56507E8887707B7D4A545D2F3943
48505B252C3641444D54575E4B545B54636A788E99B6CDD58EA1A7A4AEAFB7B6B1C7C3B8
AEAFA7B7BAB1C7CAC3C2C7C0ABB2AAB0B7AFCBD5CDCED8D0869088B2BBB6C8D1CCD7E0DB
B7C0BDACB5B2888E8C586160687274859094B4BFC1BFCACC9DA9A9818F8F5E6C6D778787
5A696C58676C4A575D5A676D909EA1C2D0D3C7D5D6CDD9D5C0CAC18B96907E8C97213140
18272E3240439DA5A7949DA26775824D5D6C52626F88A5C3558CCF3079D72274E22479F0
267AF42477F12679F32577F42B7DFA2B7FFC267AF72479F6267BF8267BF8267BF8247CF8
237BF6237BF6227AF5227BF3
CCCACBBDBDBDB4B5B7C0C1C3C3C3C3DCDBD7B1ACA8B3B0ABA2A2A299A2A97B8C9C5C758B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BDBBBEC8C8CABBBFC2C0C4C7D0D2D1C2C1BDACA89FBDB9B0A1A199656A661826290C2027
1127320C242E0E22291022241C2723262D25373F325D6556828A7BA1AA99B8C1B0C5C9B8
BBBCAACBCAB5C2C0A9BEBAA1AFA993AEA691B3AA99B4AB9CC4BDADCCC6B6D3CDBDCEC9B6
D4CDBBCFCAB6D1CCB8D0CBB7D2D0BBD7D5C0CAC9B4ABAA95838570585B46474A37363926
3538275A5C4E808274929486A6A89BA7A99CC2C5BAD2D8CECCD3CBC3CAC3C7D0CBD0DBD7
C8D3CFC4CECDA0AAA9919D9D8E999BD1DFE2CBDADDB4C3C66F7E815E6D727C8D956D7E88
4C5C693E4E5D556273525F6F2E3C491D2B362C3A452A3B45566978364B5C4D6273334957
1C32402336453447551225332133411C2E3A1727342C3C4911222C25333E111F2A15232C
19262E111E24162329242F350F1A1E0F1A1E121D21111B1D111B1D161E21182023192123
182022181D20151A1D0E1618151F212B36383A45473C4848222C2D1E28273A4342434C49
323B3A29322F343E3D151F1E192322121C1B44504E414D4B3A464436403F323C3B3C4743
5059564D5653333C39555E591B241F262F2A353E39303934212A25303934353E3B47504D
515B5A5D6766566061505A593C4647293332485253313B3A353F403F4B4B4E5859657171
5761624C5858333F3F313D3D414F4F3644452A38394F5D6069767C707D8567747D5E6B74
45525B334048505D65323F451B292C303E3F3745454554516F807A94A59DC3D4CEDAEAE7
D3E1E1C9D7D8B4C2C3818F906573746B7777505C5A384440424D474C59507B877DAEBAB0
DCE5E0DCE6DECBD5CAA1AE9D7586733F4C3B41423C6161613D464D414F58414D5B515F6A
65777BB4C3C0A5AAA3A8AA9FEBEDE2E6E9E0C9CEC7C1C4BDD6D6CCE0D8CBE7D5BFAFA08D
2526201E28291F2A2C293335333A4043484C727272BEBBB6A09C93E7E5D9BABDB4CACDC6
C6C2BFC9C4BEEAE7D8B3AE98BDB197463E27282A1F262C2A2A2B30404145393B30767056
B099709985622A2D241D2C33202D3D27313D383C3D464034B7A38AD4C4AAD0D4C5BFCCC3
9CA5A0B7B9B4E0DBD5D1C4B4B9A185B59E7F5F533D847E6EB7B5A8CECFC1CDCAB7BAB5A1
C1BAA7E9E6D5CCCEC3BABFB8CBD1CDDAE1DACCCDC5ACACA2ABAB9FC4C6BBCACBC3F0F2ED
E7ECE8D5DEDDBCC6C7919D9D434E505866674654553D4B4C445252829090B8C7C4B9C7C7
84969A7182896F818390A4A27D908C70837D707F7C7D8989939D9F687274414B4D5A6465
4E5A566E7E73A6BBAACADDCAACBDADC4D2C5C5D0CABCC5C0AEB3ADB5B8AFC4C6BBB7BAAF
D2DBD6CAD9D68CA09F9BB0B35C6F73132227131C2363686E545A58374548233D543A5A81
5577A73E5C8E293B631F2845090F1D10171F1823273B4A4D9CAEB0A5B3B3C1C7C3BABCB7
B3B5B2ACAEADB9BDBCCACECDE6ECECE4EAEAB7BFC161696B5862644E585A666F74667175
737E849DA7B07C868F435058505D6568777C6A797C6C7C7C74828298A6A6C0CECFC7D5D8
BBC8CECBD5DE929CA6BAC4CDB5C0C4BDC9C9C8D4D09BA7A57F879238404D0C171D101C1C
061210121E1A52615C4757543C4A4D2232412C3E6210336D1451AA1E6CD92B7BF42073F3
257AF92179F72378F92077F82479FA1B72F32078F6257DFB227AF8227AF8227AF6227AF6
2179F42078F32078F31F77F2
D4D2D5D5D5D7D0D3D8D1D6D9C4C8C9C4C5C0ABA79CBAB7A8A19D916466591C261E1E2D28
1D2D2A21312E435049717C748F9991AAB4ABC6CEC1BAC1B1B8BDA9BCC1ABB8BCA5B0B49B
B4B69EAEAE96B9B7A2BBB6A2C9C0AFC4B8A8D4C6B9DCD0C4D5CDC2D2CEC2D4D0C4CFCCBD
DED8CAD4D1C0B7B4A391907C72715D4F513C3D3F2A3F422D4449334B503A616954848C77
9FA394BBBFB0B3B7A8B3B5A7AEB0A39B9E93868C82CBD2CAD5DED9D6E2DED8E7E4DBE9E9
D2E2E1DCECEBA7B5B5808E916D7C835F6D7870818B5D6E764E5F695A6B753D4F5B203240
293A4A37485A48576A4656662939482B3B48202E3924353F364957455B69213744364C59
384C571D313A1B2D371A2D341C2D3508192017262D1423280D1A20122023141F231C272B
1B2628192426121D1F1722240C1719121C1D0A1415131D1E151D1F182120181E1E181E1E
1218180D13111115161218181A2425414D4D404C4C384442212B2A16211D434C49353E3B
3D4643141D1A212C28192420232D2C293332202C2A26322E38433F35403C424D4937423E
525B584D565347504B3A433E38413C3D4641232C27222B26424B464E57525A63604E5857
555F604E5A5A535D5F344040343E403F4A4C4651536B76785B66683E4C4D374546283637
3D4B4E354344303E414654556F7D7E7684856E7C7F526063313E4439464E4D5A62222F37
1B28301F2C342A373D303E41839192A0AEAEC8D7D4E1F0EBE0EFE8C7D8D098A7A084938E
6877745C6A6A4C58584F5B5B465252404A497D8884AAB5AFCED8D0EAF6ECCCD6CBB4BEB5
9DA49D7077704A5245656E5D93A08CBCC7B6C3C2BDBDBDBF3C454E3E4C59343F51394656
718289A6B4B4B0B2ADA8A89EE7E9DEE3E6DBCFD4CDA6A9A0BEBEB2E4DDCDD9C7AFB8A994
2427202632321B26281A25272C353A505559727473A9A8A4AAA79EE8E8DCB6BCB2C7CCC6
B7B6B4C2BFBAEBE9DCB2B09BBFB59C3B351F2D3025282E2C25282F494A4E3B3D327A745A
AF966D98825B2C2C20202B2F232F3B2A323D3A3A3A50463CB7A38ACFC1A6D1D8C8BFCFC5
A3AFABB4BAB8DFDEDACEC4B8B09C83D1BEA0CBBFA9C6C1AEBAB8A9BEBFAFB8B5A4CFCCB9
CDCAB9CCCDBFB6B9B0B3BAB3A4ADAAA9B2AFCDD2CCDEE1DAEDF2EBDFE6DED9E0D9ABB4B1
959E9D737D7E525D5F5B6668606E715866698A989BBBC9CADBE9E9ABBAB797A6A3445253
909DA67F8D9872818685959581918E8091895A6760444F49646D6A919A99B5BEBDB7C2BE
A0ADA4AFBFB2A0B2A2C9DCC9A7B3A5C7D1C8BFC8C7B2BABCC4CDC8B8C2BACFD9CEB2BFB8
86979E89A1AD84A1B12A4A5907232F011422101928363D472D3738273A41072A4A4873A6
5989CB6992D4718CC33240670E13270E111A0D1517131F1D869494869592808984ADB3AF
D1D5D6DDE1E2CFD3D49DA3A3777C7F5D65674B5356616B6D535C618B969AB9C4CAA4B1B7
7B88905E6B7439455174818A7F8E957D8C91A5B5B5C6D4D4D2E1DEB5C1BFC0CCCCCCD7D9
C2CDD3BDC8CE9BA4ADAEB9BFBFCACCBAC6C49FACA595A1A1727B8C2B334606131B031112
121D1F09171839484D1C2D341D2C3323384D0C275C3765B3347CE2287BF12170EF287AFA
2277F6227AF8237BF9247CFA1F77F5237BF9277FFD1E76F42179F72179F72179F52179F5
2078F41F77F21E76F21E76F1
ADADADA8A9AB9EA3A7C5CDD0C5CBCBBABCB7B0AEA2B6B0A0A39E8B6F6E5C66685A878D81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D1D1CFB4B6B59FA7A9AFB9BB6E7776555A54666458BFB9A9C8C1AFC7C2AFBEBCADC0C1B3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C6C5C0C6C8C3CED7D6AEB8B9404A4B61676398988EC1BBADC5BEAEBBB4A4B1ADA1AFACA3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BBB9AD9E9F97888E8A909B97939D9CA4AAA6A6A69CAFAC9DB1AA9AC4BDADCBC7BBCAC8BC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969380949283949A8E8B958C859088858F8497998BCAC9B5CEC9B5CAC5B1CDCCBAC9CABA
C7C9BCDDDED0D8D6C7ACAD9B8C947C67735B4B5443373D313B41373E4136393D2F575B4C
7D8172A4A89AC2C3BBC9CAC2C2C4B7BBBCAA9EA1868D90759A9D8AA8AA9CB7B9ACC4C6B9
C1C2BABABBB5A5A7A49E9FA1C6C9CEB6B9C0C1C5D09EA4B0656D7A484F5F3D4657616E7F
516178586A803342574552634D566720293A20283B3541572939522A3E593E536E485D78
475B731C2D41263344404C5C3C495A2030401828372D3D4C30424E2D3F4B324452364856
384A583A4C5A3949583546503A49503241442937381826270F1A1E232C310D161B0D161B
1E272C202A2C1F292B3B4547424A4D3D4547323A3C252A2D181D20101616121617131919
0F1515141A1A161C1C121818141D1A212A272E3734343D3A1D2623151E1B1C252219221F
141D1A2B3431333C3755605C545E5D333D3E3841402D3635485150444D4C4B5451505956
3B444137403D4953524F5958232D2E2531313E4A4A2D39372F3938414B4A515B5A798384
7783835E6C6D4D5B5C38474A3140434052542B3A3D2D3C3F5C6B6E5362655D6B6E637174
586669505E613D4B4E4351542331342B393A36444744525368767795A5A5BDCBCCDFEFEF
DEEEEED6E6E6B0C0C08A9A997583835E6A685B676554605E34403C45504C646F698F9A94
BCC7BFE4EFE7E3EEE6C9D4CCACB6AE85908A525B565359557D7E789C9C94B6B7AFDCDDD5
A6A89DA2A499BEC0B5E0E3D8D8DACFE8EBE2B6B9B0E5E8E1BFC2BBE4E7E0E3E8E2EFF4EE
C2C7C3C3C5C0D9DAD2D4D6C9EBEFE0C9C9BDA59C97C3BEBB1C25241B292A0F1D201E2C2F
374343ACB2B0BAB0AEADA29EDFDCD7E5E7E2CFD4CDACB2A6BABDACE8E4CBD8C9AAB4A88E
292C232230311A282B233036303B3F434D4E7D827CCECEC6A39F96EDEAE1C6CBC4C7CCC6
BFBBBACBC6C2EEEBDCB4AE98C5B79C2A1E042A27162222182E26245950497B735CA89B79
B8A07CCCB28FBCA88DBDAE97DDD1B9D0C5AFBCAF9FB7AA9AB6AA94D0C8B3B9B5A9A2A29A
A7ADA1CAD2C7C8CFC7B1BAB5CDD6D1B4BDB8858E897079744A534E525B566F7A769CA8A6
CAD8D8C5D3D3A8B6B7CCDADBB6C1C3828D8F6E787A616C6E848F91717F7F5C6A6A85918F
85918D525D593B4640616A65454E4B757E7BA8B2B1C4CECF798486364145CAD5D99DA6A3
B9BCABC0C2ACB7BAA9B6B9AEB8BFB8BBC1BDBBC5BDC0C8BDC3C9BBA6AA99C5C8B5C9CAB8
AAAB9DA9A99FBBBAB5C7C7C5C8CDD090A1AB6181966E9CBE73AAE075B0F274ACF66FA7F4
6FA9F371AFFC6CAFFF69ACFD68A4ED75A9E5204A70123960588AC774ACF75998E56CAEFA
71B3FD65A2E371A4D93C668E09284411283A0A1C281A29304752563B4547414747616B6C
53646B4559605B6E74A4B7BBA6B8B8C0D0CFB1C0BDA8B4B08C98949BA6A0A5B0AAB9C4BE
B7C2BCB3BEB8B4BFBBBFCAC4CAD7CECEDBD4CFD9D8A2ACADC4C9CDDADFE3DADFE2A1A7A7
ADB6B1CBD4CFA3AFABAFBDBEC2D3DBB9CADC10213B0A214A00245F2960B0327DE2337FDF
09448A0030733E6DC7255BBD2B6DCE2C79E32176F31F77FD2A7EFF2377FB1E75F62079F7
1F79F41F79F32078F32179F42179F42179F52078F42078F41F77F51F77F51F76F71F76F7
1F76F91E75F81E75FA1E75FA
DDD6C6DEDBCCD0D3CA959F97727D77737D7584887ACBCCBACECBB8D7D6C2BCBDAB949889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9F918E9A908E9292947C8187848D9299A3A59EA39F74756D5D5E50464739383C2E363E31
313B30364133535B4E72786A9A9E8FB6B8ADC1C3C0B3B5B4AAACAB9EA09B8E9284939786
9EA291949889A7AAA3A8AAA7CFD0D2919594ADB4ADB4BEB6BBC5C6B8C3C76A737A96A0A9
5F69731D2935414E5E334051425166405067495D753D536B2B455E25405B4B6681456179
3E596E486273172D3B35475332404B1B2831182432122231324556435A6C3F596A334A5A
22354312232B1D282C283335213337283B3F35484C2C3F43394C503E515534494E31454C
384A543B4D5742535D42535D425158455459404F523846461723211D29252C3834313D39
2D3935333F3B333F3D101C1A212D2B2834322C36352D39373844424854524E5A5A4A5455
3F4847383E3E2D3333242A2A1C25241E272627302F313A392731302933321F2A261A2521
2B36323A464258646057635F3E48472F393A1C26273F494A3F48474A5352333C3B333C3B
3F48474049484852536A74756A76765D6969515F602D3939333D3E374142495456364143
5563666372775C6B706B7C835B6C735D707662757C43565C2C3D452E3F4624353C4C5B60
7782849CA8A8BEC8CADEEAEAF1FBFCDAE6E4AEB8B98A96946F79784B57534C575346524E
48534F3A464259665F89968FB3BEBAD4DFDBECF7F3D7E2DEAEB9B59DA8A46A736E4F5853
6C7570818A85B2B8B4D6DDD68C938C959C95AAB0ACB2B7B0CAC7BE9E9A8ECCC8BDCFCBC0
B9B5AAAAA89CD0CDC4CFCFC5E3E3DBAAABA5E5E8E1E3E5E0D8DAD5B8BAB5C3C8C2EFF4EE
C7CCC6C0C3BCCDCEC6C9C9BFE7E9DCCDCBBFA79E95C2BEB52C332B35453B2C3C32506056
AEBBB1C8CEC4A89D97C2B5AFE6E1DEEBECE7DFE2DBB5B8ADC8C9B9E9E3CBDBCAACB2A48A
2D2E262933352730352B343B2831363B414184857FC8C5BCA9A196EBE5D9C4C6BBC5C6BE
C0B9B3C6BDB4EEE6D3B6AC91BBA888BDAC8EBFB7A2B8B0A3BCADA6BBAB9EC6B599E4D7B7
DAD3C0E1DECFCDC9BDC0BEAFC6C9B4CFD3C2DBE0DAE8EEECDCE6DEB6C0B85C60618B9093
6F7B77576A64304643405556607377B0BFC2D7E5E5BCC8C6A6B1AD8B9692737F7F94A2A3
7787873F4E515C6A6B6E797B848E8F6A727460686A6D75773A4340616A658A918ABCC3BB
C1C8C0C7CFC4B2BAAFB0B8AD3D473EB1BAB57C86857A858789969C79879062707D7F909A
596B6D5F72767E94A25F758D475F83526B935872976D86A4738A9C788C9393A6A4CFDED7
AAB5AD9EA8A0ACB2AEB9C3C590A2AE5C7B9778A8D97AB7FA63ABF764ADFC6EB0FA70ACF4
72ADF36FAAF06BADF76FB3FC67AAF071ACEE73A3E36895D66DA2E672ADF36AAAF273B7FF
6BB1F96DB0F672AEED77A8E04D6F9C102747303F5228323C555F616D79799BAEAA758A8D
849BAD6B839B4E647B293E535063747E909EBAC8D39BA8B1838D96959EA5A8AFB5BEC6C9
C7CCD2C2C7CDB5BAC0BCC4C6B0BBB3BAC7BE99A3A4B4BDC2A1A8B2B6BDC7C7CED499A1A3
ABB6B0DDEAE1ABBCB4B7C9C998ABBA768BA6142A53587AB93D75D23884F22681F62B86F9
2572DC2E78E3297DF12378EF2B7CF22A7AF5297CFE2073F52377F12076ED1F79F31B77F4
1D76F61F76F91F76F71F76F71F76F71F77F51F76F71E75F61F76F71F76F71E75F61E75F6
1E75F81E75F81E75FA1E75FA
B2A6A8AEA5A857565C353A407E858B71797C7E837F43463D3B3D303A3C2F5C6052858D80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C6C4C77D7D7F3334362D3132717672898E888F9289A4A89AA9AC9BBDC0AFB5B8A7B1B4A3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C6CACB676B6C656968979C98BBC0B9B5BBB1A8AEA2AAB0A29CA0928286789CA092969A8C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BEC4C0484E4A8A908CA4ABA48B928B8B928B9AA19AA7AEA7A3A9A5C1C7C5949A98C9D2D1
C1C6C9BEC6C9D7DEE4848D92949DA26873793A454B28353D5C6A7336444F3747543E505E
3F50603D4E5E2D3E4E384B5C2B3E4F2033442D3E503142522333421E2E3B253544293946
1725322735422A38452834401E2A3819273226343F2D3B442D3B46203139192A342F4048
3B4A511C292F19262C132026202D3338454B2A373D2A383B313F422836393E4C4F2D3B3E
2C3A3D313F40364445374548303F4434434838474C3C4B4E39484B3444443F4D4E536161
4351513F4D4D374545324040303B3D434E502A353716222239444039443E3A454138433F
303B3727322E3D4643454E4B414A471E2724121B18424B48454E4D3E474637403F363F3E
2B34312E393548534F48534F46504F3F49483842412531313A4646343F41455052727D7F
5C67695D6B6C4C5A5D303E413846494A585B3C4A4D3F4C5256656A49585D596B6F5E7074
46585C3E505458676C3D4C5128373C2A393E38454B3D4A5059686F89989DAABCBED0E2E2
D7EAE8C4D7D3A4B4B1758481596563404A494E5756454E4D37403F3F4A463B47436D7975
96A5A2C4D3D0E6F2F0E2EEEABFCAC4A1AAA5767D765257515A5F5872756E95988FBABDB4
C0C3BCB6B9B2AEAFA9B2B5AABDC4B2C1C3B5CCC5BFC6BBB7B1A599C5C1B87D888E223442
3446522D3D4A37404F4D5560414F50A0ADA6A4A699D9D6C7E4E2D5C7C5B9CACABEDFDFD3
DFDFD3CFD1C4B9BBB0CFD2C7D6D9CEC7CABFC8CBC2D0D3CADDE0D7E3E6DDC7CAC1E2E5DC
CFD2CBBDC0B9C7CAC3C8CBC2E0E1D9CED0C5A6A69CD2D2C6DEDCD0D4D2C6F6F4E8EBE9DD
CDCAC1CBC8BFB7B4ABC8C8C0E1E3E0E1E3E0DFE0DAC1C1B5DAD8C9E7E5D0CCC8AFA49F82
7F785CA9A286C9C2A8C1B9A2BFB7A4BDB4A5B5AB9FBAB4A8B2B0A4EBEBDFB0B2A5CED0C3
B4B6ABB2B5AABBBEB3D0D6CAE4EAE0EAF2E7D9E0D8C5CCC49FA69F88928A7D877F4F5853
4C55526E77749CA7A3B8C3BFE2EDE9EBF6F2BAC6C29AA6A27E89857F8A86424D498F9A96
B3BEBA727B787D8683838E8A7F9088909F9A626A6D3B3E456D6E72BCC1BDDBE5DCCAD7CD
C9D6CFC7D0CBC6C9C2AFAFA5C7C5B8D2D0C1C5C5B9CED0C3D4D2C3C9CBBDD6DFDAA9B7B7
808F92A2B4B61D2D2D0B191C141E282D354021252E262E392334484D6A8A77A7D871ABEB
6AA6EF5E9DEC69ACFD65A9FE5EA2F75F9EEB74A6E582A7D44E637E3745522431393E4B51
526166A6B1B5AEB2B3A4AEB888A6C879A4D777A7E778ACF772ACFF6CAAFF71B2FF67A9F5
6FAEF571ADF372ADF371ADF36FAEF56DB0F66BB2F46CB1F66BA8F96CA9F96FB3F46AAEEF
5A98E3194E94001A4D082648091B310B1725131D291C252C7F8B8765747165717F5C6D87
4263846F99CB6891E1587DCD001A4D223C61293C6625385692A5AC9CAFABB6C5BEC0CAC9
A7ADB9A7ABB7A0A1A69A9E9DA8B1AE96A29EA6B2AEBAC6C4C5CFCEDEE9EBC0CDD395A4A9
748483475556464C5A5157679098A3AFBED17E95BF4C74B93C80E13183F33182F52D81F5
297CF2267BF2277BF7277CF92479F62479F62479F82479F6257AF7257AF72579F62478F4
2277F42277F42378F52378F52277F62176F52075F62075F61D74F71D74F71D74F71D74F7
1D74F91D74F91C73F81C73F8
8187837B847F9BA19D97A09DA7B0AFE2EBEAD5DFE0D9E3E5C4CDD2ACB7BD757F886B7881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9EA7A6C2CCCB979FA1A8B2B4A4ADB2D5DFE8A3B0B986929E6A77871F2C3D3B4A5D233448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BBC6CC8893996670795B656F3844505D69795B68794A596C55647934445B2F4157182A42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4D59692F3A4C4754652330433C485E516075505F763A4A6149597246586E1F31472F4155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44536839485D3C4B6234435A3C4A64303E584959723747603E4E6545566A3E4F61152636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3D4D643F4F663C4C6525354E1E2E4724344D42506A3E4D64233247324252354554384953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36495A3F52633B4D613244581122362233472B3A4D3A495C2C39492634411D2935233038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1E323B172B3431434D394B552A3A4712222F13212E2C3A453A46522B38411B252E162127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293C422033372A3C4016282C1A2B320F1E251A29301C29312833392F3A40333C43252E33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18272C29383B1221242A393C172727243233162425111C1E1A2527222D2F2C36382F383D
2D363B1A2328151C220E13170B11110B110F0D11100F13121318141419151217130F1410
131814141915191F1B232927252E2B232C29222B2A252E2D1E2724131C190D1613111A17
171D1B181E1C1E2424272D2D363F3E515A5947504F404A492A34331C28282632322D3937
2E3837424C4B414B4A475150313B3A1B2524313B3C353F40242E2F566061525C5D404A4B
2B3536232D2E343E3F454F50465252737F7F8591917580825B666A4B595C414E54627176
57666D66777E596A7150636946575E46595F51646A42545E4A5A6A5B6A7F4756692D3D4D
34445330404D2A3B4343545B697B7D92A4A4C3D3D0D2E5DFD9EAE2D9EDE2D4E6DAB5C6BC
87979450605F48575447565343524F414D4B44504C404B47626D67A4AFA9BEC7C2E1EBE3
F0FAF2C8CFC8A6ADA69CA39C68716C505954636C677B857D868D85A3A8A1ADB3A9C2C8BE
E2E5DCD5DAD3B4B7B0C6CBC4C7C9C4DCE1DDEAECEBBDBFBAB6B4A8DEDCCFA5A6A0D4D8D9
686F776D77816C7680636D76333C41686E6EBFC4C0AAADA6DCDDD7E1E2DAD6D5D0A3A49E
D2D5CCC9CCC3D5D8CFECEFE6B0B1A9CFD0C8C8CBC2E2E5DCC4CAC0CCD2C8C7CEC6CDD7CE
DCE6DED7E2DAD6E1DBCCD7D1DBE6E0CFD8D5C6C7CCCCC7CDD0C9C1AFADA1D9DFDBC7D0CB
C7C9BCB0AA9CCABCB3C5B8AFE8E8DEBABDB2A1A398E2E0D4D8D6C9B2AFA0C7C5B8CDCBBE
B1B2A4B2B3A5BFC1B4E1E3D6E3E5D8C3C5B8D0D2C7B9BBB0CED0C5D2D4C9C7C9BEE4E7DE
8B928BA5AFA7A9B3ABB9C0B8DBE2DAF0F7EFF2F7F0E2E9E1CFD4CDBBC2BA838A83676E67
5B615D4C5550646D68899490B1BDBDA7B3B3BAC6C6D3DFDDE1EDE9BAC6C2949F996A756F
6F7A72AAB5AD47524A616C669099948F98955A6360585E5A686F677B8177676C65B0B6AC
DADFD8CDD0C7DFE2D9D1D4C9CCCEC3C2C4B9CED0C5D7D9CCC9CBBECCCEC1CACCBFDDDFD2
E1E5D7DDE1D3C3C7B9CCD0C2B8BEB2D6DCD0D9DFD3DAE0D4D3D9CFE3E9DFBDC0B7C0C3BA
D7DAD1CACDC4E5E6E0BCBDB7BBBCB6C2C3BBB2B2AACCC9C0C5C5B9D3D5CAD8DDD6CFD5D3
C5C9CC8E8F91979A93989F98C7D7D6BDD7E4A4C7ED6D9FDA549CE84B9BF24A97F34B96F3
5198F05199EE4995EB3F8EEA3889F23587F33C8EF44E9CFE539DF65CA2F869AAFF619FF6
6CA5F46BA9F465ACFA62AEFA68AEF46CAFF36EAFF36EAEF66EB2FD6CABF281AFEA0C315E
122E533B5D8376A8DB78B5EE77B5F078B6F378B5F87CB7FD7DB8FE7BB6FA79B6F57CBAF7
79B7F478B8F876B4FD73B2FF72B1FF72B1FF72B0FD6FADF86FADF86CABF865A8F761A5F8
5CA2F7589FF75499F85094F75094F9589EFE4991E64690E54A94F5448FF5408AF34891FA
4990FC4C91F85198F23E7AB911354D0E1F263135413B3A48848B93A2ACB6AEB6CD374258
2D3E489EADB2BAC3CAB5BCC69BA1ADA6AAB6BDBDC9B6BCCA8B9BB26B839F264061011933
0814200E151F232740101F3E0C2E53194B7C5791DA5696EE4F93F44E93FA4A92F8478FF5
448DF4438DF6408DF73E8CF83D8BF83A8AF93A8AFD3B8BFE3A89FF3887FD3483FA3080F9
2D80FA2A7EF8287CF6267AF42478F42377F32377F32377F42377F42176F32075F41F74F3
1E73F41E73F41E73F41E73F4
1C272D19242A1520241924282F3A3C121E1E2E3A3A2D39391C2828172323182424222E2E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1D2532333B46232C35222B321B2429202A2C2C36372F3938111D1B182422212D2B192825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191F2F2B313F2C3240232A341C252C131D1F151F201B252416221E1C2824283732202F2A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pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Hyperlink",
  CellLabel->"From In[10]:=",
  ShowCellLabel->False,
  ImageSize->{400, 297},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001:B000`400?l00000o`00003oo`3oolbA
0?ooc000o`3oolbA0?ooc0000580KW^;06EbPP1RKgl0P8fM07:0S@1iQi@0Lh6>06ilR@1aOH/0IW:0
07R4TP1cOhd0NHFC06]gQ@20S9X0MH6?07Z6TP1/NXD0M8:=06]iQ01dP8h0LGf;079nSP1`O8`0NXJF
08B@X01iQID0MH6A05i/N@1fQ940MH>@069^O01hPI00MWf=08:;VP1aNXT0NX>D079kS01nRYX0QI6Q
07n;V`1mRIT0N86B06]dQ@1fOhh0N86@06edQ01jPI40MGb<07MnSP1_MXH0LgZ:07b3T`1nQID0J71m
0869UP1cNhP0N82=07MoS01lQ940K7B107n7U021RIH0OXJC086;U`1oRID0NhF?06A^N01lQ8l0KgN2
07QnRP1jPH/0LGR207V0RP2AUj<0P8JB08B:UP1lPXh0OhNB07AlQ`28T9d0P8RE0P1lQ9401026SY/0
OHFB07Z2S`20R9D207j4TP0>06meP`1eNhT0Mgf907b2SP1nQ900PXRF0867U@1kPI40O8:@08N=V`21
Qi<0NX2<08::U@1oQi8208>;UP0F07IlR01cNHD0NX2>07UoS@2<TZ80QhfM07AjR024RYP0Nh6?08B:
V021Qi<0QXbH08N=V@2:T9`0P8JB08R>VP1iOHT0QHVE07IiR025R9L0QhZI08F8U`80Nh6=01`0OH>?
08:8U024RYP0T9JT07j4TP1fO8X0M7Z8079hQP1lPY00PXRF07f3S`25RiL0OH>?07=iQ@21QI00RXjI
07YnR@22QY40Mg^6071dO`27RiH0QHVD08J:U@20Q8l0RHfH07b0R`22QY80R8bH0P24R9@0101dNhD0
PhZD07j2S@2EVJ@207YnR@0Q07AhP`2=TI`0SY:M07j2S@26RYD0Oh>>08>:U027SYP0O8>=07n6T026
SIL0PhZD08>7TP2>TYd0PXF>07YmQP1lP8T0Nh::08N>UP2@VJ00NHB:07^6S01lQH`0M7^308R<U@1h
O8L0Q8ZF07IlR01oQI40NX2<0868TP1jPH/0NH2:0080RI2J0440N7n907n6T022RI<0Mgj807Z1R`1g
OXP0L7N106Y^NP1iOHT0Q8RD08>7T`1iOHP0PXJA07EiQ023Qi80TYVS08J=U`25S9H0O8>=07Z0S02:
T9`0Ri6M07Z0S01mPhl0O8:>08J<V01lPXh0QHbF07n6T01mQ8h0OXF?0827T@1bNH<0T9NQ07QoR@20
Qi40OXF?07Z1R`1dNhD0KgF107b2SP1hOXX0PhVE07QnRP1fO8P0LWR407AjQP1WKGT0MWb807j4T01g
OHT0N7j:07=iQ@22R9@0NGn;06edOP25S9H0PXVC07QoR@1kPXX0Q8^C092DW@1jOXL0OH6:06U]MP02
07j5S@0j06acO@1kPX`0O8>=07AkQ@1ZKWL0O86707YnQ`1UK780LWV107=jP01nQHd0LGQn071gO`1c
NX00Q8^C08F<TP1hO8D0Mgb207IjP`1[LWX0Lgb507IoR01RJWD0KgN207n7TP1nQY40H6Yd07AnR01h
PX`0OhVC07N1RP1^N840LWb507Z4S@1aNh@0K7Mm07EnQ`1lQHh0OXRB07b9TP22SiP0KG^406eiQ@1Q
KGT0NX:?06adP@1SJGD0JG5l07MoRP1^N880JWMo06UfO`1YMH40JGF306]gQ@1YMH<0IW9n06ijQP80
LWn80200KGN107V3S@1QJgL0GFMc06E^O@1WL7l0NhBC05aUM01VLX80FfIh06IbPP1XM8@0Ig>306Qd
Q01VLX80F6Ad06UeQ@1bOXh0Hfmo06QdQ01iQID0Hfmo06YfQP1/N8H0GFUg06]gQ@1fPY00FVId06=`
P01bOhl0J7F5075nSP80HW:102@0IWJ505IVM@1KJg/0Cem_05e^OP1LK7/0HFem05=OK`1IIGD0IG61
069^OP1TL800Ef=c05i/N@1MJWX0Gfal05eZNP1RKgl0H6em05i[O01MJW/0H6em069^OP1QKGd0GVYj
06IcP`1WM8@0GV]l065^O`1PL800Ff]k05QXN01OK7d0Hg2006]hR01?G6`20?ooc00001H0NHJF079o
S`1WM8@0LWn?071lRP1iQI<0LWj<07n;V@27Tj40LWj<07n;V@1XM880JgN505iZN01hPI00Lgn=079n
RP1gPhl0L7b:08JBX024T9h0O8RF0P1fPY80KP1dP900JWJ6075mR`1lR9H0R9BR071lRP1hQ900KGV5
06igQP1VKgh0KgR707V2T@1gP8l0L7V805YSM01]MXL0NX>D07^4U@1fOhh0J76007AmS01eOXd0K7F4
07Z3TP22RIT0MGb<07ImS@1mQ9@0LgZ:08:9V@1lPi<0PhZJ07QoS`1/Lh<0MWj;071hQ@1eNhT0JW1n
07b2T01oQi@0K7J206I`O01jQ900Mh6=08J>V`1QJG@0LGN308F;U`22R9@0NGn;079hQ026S9P0Mgn:
07j6T@1oQi80Mgn:07V1SP1fOX/0MGf:08::U`24S9T0O8BA07InR`1oQi@0PXRF08B:V023RIL0LgV7
07n5T`1gOH/0R8jL08B:V01hNhX0Oh:A07IlRP1gOH/0L7J207EkQ`28T9/0MGf807f5T01bNXD0PXRD
07f3S`1oQI<0OH>A07IiR022QI@0QH^I08V?W@1kPHl0LGN507b2SP1jP8`0LgV507IlR01oQI40Ri6M
07YnRP21QI40RHbK08>6U@21Q9<0NGb;07QnRP21Qi<0TINS08N=V@22R9H0LgV70P1lPY002`1oQI<0
Nh6?08V?W@24RYP0PXRD08jDX02?UJ40NX2<08F9U023Qi80Q8RC0080N7b701X0RhnJ096EX01kOhX0
P8B?071dO`1hO8L0Ngn:07b0S01bMX80Mg^708fAW@27RiH0N7b707]oRP1dN8<0R8bG07f1S020Q8l0
PHF@08B8T`1lP8/0QXfG08:9T`1fOHL0P8NA07QoR@80P8NA03l0Nh:<07b0R`21QI00R8ZF08F7T`29
SIP0OXF?07AkQ@1mQXl0QHnH07^5SP1lQHh0N7n908:6T@1nPXd0NGn;07QnRP1cNHD0O8:>07IlR022
R9@0PHRB08J=U`1iP8X0NX6;08F<UP1iP8X0OXF?07n6T025S9H0NX6;08V=V@21QI40P8B@07]oR`2<
T9/0NWj907n3SP1lP8/0NX6;07ImQ`23RY@0OXF?08:8U01mPhl0Nh6=07QnRP1cNHD0O8:>06]aO@22
R9@0NX2<0867T`1hOhT0PhZD07V0RP1eO8H0Nh:<07AkQ@1nQHl0M7^508V@VP1fOHL00P1gOHT0101a
Mh<0Ri6M07n5T@1gOHT207f3S`0E07MmR@1mPhl0NX2<08R>VP1lPXh0SI>O0826TP1dNXH0Nh:<07n6
SP1dNh<0N7n707AkP`1aN800MWf507=jPP1eO8H0MWf707ElQP1oQY00NH2:0080MGb60180Jg9l08jE
W`1dNh<0Q8^E08B;T`24RiD0LW^206]dO@1bNh80MGj707^4R`1OJ740M7f407QoR@1_MWh0Ri:L07=j
Q01UKWL207EmR00@06Q`N`1iPhd0JG=m06ihPP1hPX`0NXB>071jQ01cOHL0JgEo07^8T@1iQXh0M869
07b6S`1hPHX0M7f606YdOP80JGIo04d0IgEn06=_N`1ULGd0Jg>006UaOP1dNXH0Mgn:07Z2S@1[MGl0
I75i06aiPP1cOh/0KWZ807^7T`1gPhl0JGF107=oR`1ULW/0LGj707=mQ`1NJ780JWB006]eP@1MIg<0
Lgf906efQ@21RYT0NHFE06ijRP1OJg/0KWZ:07N3T`1OJg/0Ce]Y05eYM`1LJ7H0HFek06=_O@1YMH<0
H6aj079nS01]NHL0Hfmm06A`OP1^NXH0LGn:06IdO`1jR9D0H6ik07b:U`1SLGh0LX2=069`O@1VMX<0
IgN407>3TP1NKWd0Ff]j06=cPP1/N8P0I6el061YN01VKgh0H6Uh061/NP1ULGl0KGV5055MJ`1CGfd0
J7B206=_O@1YMH<0I72005=OK`1NJWX0EUm^065]N`0206ahQP0405]WM@1CH700GFYj05eZNP80JgR8
00@0HVin05]WM@1SKgd0FfMe0P3ool`0000B06mlS01cP900MhBD07N4U01lR9H0NhNE071lRP23Sid0
MH6?06YfQ01kQiD0O8RF07N3T@1ePHl0O8FD08B=W01fPXh0PhnK0P1gPi404025TIl0HVil07f9V@1`
O8`0M82@07j:VP1]NHL0Oh^I08ZFY01cOhd0Lgn;06QdP020RIP0NH:A06aeQ01nQiH208:;VP0;06mh
R@1lQIH0N86B07EnS`1eOXd0NH:A07R1T023S9/0Mh2?08B=W01dNh/00P1fOHd04`26SId0PHRH07Z1
T@1mQ9@0LGR806mfQP1]M8@0LGR807n7U023RIL0NGn=07=iQ`1gOh`0PH^G06]eP@1fP8`0QHnK0828
U@1gOh`00P22R9@03P1hOXX0D5IR03i4D01IGf/0EemZ06Q`N`22RYD0TYZU0869UP26SY/0Q8bI08>;
V01mQI80Nh>@0P1fOX/0401dNXP0NGn=08>9U`1gOH/0MG^908F;V@1kPHl0PXRF08B7UP1mP8l0LGN5
07b2T01mPhl0MWb807j6T@1lQ8l207R0R`0f07QnRP25RiL0PhVG07=iQ`1oPY40QHRG08N=V`1lPY00
P8JD075gQ@28SYX0O8:>08F;U`2AUj<0N7j:08F;U`24R9@0P8B@08>6U@1hNhX0PHBC08R;VP24RYH0
SYBP07^1S@1lPXh0Q8ZH08R>W01bN8H0Q8ZH07QnS01gOH/0RHnM07f3T@1kPHd0NGn;08>9U@20QY80
Mg^60824S`1kOhX0NGf808N;UP1fNXD0Mg^608B8T`2>TYd0LGF00865T01aMH00P8B@09:FXP1iOHT0
PHFA0P1oPhh0A@26RYD0MWZ50865T025RI@0PhNB0865T01mPH`0OX:=07V0RP23RY@0Mgj807n6T023
RY@0Nh:<08>:U01iP8X0QXZE07YnR@1fN8@0NWb807MkQP22RI<0Nh:<07Z3S01SKGH0L7Z307Z3S01/
MGh0PhNB07QlQ`25RiL0Mgf907Z0S021Qi<0S9:N07f3S`2<Tid0R8nI08F<UP1/Lgd0OhJ@075hPP21
R980O8>=06edOP2:TI/0RhnK07=gP`1mPHd0O82<08B8T`2>TYd0NGf808N;UP1gOXP0HfYd0827T@2:
TI/0LGN306abOP1nQ900OH>?0867T`23RID0KgF107=iQ@1bN8@0L7J207=jQ00207f4SP1=07j5S`1b
NH<0PhZD071gP@2<Tid0MWf708ZAV`28SYX0OXB@07=iQ@1_MH40JW1l075gP`1fO8P0OXB@0826TP1h
OXX0Mgf907UoR`20QY80MG^707MmR@1`Mh40GfI`07QoQ`1nQHd0PhZB07b3R`20Qhl0Nh::071gO`24
RiD0LgZ407ElQP1VKGL0NH2:07f4SP1dNhD0OXF?07MnR01/Lgd0JG1j071iPP1_N840IVmh0829TP1j
Ph`0LW^408N@V@1iPX/0L7V207MnR01cNX@0M7^507IoR01XL7/0O8B?079jQ@1`N8<0Lgf707j8TP1k
QHl0JWAn06miP`1TKWP0NhF?06egP@23T9T0Kgb506UfOP1]NX80KWN006I_N01aNhD0JGIo07j;U01_
OHH00P1aOHT02P1eOHX0JW9o06meP@1ZLWd0LWZ506miP`1ULWX0JWN005m[M`1ULGd206ijQP0:06Ea
O@1ZMh00JGIo06aiPP1aNhD0HF]e06=]N@1YLgl0JWB007^5T@80KgR700@0Hfmm05aXMP1LJ7H0IG5o
0P1PK7X08P1_NhT0IG5m06IbOP1OJgL0JgN3065]N@1ePHd0IG5m05EQK@1TL7`0FFI_061]MP1ULW/0
HFmh079nRP1QKgX0FfMc06]iQ01bOXX0IgF0069`N`1WMH00Kgf:07J6T`1SLGh0HW1m05eVM@1PJWH0
GfUe06MaO@1SKGT0H6Yf06MaN`1SL7T2069_N00A05iZMP1GHfl0Gf]g05MSK`1VLX00Gf]i05iXM01F
H6X0IW1l06A`O01@G6P0I71l07F1S`1FI740Hg5n05UWM01BGVX00P1VLWh106ahQ040ooo<0@3ool`0
000N07Z6U01aOH/0MH6?07N3T@1RKW`0LGf;07=oS`1lR9P0MH6A075mS@1hPI80Mh2A06UbP@1aNXT0
KWN607N0S`22S9P0Uj6]07V2T@1oR9L0KWN607AmS01eOXl0LGZ;07=lS@1eOXl0KgR7075jR@1fP8`0
O8JB0P2;UJ40<`1`NHP0NhBE08><V`1^MhH0OXNF07^4T`1dOH`0JgB307b5U01aNXT0MGj=079kRP1Y
LX40NH:A07EnS`1aNXT0Mh2?06miQ@1eOXd0Qi2O08N>X01`MhT0M7^=06edQP1jPI<0NX6A07n5U@1k
PI40NX2>08:8UP25RiL0MGf:07^5T@1dP8h0MWn>07V2T@1[Lh00O8BA0867U@1dNXP0NX2>07UoS@1f
O8X0OXBB07f5T01nQY40MWj908J>V@1fOX/0Nh>@07f5TP0207=kR00o07V1SP21RIH0OXJC0826U01o
QI<0P8JD07IlRP1hOX`0Ri6O07Z0SP1kPHl0MgZ908>6U@1mPi40LgV707^1S@21Qi<0N86:075jP`20
RI80QHjG07UoR`1nQ900OhFC07j4TP2:SI`0Q8NF08R>VP1nQ900M7Z608B:UP1mPi40RHnM07b2T021
QiD0O8:@07j4TP22QI@0RHbK07AhQ01lP8`0L7B007]oR`1mPhl0LgV5096GX`21Qi<0Nh6?07UoS@23
RIL0SI>Q075gQ@1jP8h0S9:P0826U028SYX0Nh6=07f3S`25RiL0UIVU07AhQ01iOHT0QXZF0080P8B@
01H0TIFQ07UmR@1_Lgl0Oh>?08N;U`23Qi<0P8B?07MkQP1oPhh0Ngn:07YlR01oPHd0PHF@07n3SP1e
NH@0OH6<07b0R`2AUJ00O8>=07ImQ`1jPH/0M7^50P1iP8X0102:TI/0O8>=08jGX01iP8X207QlQ`0b
07n1SP26R9D0MGV507^1S@1fO8P0MGf807f7T@25SiT0OHF@07R0R`1dN8@0P8B@07MmR@28SYX0PHNC
08N=V@1gOHT0QH^G08R>VP1iOh/0O8>=08R?V@23RY@0PXVC08N>V02;TY`0SIBN075hPP2?Til0PHFA
08J:UP1kOh/0TiNR07b0R`2<T9/0P8B?06acO@1eO8H0P8NA0868TP1lPXh0QXbH08B:UP25RiL0OXB@
08R>VP24RYH0RY2L08J<V025RiL207Z0S00D07MnR01aN880NH2:06ieO`25S9H0M7^506edOP21R980
Jg5m0867T`26S9P0Mgf908>9U@26S9P0O8:>06ecO`2BV:@0MG^708V?V`1^M8020867T`0V06meP@23
RY@0KWEo08N>UP25S9@0Mgj606YaN@1jPHT0N86:06YcO01dOHH0LW^4075hPP1oQY00QXfG07^2S024
RiD0KWEo07Z2S@22RYD0QHfH06]cOP1bNXD0O8J@07J0RP21RiD0LWb608B>V01kQHl0J79l07InR@1o
Qi80KGF0065YM01dO8L0NhF?06A^N01ZM7h207^5S`0606ihPP1XLW`0Mh6;07R2S023T9T0IG9k0P1`
OHH08`1^Nh@0LGj706aeOP1bNh@0L7Z408>@V@1kR940PHnH06mkQ`1gPhl0Mgn<071hQ@1^M800Ifmj
06]cOP1cOHL0J7Em06aiPP1`O8P0OHVE06ahQ01[N840K7V206QeOP1oS9D0JGIn061ZL`1^N840K7J0
06YdOP1dOXP0Ig5k07EoR`1_NHD0IW1l0080L7Z600@0IFmk06UcO`1SKGL0KWR20P1PJW@05@1lQY00
JG=m06QbO01SKGH0J79k06A^M`1[MGh0J79k06miPP1mQi00IgAl06QbN`1XMGd0Ig5k07>0R@1[MGl0
FVM`061]MP1?G6D0H6ef05]YLP02061]MP0H075kQ@1ZLWd0HVYe06adO`1/MGh0GVM`061YLP1GHFX0
L7Z305YTK@1_NH80FfE^05mYL`1XLW`0HF]g051JI01IHV/0I6me05mZL01PJg40K7Io05eZLP1OK7D0
R9FN0P1PKGH0101UKgP0Ig5j06E`MP1oRY020?ooc00001<0Kg^906eiQ`1fPY00LGf;07=oS@1_NhT0
Kg^;06ahR01QKGd0JGF507IoT01_N8T0KGJ507AmS01eOXd0LGZ9071jQP1WLGd0J7600080LGZ908D0
OXNF07=lS@27T:40Mh2A07AmSP25SYd0J76007N1S@1iPhl0N8:>08bFXP20RIX0PHZK08jGYP1^MhH0
Lgb;08:;VP1eOXd0NX>B08F>W@1kQ9<0Qi2O071iR01^MhH0NH:A07f6U`1XLH00P8VH075kQ`1mQYD0
NX>B07QoT@1fOHl0LgZ<07AkS@1mQ9H0PHRJ08>9V@1TJWX0Mgf;075gQ@20QY80O8B?06igQP1kQiD0
PX^J07j7UP1nQY<0N82=07UoS@22R9H0Nh6?06Q^O020QY@0RY2N06ifP@1kPhh0QHfH07=kQP1nQY<0
OHFB08::U`1oQi@0O8BA07V1SP1mQI80NH6>07f3T@20QY@0OH>A07AjR01mPi40Mgf;07^1S`1cNHL0
P8>B07f0S`1kPHl0O8:@08:8U01lPXh0Mh2908^DW@1nQi00OHJ?08B:UP29Si/0QXbJ08B:V01kOXd0
OH2?07^1S@1eNhL0Nh6=07UoR`20QY@0OXBB08>9U`1eNhT0Nh6?06]aO`1mP8l0SI2O08Z>VP2FVZH0
PhNC07n3S`1oQI40N7j:07Z0S01hOXX0N7j<08Z@WP1dNXP0QH^I07EkR@20QY@0QhfK07EkR@28SYX0
PHNC07Z0S01iOh/0Oh>?08^?V`2:SYX0NGf907f1S@26RYH0R8bH08B8U01hO8P0LGF10080P8B@00X0
Qh^F08F9U021QI00QXZE07anRP1hNXH0RXjI08>7TP2CUj80OX:=0P1oPhh07P1jPH/0M7^50827T@1f
OHL0M7^508B;U@1mQ8h0O8>=06mhP@27T9T0RhnJ08F9U01lOX/0Oh6>08B8U026RYH0OH>?08::U@1/
MX00NXB>07f5T023RiH0SI6M08:6TP1nQ900MG^707UoR`23RID0RY2L079hQ080Nh6=03D0Q8^E07^2
S01eO8H0N7n907ImQ`1iP8X0Mgj808F<UP1oPhl0MGV507b0S01gNhL0NGf808F9U026RYD0S92K06ie
O`1cNX@0PXVC08V@VP1kPHd0S9:N08R>VP1jP8`0M7Z607b2SP1]Lgl0N7j:06abOP23RID0PHNC08:8
U01jPH/0PHRB075hPP1iP8X0QXfG079iP`1aN880Q8^E06M]N@1nQ900MWb807AjQP23RID0OH>?0867
T`1jP8`0OH>?08:8U01dNXH0O8:>08:8U00207f3S`0507MnR01hOhL0Nh::07b3R`1oQXh00P1nQHd0
401hPHX0MWn807AmQP1hPHX0Mgj807V0RP1fOHL0PHRB07AkQ@1nQHl0Lg^60869U01kPhh0OhVC086;
U@1cOHL207N1R`09075kQ@1iPhd0Mh6;07j8TP1fOXT0LWZ508N?VP23RiH0NH>=0080MX2:04T0KGN1
07=mQ`1TKWP0KgV307=mQ`1aNhD0N8:<07>0R@1WM7d0HFig06ejP`1WM7d0Lh2907EnQ`1dOHH0LG^5
06ejP`1aOXL0JWR106eiQ@1aOHT0KGF207EmRP1cNHD0M7b706adO`1dOXP0JWMo079oQ`1YMH40H6ah
06QeOP1VLg`0JWN006IcO01_O8@0M86906UcO01WLGX0Hfeg06I`NP1ZM7h0OXRB06A^NP1cOHT0LG^5
05iXL@1`NX<0LG^406YdO@1UKgP0NXB=06=^M01gPXP0FFAZ07b7S@1VLGL0G6M]05QSI`1@Fel0K7Mk
06QaMP1@FEh0NhB905mZKP1RJg00LGb007EnQ@1ZMG/0J75h065/LP1QJW40MH260080HVec0200EF1V
061ZL`1QJW<0H6Ub05YSK01IHVT0FfA[05URI`1UKW<0GVM/06QcM`1PJfl0Ig9f05YUJ@1?FV00CUUO
06E_N01<Eed0A4eB05=MG`1FH680@di@049=D@1CGV80BeQN03Q5B`1AGV@0?4U?04MBEP18DeL0CEQL
04eHFP80ooo<0000;01ZMX@0Kg^9079nS01PK7X0O8RF06mkR@1nRYX0P8bL07V2T`1jPi@0Mh2A075j
R`1dOH`0N86@08RAX02:Tj80SYJS07V1SP1bNHT0PXVI06ieQ@1cNXX0J76208F>W`1XLH00OhRG07j5
U@1cNXX0M7b908VAWP1]MH80MWj;071iRP1_N8T0Mh2A07j7V01eOXd0R96P06mhQ`1hPI00OXNF07Z3
TP26Sih0L7V80P1gP940F`1eOXl0JgB306aeQ01oRID0O8FD075jR@1jPI<0PXVK06YaQ01aN8/0K7>5
07n6V01jP900LgV907j4TP1jP8h0LWR407n7TP1oR9L0NXJD07IoSP1eOXd0PXVI07ImS@1dNh/0PXVI
07AjR01gOH/0PHNE071fQ02<U9l0Lg^60869U01nQY40L7R5075iQP1hP8d0Q8bI07j6T`1oQi@0Nh>@
07MoS01hOX`0QXbJ07b2T02:T9h0O8:@08B:V022R9H0SI>Q07aoSP1jOH`0N7^:07MjR@1bN8@0MWb8
086:T`23S9D0N86:0829TP1_MH40S9:N08Z=W01fNHP0Q8NF0864T`1iOh/0TiVU08N=V@2GWJT0MWb:
0826U01kPHl0QXbJ08>9U`1cNHL0PhJE0864T`1nPXh0N7b807MkQ`1jOXX0RHnK07MmR@1oQI40MG^7
07f3T@23RIL0O8:@07EkR@26S9X00P2:T9h0>@1eNhT0P8JB0867T`1lPXh0N7j:07YnRP23Qi<0Jfmk
07UmR@21QI40MGV507b0S01gNhL0L7B007f1S@1lP8`0MGV507YnR@1mPH`0SY:M08J:U@23QI40P8:>
07anRP1_LGd0LgN206]_NP1kPX`0PhZD08B;U@20Qi40Nh:<0827T@1kPX`0VJ2Z07^2S01eO8H0NH:;
08nHX@2BUZ80P8B@0822S`1oPHh0PXBA07IjQP1gOHT0OXJA086;U@1hPX`0MWj90869U020Q900Ngn;
07j4T01oQI40N7j:08F;U`0208B:UP0d07f3S`20QY80LWV308:9T`1jPH/0PhZD07n6T01hOhT0NH28
071gP@1kOh/0QHVE08^?V`25RID0Q8RC06mcOP2=TI`0PhNB07f4SP21R980O8>=07QoR@1lPXh0M7Z6
06ecO`22R9@0NX2<07b2SP1kPHd0OXB@08B:UP1mPhl0Ri6M075gP`1nQHl0KWEo07^2S01/Lgd0O8>=
07QoR@1_MWh0PhZD07Z0S024RYH0O8:>08B:UP1oQI40NX2<07IlR01iOh/0LgV5079hQ080QH^G0240
P8JB079hQ01oQI40NH2:07Z1R@1fOH<0LgZ206edO01cO8<0N86807V2R`1eOXL0HV]d08J?V01aNX<0
NhB=08>:U021R980Mgj80827T@1gOhX0LG^707EoR`1[MH40Ig5m079nRP1aOHT0K7R4079nRP1MJGD0
JgN307Z6TP1fP8`00P1bO8P0G@1hPXh0OHNA07f7T@1iPhd0OHNA06ihPP1iPhd0M7j807N1R`1aNhD0
N8:<07V6S`23T9T0P8fF07F2R`1ULGd0JgR107AmQP1lQHh0KWR207B1RP1^Nh@0KG^406ahQ01]NHD0
Lg^807EmRP1RJ7@0LWZ506UaO01fP8X0JgR007B1R@1ZMX80GVYf075nQ`1[N840HFif05eZLP1EHVX0
IgAl05mYLP1eOhP0JG=l06afO`1@FV@0KgV3061ZMP1WLG/0LGZ306mhO`1cO8<0IFie06YcNP1`NGh0
Mh25079kP01[M7T0PHZ?06aeNP1jQ8H0OhV;07EoP@1jQ8H0PH^=06=[KP1`N7/0DEUL05eWJ@1QJF`0
Ef5S05eTJP1CG640C5=I04]DF@1QJ6h0F65V05URI`19DUL0D5UN03DnA@0c>T80?DA<0499D@0f?D<0
;cPm02/e=`0_>C/08R`^01TS9@0B71h0;cTk028/;P0201HO900@01XU:`0F8BD0:38d020Z:`0/=SL0
;cTj02<^<00I92H031LI00LB500R;Bl09c8d02lj?00M:BT03aTJ00D?4080ooo<0000101^NXX0M82>
07B0T01ePHl206eiQ`0Z07f9V@1gPi<0MGj?079kS01]MXL0O8FF07Z3TP1^MhH0MGj=07j7UP1bNXL0
Nh>@08F<W023RYX0PHRH06YaP@23S9d0NhBE08:;VP1`NHP0J6mo08J=W@28Sil0OXFE08N>WP1kPY80
OHJG08:;W01jPi@0OXNH07IoSP1kQ9<0OhRG07^4T`24SI`0P8VH07n8U`1gP8l0NhBE07N0T@1[M8D0
NhBE0P1lQI@0BP1dOH`0R96P06ieQ`1nQIL0Q8^N07ImS`27SZ00QXfO08nEY@1hOXh0OH>A07^1S`29
Sid0N82=07V3S`1mQYD0OXNF07b3T`1gOXh0PHRH08N>WP26SId0R8jL08Z@WP26S9X0QH^I06mgPP1`
N8<0TYZU08J>V@1kPi00OXJC07b4T@27Si`0NH6>08F=VP1nQY<0N82=08jDXP24RYP0QhfK07n5T`1l
PY00PXRF07^1S`2>U:80RhjM07aoSP1iO8/0RXfL07f3S`1eNhL0QXfG07V2R`2:Ti`0QHjG07AjQP1l
PXh0O8:@0826U01nPI00M7Z808>9U`26S9P0PhVE07n5T@2HWZ`0MWb:07^1S`1dNXP0OhFC07n5T@1o
PY40TYJR0P2:SYX02P21QI40Qh^G07QnRP2;TId0S9:N08N=V@25RiT0P8JD07QnS021QiD208R>W00f
08nEX`20QY@0Nh6=07QnRP1lPXh0OXB@08b@W021QI40RhnK0865T@1lP8`0S92L07YnRP2=TId0Q8RD
07MkQ`1lP8`0N7b807b0R`1hO8L0NGf808:6T@27RiH0Q8RC08>5T@25RI@0Si>N07]oRP24RiD0QXfG
07f4SP29T9X0OhJ@07b3R`1iP8X0PHR@0827T@1iP8X0P8NA075hPP20Q8l0Mg^608f?W027RID0PH>@
08fAW02?Til0SiFQ08N?VP1lQ8l0PXZE08J<V02<TYh0P8JB0P1lPhd00`1oQY00P8NA0827T@0207Ak
Q@0C08>:U02<Ti/0LgZ207^2RP1mQ8h0MWf709BKY@2QZ;00OXF=08F9U020Q900MWZ607b2SP23Qi80
P8NA08fDWP1mQ8h0Mgj807AkQ@0207MnR00408F<UP1hOhT0MWZ608R?V@80RY6K03l0L7N10868TP1l
Phd0OXB@09NMZ@1lPXh0NH2:075hPP1gOXP0N7n90827T@1jPHT0PHR@07^2RP1dNhD0O8:>08B:UP1l
PXh0IVah08F<UP1aN880LWV308J=U`1aN880KWEo08jEW`1aN880NX6;07j4T01iP8X0NX>:07EnQ@1l
QH`0NhB;08:;TP1kQX`0N86:07AmQP1hPHX0Qi2I08><U@20RI00Q8fF08:9T@1mQ8h0M7f607MoRP1m
Qi40KWR406]eO`1lQY00P8fF07f7T@1nRi@0KgV3082=UP1cOHL0OHNA07^5S`1/MX00O8J@07=mQ`1/
MX000P1hPX`0=P1^N880PhfG07N1RP1TKWL0N8:;06miPP1aNh@0LWb506afO`1mQi00LG^407AnR01`
NX<0LGZ307IoR01^Mh00JG=l071mQ@1TLGT0Lgf706]eO`1RJWD0KgR1069YL`20Qi40JW=j06]fO01R
KG<0LWf306=]MP1lQXl0J79k06]eOP1QK780I6me07F0QP1LIfd0KWMn069[LP1/MG`0MWn606aeOP1T
KGH0JW=l07AmQ01RJg00DE]M05=MG`1FH680DE]M04aFF01@F5/0IW1b05ALG`80=Cm10180>dE703]5
AP0d?Sl0:S@e02Pb<`0L92H07R<V01/S9@0C6ad0620R01XR900c>cd0=3`n020U:@0P9BP05AXN038g
>P093Q82018J7@8051`O00T03ADH01<K7P0C6ah05R0R010J6`0D7Ql04adN01DO800<5QL00P0C7Ah0
4P0G8B805R0R01`W:@0L9bT08R`]00lI600C7A`06B<R01l[:`0U<C405R8R00PD500>6QX06BDU01PT
900V<S806B<R00`F5@80ooo<0000501YM8H0N8BD086<WP1iQID0Oh^K06ijRP21RY/0P8VJ07n8V@25
SYl0OhJF06ieQ@1lPi<0Ri:R07b3T`1fOHd0P8NG07b3T`25S9`0NX6A0P1lPiD05`1hOi40Mgj@0827
V@1kPY@0MGb>07ImS`1iP980Ri:T07MnT021R9X0P8VJ07Z6UP1lQIH0OhRI08:;W01nQiP0OhRI08><
W@1hPI80R96R0827V@1cNX`0RI2R0080Nh:D00P0QXfO07f6U`1eOXl0O8>E07QoT@1oQYP0OHBF07Z1
T`80MWf?0140OXFE07f3T`1lPY80MG^;07j4U023RIT0RHnM08VAWP1cNhP0N82=07b2T021QiD0OH>A
07j4TP1jP8h0P8JD07f3T@0207Z0SP0;08>9U`20QY@0Q8ZH07^1S`25SIX0QXjK07AlR@1kPi00O8BA
08::U`1dO8T00P1lQ940A@1jPXl0OhND07j6T`24S9T0OHFB07b4T@1gOH/0OH6=08F9U@1nPXh0LgN3
08F9U@1mPhl0O8:>08N=V@21Qi<0QhfI08>;UP25SIP0OHFB08::U`21QiD0PHVF08::U`1mQI80NH6>
07b4T@21RI@0O8B?07V1S01mQI00QH^G08:9T`1mPhl0RHnK08B:UP2;TId0PHNC07f3S`1nQ900Mgf9
08:8U023RID0TYRT08B:UP23RID0N7j:08R>VP1gOHT0TINS07j4T021Qi<0O8:>07f3S`20QY80PhNC
07j2SP24R9@0R8bH07j2SP1eNHD0P8B@07j2SP1kOh/0Q8RD08>7T`2:SYX0Oh>?08F9U@0207b0S00M
07YnRP1mPhl0QHVE07f3S`20Qi40RY6K08J=U`2;TY`0PhZB07j5S@21R900R8nE0868T01mQ8X0P8N?
07Z1R@27Ri@0RhnH08F8T@26RI80PHF@07f1RP2BUZ40Oh><08>7TP27RiH0RY6K08>:U027SYP00P1o
QY003@2;TY`0PhZB07V2R@1cO8<0O8F<06mhO@1mQX/0OXF;07QoQ@23RY00QhjD08F<TP1lPh/00P22
RI401`1`Mgl0OhJ>08F<UP20Qi40O8>=08RAVP29T9X00P21RY<05P22Ri@0PHZC07IoR01nQHl0Mgj8
08B8T`1oPh`0PXB@07MkQ01nQhh0QHjE08RAV01kQ8/0QhjF07b3S@22QY40O82;08R<U`2:SYT0MWf5
08ZAV@1oR8l207=lP@0908ZCVP22Ri@0RI6L07AmQP2:Ti`0R96J06efO@1lPh/0NH280080P8N?03/0
PHZA07V2R@1mQXd0R96H07AmQP20RI80OHN@079lQ@1nR940Q8jG07J0R@1aOXH0NhF>07AnQ`1cOX@0
M7n507f8SP1RKG40M7n507=lP@1jPhX0LGZ1079kQ01fOhP0N82;07b5SP1nQi00Mh6:07=lQ@1nR940
OHJ?07j8T@1^Mh00NX><07n8T@1mQXl0MWn6071iPP1VKWT0OhND07Z2S@1lQ8l0H6Ub06QaN01gP8D0
MWn407AnP01bO7h0KWQj07J0PP1eOX<0LW^007EnP`1VKg@0MGb206U`N01dNh<0NhB;06igOP0206Ub
N@0605mXK`1VKG<0MWf306acN@1LI6L0FF5S0P1KIF@0C`1DGUd0F61S05aTI`1YLG@0GfMZ0459C012
BTd0>T9503Lo@P11BD`0=Ce0030h>`0_=cX092`_02lg>P0R:Rd0;3@f01DM7`0=5AL05AdO018J700<
51H06B4S02/`<`0Z<S@07B8U024Y:`0A6A`05AdP01TS9@0?6A/051lQ01hX:P0M9BL09R/^01XR900?
5aT04Q`M01`T9P0@61X09bd]02P/;`0[;c006AXN01<D5P0=4A@07B<S01lX9`0P:BP072@V01<K7@0R
:R`07bLY01dW:00S;B`0:cDd024[:P0]=cH092h]02/e=00Y<c808bl]02/g=`0C7al07BTY020/:P0Z
=S@08bl]02hj>00_>cT09S8`01DQ7`0H92809C4_02Lc<@0`?3X0;3Pf018N700F8R000P3ool`0000K
07j9V`1jQYH0M7nA06eiR@1kQiL0Mh>C07f6U`1eOXl0P8VJ07N0T@1dNh/0MGb<07b3T`1fOHd0LWV9
08R?W`23RiP0Mgn<08J>V`1aNHH0PhZJ07QoS`21R9P0OhJF075hR01iP900Nh:D0080OXFG01D0R8nQ
07QoT@1lQIH0MGj?07F1S`29TZ<0O8FD07f6U`1hPI00QHjO07V2T@2=UZD0Mh2?07Z1T@20QiL0LGR8
07b3T`1cNXX0PhZJ07^4U@1gP9400P21R9X208F<WP0=07b3U@1bNHT0Q8^K07n6UP1iOhl0O8:B0826
UP25Ri/0OH>C07EkR@1gOH/0OXBB0867U@0207UoS@0Z08>9U`1nQ980Nh6?07IlRP1kPHl0OH>A07Uo
S@1lPY00NGn=08>9U`1oQI<0Nh>@08J>V`1nQY<0O8BA07V1SP23RiP0OHFB0828U@23RiP0PHVF07j6
T`1oQi@0P8RE08::U`20R9D0OhNB08R<V029SIT0PHFA07f1S@1gNhL0RHfI08B:UP1eNhL0Mgf907^1
S@1kPhh0OHF@07^3SP1nQY40O8BA0P1jPXl0D`1nQY<0NX:?07V1S01mQI00Ph^F07j6T@1lQHh0PHRB
08F<UP24RiD0P8NA08>9U@1mPhl0Nh6=0867T`25RiL0NH2:08>9U@24RiD0PXRD07^2S026S9P0Q8^E
0826TP1iP8X0Mgf907n6T01fO8P0OHB>07j4T024RiD0NGf907QlQ`1nPXh0RhnJ08^?V`2@U9l0Q8RD
08B8T`26RYH0R8bG07j2SP29SIP0Oh>?08^?VP1nPXh0OH6=08J<V01jP8`0OXB@07n6T02:TI/0SIBN
08B;U@1oQXh0OXF=08B;T@29T9H0NH260827S@1mQ8X0PXV?08B9S`2<SiH0TIBM08Z=UP24Qi00OX:;
08>7T02EVJ80RhnH08b@V@1aMGh0PHF>08b@V`26SIL0OHB>0868TP28SiT0QHbD07j7SP27SYH0NhB;
0080P8N=00/0R8nE07ImP`24Ri40MGb20868T024Ri<0MGb407^2S01bNH<0PhZD0827T@0208F<UP0_
07j7T01jPH/0PhbE08bEWP1lQHh0TY^T0868TP1nQHl0NGf607j1RP2?TY/0QhZC08F:T01kQ8T0NH:7
0829SP1mQX/0Mgj60868T01aMH00P8B?08R<U`20Q8l0U9RQ079iP@1eO880OXN<07f6R`1kQ8/0LW^4
07EnQ`1dNhD0N86808N>UP1kPXX0NH260827S@1YL7H0TIRN08>:T01hOhD0RY6I07^2RP2=U9`0NhB;
07J0R@1[N8000P1cOHH0<`1oRI80HFab08RCV@1eP8H0KWUo07f6R`1aNWl0PXb>08N@U@1lQXP0MGn1
075jO`1dOH@0N86806mhO`1oR8l0Mh2508B=TP1aNWl0PX^@07EnP`1kQ8T0N86607Z3R01gP8D0Qi2E
08B>T01^Mg`0MWn805eUL01GH6T0IVmf04UBF@1CG640D5YL04eGF01:DU@0CUMF04YCDP0oB4L0CeMI
03a4AP0d?3h0;3@f03Q0@`0V;S40?DE802lg>P0mADP08BT/02L_<P02024Y;00]034i>`0_=cT082TX
02Xc<00]=S407bPS02Pa;00b>cX0<CXi03Pn?P0Q:RT051XJ018K6P0A5aL0=3dl020V9P0?61L061hN
01TR8@0P9RH05b0O01lU9@0E7Q/04Q/H01hY9@0L9B809Bh[02Xc<00/=C807bDU01/T8`0Z<3005b0O
02de=`0_>CX07bTZ02Te=@0/>3P07b/Y02Pb<@0]=SD0;3He02/e=00M:BL07bTX0080;CHc02H07R8Q
020T8`0g>CP0720O00/?3P0:4a00<c`g02`g<@0A71P0:cHb059MF@0c?SX09C0/02Te<@0`>cL082`X
02/f<P0851006BDQ04MCC`0^>SH06bXU02<_:`0C8Qd08RhZ01h]:00<61@07bhY01dY9@0Q<2/04AdI
024`:`0?6aL08C0[01LS7`0S<Rd0520L01`[9P80ooo<00003@1iQID0MH6?079nSP1_NhT0NhBC0829
V01iPY40Mh2?07V2T@1mQYD0NhBC075jR@1dNh/00P1fOHd02`22RYL0OhVC07J0RP1hPX`0L7Z407J0
S01eOh/0NH>?07b6TP1gPHd0NH>?0080MWn>0`1dOH`0301nQiH0NX>B07R2SP1iPY40QHnK06]bPP1f
OX/0NH2@07Z2S`1dO8T0MWj;092HY@80NH6>00@0Nh>@07n7U022RYL0OXFE0P1eO8`07P1dNh/0LWV9
07j5U@1kPY80MWf=07f4U01mQI80OhFC07^1S`1iOhd0MWb:07j4TP25RiT0OH>A07n5T@1jP8`0P8JB
08>9U@25RiL0Mgf908:8U01iOh/0MWb807EkQ`1gOHT0OXB@07QnRP1oQI40OH>?07V1S080NX:=01D0
OhNB07b4S`1kPhh0Nh>>08::U@20R9<0OhNB07InR@1iPH`0Lg^607^3SP1gOhX0NH6<0865T@1kOhX0
MGV408B8T`28S9L0Qh^F07^2S01oQY000P20Qi403@22RI<0P8NA08:;U022Ri@0PXZE07n7TP1oQi@0
QHfJ07n5T`20QY80OXB@08J=U`1nQHl00P1mQ8h0:P1nQHd0OX:;08b@V@1eNH@0PhNB08F9U02;SiX0
OH6<08>7T01oPhh0N7b507YnR@1iOHH0NWj90824S@25RI@0Q8RA07f1S01mPHX0PhNB07YnQ`2;SiX0
OX:;08>7TP2;SiP0PXJA07f1RP22QY40M7R108b@V`2;SiP0Oh>>07f1RP23Qi80OX:;08F9U020Q8d0
R8bG08V=V026RYD0NWj908F9U080Q8RA02`0Ngn80824S@24RHl0QX^A08^@UP20QH/0PHJ:0825R@1m
PXH0TYNK07n4R02>TIH0Oh:907YmQ027RY40SI2G08R;TP22QH`0PHB;07n4RP2>TiT0UY^Q07UmQP22
QXl0SI6J0824S@1kOhX0TiNS0826TP1kOh/0LgV507j2S@2:SYT0TIFP08>7TP2:SYL0O82907YnR@29
SIP0Qh^F07n3S`2>TYh0Qh^G07YnR@80PHF>01d0QXfE07j2R`1nQHd0OXF=07MnQP1iP8P0PHF>0824
S@24RHl0PHB;0823RP28R900P8>:07j5R`20R8/0O8>90868SP27Ri@0LGEn08:5SP1nPHX0R8ZF08N9
U@1iO8D0Jfmh07b1Q`21R8h0PXV?07^2RP0208N>V00X07b0R`21R900M7R108:7S@1dNGl0OX>907^0
Q01oQ8P0MW^10825R`1nPhT0LgQn07EjP023R8h0P8V@07^6S01jPhX0PhbC08:;TP26Si@0PHZ?07N0
Q@1mQX/0LGUl06mgNP20R8X0GVIY071hNP1SJfd0LGUk04mIF`1GHF<0EV1R041:C01SKFl0CeUK05AN
H00/=SP0<C/m02hh>P<0:38c05d0:S@e01lY:P0R;2h05ahT01LN9P0O9R`082P[01HP8P0/=SL05R0O
020[9`0`>cL051lK01/V8P0Q;2P0:C@`01PS7`0N:BD09C0/01HP7`0L9RD0:C<b024[:P0R;2d0;cTj
028/;@0U;bh072HU01PS7`0S;RX08B`V02dh<P0iA3`0:cH^03<n=P0T;bT04A`H02@]:P0G8Qh072DR
02Xe<@0J8b006B@P01dV8`0Y=3006B8O034l>00`>CH0:SDa01/T8@0K9R009S4Y01h[8P0K9Qh0=T4i
02Td;00c?SH0>T@l030k<`0[=2l0=d8l02`g<@0`?CH0;S/d02Th<@0hAd009SD^02@a:P0c@3L093@Z
02De:`0P<2H062PN03=0=`0iASd0<cde038l=00_=Rh07RPO01DO5P0T<BL09c@Z010P5@0L:B00524J
02dj<`0J9b006bPQ00lN5`0K:2408C0Y01@Q6P0O;RL00P0;6Q<04P0:6A801AH>00/J4`0;71@06RXP
014R600J:R005BHL02<c:@0B8aT01AD;00PI3`0C8aT07c0V024a9`0A8QP02QX@00TJ4080ooo<0000
2@1^NXP0LGf;07J2T01gPi40NH:A086:V@1hPI00P8VH07AmS00307IoSP80OHBD00/0O8>C08::U`1m
Qi40NhF?07J0RP1dOXP0Lgf707V3S@1hPXh0NH>?07f7T`0207V3S`0=08B>VP27T9l0NhFA07n8U`27
T9l0PHZI07R1T01kPY80OhJF07MnSP1fOHd0Nh:B07b4T@020828U@0T07MoS01gOhX0OXJC07MoRP1k
Pi00P8RE08J>V`1lPi<0Nh:B0828U@1iP900Ph^H07f4U01jPXl0OhND07InR`1gOH/0LgV507UoS@1e
NhL0OhFC08F;U`1kPHd0PHNC07j4T01iOh/0OH>?08V?V`1oQI40OXB@08R>VP1jP8`0MWb807j4T025
RiL0MG^70P1fO8P0201lQ8l0Lg^607InR@1oQi80P8RC07R0R`1iPH`0OXJA0P1hP8/09@1eOHP0Mgn:
07EmR01jPXd0Mgn:07QoR@1bMX40PXJA08B8T`1dN8<0PHF@08F9U020Qi40M7^508>:U020Qi40PHRB
07^2S01oR940O8F>086:T`20RI80OHF@0826TP1hOXX0PhZD07j5S`25S9H0OHB>08F<U024Ri<0QhjF
08N;U01kOhP0RHfF07f1S01oPhh00P27Ri@09P1`MG/0LWIo08F:T01jOXL0NWn507n3S021QX`0PXJ?
08jCV@21QHh0Q8V?0865SP22Qhd0QXZC07AiO`1aMGh0N7f307j2R`29SY@0P8B=08Z?U@1kOhP0O867
0865SP24RHl0PHF>08F:T01kOhP0OX>907f1RP25RI80QXZC07MkQ026RY<0QHZ@08J:T`1jOhD0Q8V?
0P22Qhd0202=TYH0Ri2D08B9S@1nPhL0QX^>075fNP2BUi/0QXV>0P2;SY<04`1nPHH0NWf408N:S`23
QXd0QXV>092EV`1iOX@0SiBJ09:GW@2@UI/0Ri2F08F9TP2:SYL0PhNC07IjQP29SIT0Mg^708F9U@1]
LG`00P25RI@0;P1hO8D0O82908jBW@1oPhh0PHF@07YnR@1nPXh0RXjI0823S02>TIP0NGb307j3R@2=
TYP0P8F;07=jP02?UY`0SY>I08:7S@2IWZ80PXN;0823R01lOh@0OX6608Z=TP1iOX40MWj007MoPP26
SY40P8F;08J;T@20PhX0RXfD07YmQP22QHh0S8nF08J9T01`MG/0PhR<08Z?T`1hOH<0L7Am07b0R@1a
MW`0MGZ007n4R01fNgl207MlP00>07AhN`1ZKW40MWUn06MZK`1:CE80H6=X04a?E01DFEd0?dM:04MA
D`1=EeT0@Ta>03Dm@00lA4H202Xb=01Y01hV:00R:bX0Be5A038h>00e>c/0;C<c028X9P0c>CL0;CHe
01hX9`0a>cX07RPW02H`;`0L9RD04Q`K02Lb;P0a>cX08B`X02/f<P0V<Bd05b8N02Xe<@0b?CT09c8^
03@l?P0Z<S@09bla020Z:@0X<bl0;STc01/V800h@c/0;cXb01l/8P0X<b/0:SL]01`W7`0U<RP08RlV
01dZ8@0e@ST0>DHo04A?B@0]>S<09c8/03a9@P0e@3`0>4Dn02dh<P0:5a005b8J01h[8P0J9Q`0:SL]
030l<00V<bT0;c`b01PU700U<RT04QlF00lL4`0M:R406RLN010M500M:R4062DL02Pe;00Y=Rd0=T<j
02Hc:P0jAch0:3D[02Hf:@0hB3/0;3`_041@@`0nC3l0:SP[01`Z7@0Q;b806RPK02`j;@0K:1h021P;
01XZ7`0K;Al04B<E01`a8P0D9QP07C8S00XO400C:1T04RLH00/P4@0O<B<0;3h^01@T5`0I9aP07B/L
02lm;P0G:1P07S0P01X_7P0Z?bh07c4S00805bTM00D02A/?014S5`0<7Q80428F00XL4002020b9P09
01X^8P0C9a/03R8F014U6@0B9QX052PL000E1P097Pl06RlP00806c0Q00T07c@U00LL3@0770d07S<T
014V5`0C:1T0:Ch_01T^7`0F:a`00P3ool`0000N07N3S`1fPXh0N8:>07V3S`1fP8`0P8ZF07AmS01m
QYD0Lgb;07R1T01gP8l0N86@07b5U01mQYD0Nh:B07MnSP1hPXh0Mh6=07Z4T01/MX80N8:>07EoR`20
RIP0N86@08:;VP1hPI00KWN6075jR@1eOXl0M7f<0P1iPY<06@1`MhT0OXFG07n4U`1jOi80OX>F0866
V@1kP9<0N7j>0827U`1gOXh0NH2@07InR`1iP900KgN407j5U@1hP8d0PHVF07InR`1eOHX0O8B?07Em
RP1iPH`0Lg^807MoRP22R9@00P1gOHT07@1hOhT0PHNC07QoR@1fO8P0LWV307f4SP1jPH/0PhZD07V0
RP1dNhD0N7n90827T@21R980Mgj807AkQ@1eO8H0Nh:<0868TP1eO8H0Nh:<07b3S@1iP8X0Nh:<07j5
S`1mQ8h0O8>=07j5S`1oQY00NX6;0080Nh:<0800OHB>07V0RP1lPhd0NH2:07QoR@1cNX@0PhNB07b0
R@24R940OX:;07]oR021QHh0RhnH07]oR01oQXh0OHB<07n6SP1iP8P0O8>;07MnQP1nQHd0OhJ>07n6
T024R9<0NWj908>7T01mPHX0PhN@07b0R@25RY00QX^A07b1Q`23QXd0QHR?07f0Q`1mP8T0PhJ?07ao
R028Ri80RHbA07YmQ01lOh@0Oh:908J9SP1mP8L0PXF:08N:T@29S940QhZA0864R@25R8l0PHB908>6
S@1lOh@0MGQo07aoQ01jOH@0PHB908F8S`1gNWl0VijU08R;T01nPHP0NGb108R;TP1oPXL0TIBK07ao
Q01lOhH0Kg9i07f0Q`1gNX40QhZA08N:S`28Ri80OH2508N:S`1mP8D0T9>H08B8R`1hO7l0Qh^>08:6
R@2?Ti@0Q8R;07n3QP2IVYh0TY>G08j?T`21PXH0QhZ?09FIW02;SY<0R8b?08F8S@1mP8D0SY6F08V<
T@2>TIH0UIRM08bAU`22Qhd0QXRD07j0S01lOXX0RhjG08jAVP2?TY/0QX^A08B9S`1iOX@0TIJL07n6
S02AV9h0O8>907MnQ01iP8P0OH:808f@U@1lOh@0SI2E07j1QP29SY40N7f0096FV@1jOh80R8f@07^0
P`80MG]k0;80O8:206Y`L01gOGd0LGMg07IoOP1jPh80LW]j07Z3PP1cN7/0Mgao06a_M01]L7D0LGAi
06iaMP1=D5D0FeiS06=VJ`14B4/0DUII04Q<C`1JGf<0LgQl03Ll?`0j?d80Ada?04E:C@0V;2`0@dU9
01PL7@0/<340?D52030d=@0^;c40>3Tk03Tj?P0]<C80<cTi02df<`0H8Ah0;CHc03<i=`0b>3H0;cDc
038h=00g?CT0:S0/03@j=P0^=Bh09bhW02dd;@0n@cd0;SD^03a6?P0d?cL08bhV03Q3>`0]>300=D0h
024/900iAC/0?4Lo02di;`0b?S@0=T8h03Q4>P0a?C<0<3`b04E@B00d?cL0;3L_03@o=`0X=2X08BdS
01HT5`0C8A@0528C018P4@0=7P`07R`M03A5<`0d@S<0:S/Y01LX600U=RH06b`L01TY700mBch0?dm2
030n<@0`@3<08RlU01l_8P0R<2<02a/>01h/7`0c@cH0:SPY02Pi:@0_?Bh06BXJ00LI2@0>81006bdM
01la8@0V>2P052HF00/M3@0?8A403R0@01T[6`0K;Ad01AL701`^7P0@8Q805bTK01h`800U>2D0>Tdi
02m2;P0U>2@07BhK01l`7@0Y>RL062TF02`m:P0/?b/09STV01hd7`0R=b@093`V020h8P0R>R@0:T<]
01`e7`0N=b40<Thg02A0:@0U@BX09SlY02Lo9`0D:QD02b4:028h8@0=8``03R@=02Y2:P12G4<08S/U
01T`700O=2<06BhM01X_7P0C:1L02b0?01H[6P0G;1/05B`J00XQ3`0J<Al09C`Z01he8`0P=bD09C`Z
01T`7P0cBSH0;4@^02Y2;00K<ad06C4K02Y2;00V?RP0<4Pb02Lo:@0K<ad06C4K02U1:`0[@bd07cLQ
0P3ool`0002S07N3S`1jQY80NXB@07f7T`1iPhl0NhFA075jR@1fOhh0MGj=07j7UP1kQ9<0N86@07Io
SP1hPI00O8>C07=jRP1gP8l0NX>B07IoSP1`NHP0Lgb;07AmS01lQI@0N86@07Z3TP1mQYD0OXNH07n8
U`1oR9T0QHjM07R1TP1UK7h0LWN:08N<W`1mPYD0P8FH07^0T`21QYT0LgR;07j4U01`MhL0MGb<09BK
Z`1_Mh@0OHFB07AlR@1lQ940OHFB07n7U01hP8/0Mgn:07Z2S@1kPhh0OHF@07^3SP25SYL0Mgf907V0
RP20Qi40PXVC07n6T01eO8H0MWf707V0R02?UZ00NH280827T@1mQ8`0N7n9071gO`1jPH/0P8N?07n6
T022RI40OXF?07MnQP1kPX`0NH2807f4SP1bNH40MWf707f4S01nQHl0OHB<07MnR01hOhL0NH2:07f4
S01iP8X0NH2807n6T01iP8P0P8NA07f4S020Qi40Nh::07IjP`1kP8H0N7b507UnQ01gNh@0PhR>07]o
R01_M7X0PhZB08>:T025S9@0PXV?0827S@1jPHL0Nh:807b3R@1jOXL0Q8RA07f1RP1jOhD0MWZ30866
S01lPHL0O86507UnQ02:Si<0MgZ108Z=U01cMWd0PXF<06a_N01nPHP0LgIk07QlO`1nPHH0P8B707Mj
O`2<T9<0T9>H0824Q`2=T9D0NGf008>6R`1aMGP0Q8N<06eaM01eN7d0OX:507QkP021QHP0QXV>08fA
U01eN7d0NWj108>6R`2:SY40R8^@08F9S01mP8D0OX:507j1QP26RXd0QhZ?08R;T01oPXL0P8>808N:
S`0208>6R`0P07f1Q02:SI80Q8R;07f1Q022QXT0U9RK07UmOP1oPh@0RXj?07b0P@2DV9T0R8V;07Yk
O@27R8`0RHZ>08N;SP1gNgh0N7ao08Z>T@1nPXD0RXjA08b@T`23QhX0TIBI08N:S`1nPhL0SI:F08>6
S@25R8l0SI2E08F8S@2?TiH208N=S@0@07b2PP2AUiL0LW]h08J?SP21S8P0RI:A07b6Q@1hPX40LGYi
07f1PP29SH`0MGUh079hMP1YKfd0HfaW04]DD@80@T]60:<0;cPc03]4?`10BT80@4Y203e7?`0S;BD0
8R`T02/f;P0mB400;cXb038m=`14CDP0=Chi04Y@CP0m@d40BU1>0457A@15BdT0>T0n02hd<P19Cdd0
C59@04Y@CP1=EU<0@da904A=BP1:Ddh0FF9M05MPF`17DDT0?DLo02/b:`0h?cP0<CPa04E<A@1EFU@0
CE9<03m4@01>E500=3hf051LDP1=FDl0>DDk024[8P0b?3<0=3hc03Q2=`10BSl0@de203i8?@0g@S@0
:SDW02Lb900V;R40>D@f02@`8P0T<R<0=dDh02@b8`0L:Qd0:SPY010N3`0U<b@0:3HW02Hd9@0c@C80
:3HU01TW600M:aX08S0Q010N3`0E8a@0938S02Dc900=6`X03Ql=01@U4P0T=B808cDO01@W4@0G:Q@0
:3/U02Tl9P0V>B<0:3`S028h8@0B:14083<M01HY5@0Y?2P093LT010S400I;1T06RdJ01T/6@0;7P/0
4RDB01lb7`0bAC80<4<_024d800N<Ad062/G02Pn:@0W?bT0:40Z0318<P0bBS@093`V01de7`0@:180
5RhH01L_6@0X@2X06C4K02<k9@0L=1h0:T4]02<k9@0N=Qh04b/A01L_5`0X@2H09SdS01/b600X?bD0
9chT03YA=`0hCcD0:D4W03=;<@0]AB/08cdR03==<00Q?R00:DHZ01/i7@0R@2@0;Dha02a=<00^Cc80
73/L024n800K=AP0228502U39P0L=QT09d@V01Xi6P0S@R<04S0D01Hb6@0Y@R`07CHP01@]5`0=9Q00
8c`V02m8<P0N=b403BTB02]7<00S?bP063@M00807c/T00L0;DTb02U5;P0[Abh07CXN02M4:00S@2@0
;T/_0080:dP/00D0;T/_02A19@0R?b<0;4T]02A19@02035><P80ooo<00005@1aNXT0NhBC07b5U021
RYT0OHJE07N0S`1eOXd0NX>B07V2T@1_N8L0KGJ707f6U`1nQiP0M7f>07^4U@23S9/0OHBD08>;V01g
Oh`0Ph^H07R0S@0207^3T00V07n7U01jPXl0Nh>@07n6UP1oQi@0N7n?08^CX020QiL0NH2@08B:VP25
R9T0QhfM07^1T@28SYh0Mgf;07f3T@23RIL0Ri6O07n5T@1iOh/0Mgf907R0R`20R9<0KGIo0829TP1b
Nh@0NH:;07n8T@1kQ8d0PhbE0829TP1kPX`0PHR@07ImQ`1gOXH0NH2807j5S@1mQ8`207j5S@0b08:9
S`27Ri@0QHZ@08:6S`1bMgd0LgN00825R`20Q8d0N7f307n3S01nPhT0Mg^4071eN`1hO8D0NWn508:6
S`1jOhD0NH2807n6S01iP8P0OHB:07ImQ@1fOH<0LWV107n6S01fOHD0NH2607b3R`1jPHL0O8>;07j5
R`1oQXh0O8>908B9S`24RHd0N7f308N<T02>TiT0Nh2406AYK`1hOH40Jg1f06]`M01ZKgD0K75e06M/
L01SJ6`0H6EY065VJP1WJW42079eO02a06mbM`1aM7/0Ngj307]nP`1jOX40IVU^06Q/K`1bMGX0O7n4
07UlP@20PhP0R8^B08^>U@1oPhH0OH6207f1Q026RX/0Q8R;07]oP01cMgX0Ngn00865R01iOGh0M7Qk
07YnO`1lP8<0Ngn007EiO027Rh`0N7Um08J7R@1jNgl0PX>508Z;S`1cM7H0PhB807]lOP1fMg/0Ngan
08N8S021PX@0RX^?08>4QP23Q8P0NGYn08b=T@27R8`0O7f107ioP`25QXX0QXN908^<T023Q8H0OGj0
0821P`25QXP0Oh6007eoOP1kOG`0TI>B08B6Q@2?TI00P8:108N8RP1lOGl0QXN908B5Q`2>Si40QhR:
0824Q@22QXL0PhN807n3Q01oPhH0NWj108R<S`2:SXl0Ngmn07j3O`1gO7P0NGij07Z1NP1kPWX0HVUQ
04YDB@1BG540CEU;03i:?P1LJU/0?d/o04mMD00mBch0AeA:051JD@16D4L0@de403Q2>@1;ED`0>THj
04A@AP0nBSh0?T`o03m=@012D4<0B5I703i??`0b@c<0;3d]02@e9@0W>2P0=DHf02Xk:`0W=bX0;C/^
03Q6>@0_?380?da204EAA`1>FU00=d<i049>A013CdD0Ae=903e9?`0lB3h0<3dc04ABA@0Z>2/0:3HY
03A2<`0b@3406RPG02<a800N;1/07bdL01dZ6@0/>BP0;CPZ04YEA`0`>bd0@dm103I4<`0V=2<0A591
03=1<00a@2d07RdJ01`[600eA340@e8o01XY5P0[>RL04b8=030o:P0R<A`09cHQ02@c7P0`@R`0:cdW
01d^6`0V>280:c`Y02Dg8@0W>B<0<dD_02Xl9P0^@2X0<48/02m1:@0cABl093HN02Hh8P0/?RP083<M
02@g8@0J;AL07S8I0080;dH/01809chT0358;00dCC007CHH02E08@0fDC80:D@U02Q38P0cCRl08chO
01/d5`0E;Q40;4DX00hV300M=A/073@J039:<00T?28202Hn901=02Lo9`0V?RH09clW02@l900O=al0
9ShV039<<@0]Ab`0=Dld03QB=`0Y@bH0<D/^03==<00S?B0083XM03E?<P0P>Ql0;DL/02U3:P0V@2L0
52hE01Xd6`0U@RH07S/M02i8;@0`BRd05BlB02]5:00hDC@05RlB03UD=@0_BR/0<4//02M49@0XABH0
;4/[02=28P0TARD08T<T02A79`0WBRX06C`L02iA<00ZCB`06C/J02A69@0^CBd0:DHW02i;;00L>a/0
:4XW031D<00_Dbl0=EPg03ED=@0P?B408ChR02Y7:`0[B2`0;d``02E39`0N?20083hR02Q6:P0/BRh0
:DL[02E39`0I=a/09TLZ02i?<P0cDS<0;Td^020o800_CRl06cXK02E49@0M?1d00P0YB2T01@0T@b@0
6cXK03=B<`0O?Ql09dHW0080ooo<0000>@1hPI00OXNF07IoSP1kQ9<0OHJE07N0S`1oR9L0PHZI07^4
T`1iPY40LW^<07IoT01gP940N86B07b5UP1aNXT0NH6>07R0R`1jPXd0PXZE08F=V01dO8L0OHF@0828
T`1oQi80Mgn:07j6T@21RI@0KgN207^3SP1_Mh80NGn;07IlR01lP8/0Nh6=07MnR01jP8`0P8NA07f4
SP1bNH40O8>=075hP01dNh<0O8>;071iP01lQHX0QXnD06efN`1jPhX0Q8fD086:T`1]MWd0MWn807Io
QP1eO8@0O8>;07ElQ00207^2RP0<0868SP1jPHT0OXF;07b3R@20Qhd0KgAj07QmP`1cN7h0KW=i06md
NP1kP8H0N7f30P24RHl0;`1kP8H0L7Ek06AYK`1IGV@0B4eC059GG@1HGF<0AdiD05ELHP17CU@0@TU?
03i5B`1<DeT0@DQ>04=:D01@Eed0DUUO04Q?E@11B4h0<CPn02`c>@0O9R`0620S00T>4P0@5AT051TM
00H;3`0:3a<020dA00/@50052Ph02@hB00T>4@052Ph02a0C00L<3`0:3a801P/>00T>4@062@h02@`A
00X=4P0931402PdB00L;3P062Pd02@d@008020`?03402@d@00L;3P0<3a@020/@00T<4@0<3a@0310A
01DI6P0H71d041@E014E5P0U:BX0:Bd^01LK700J7Ql08BDV02HZ:`0Z;Rl0?41103m3A012ATL0ADU:
04I7B@1QHV@0DeAF05UJG01OH680BT]=04M8BP1EEUP0FeaN05aMG`1JFed0G5eO06IWJ@1dMGL0LW=e
06UZK01bLgL0NW]o07IgN`1kO800NGYl075bM01fMgT0NGYl07YkO@1kO7h0LG=b0080O7im06/0MGMf
0822P@1hNWT0OGmn071bL@20PX40NWak08>4QP1dMGL0PX>507QiN`1iOGh0Q8R906AXJ@1DF5T0KG5b
06]_L01YKG00I6QW06aaJ`1XL6D0JFmU065YGP1[LfH0HFaL05mZFP1JIeD0AU=1045@>`0fAC80;d4[
03E6<`12Dd009SLT03I7=@0oCC`0>dLi02Tg9P0jB3L09C<R03E3<P0`@Bl0:c`Y020c7`0T=b<0?U4m
03Q;=@0mDc`0>Dlh03]A>P0fC3D0;D</041F?`0/@R/08CLP03A:<`0R>240=dXf03iA?@0gBSH0A5M3
03Q;=`0[?RX0<TDa02Dh9010Dcl0=dXf02Hi9@0^A2l09STS02Dk900B:@l03B@:03A;;`0L<aL08CPL
01T`500aABX0;T8W01HX400^@2P0=TP`03M9<@0K;aH09SdQ02Hm8`0_ARX08STM02e49`0Z@BD0:d8U
02Dl800Z@B@07SDI01`c5P0U?1l062lB02a39P0gCS409C`P02a39`0Y@2@093/O02m6:P0O=QX0;dHZ
03=:;P0202@k7`0602Dl7`0Z@B@0<DP[02Ln8@0hCc80?EHh0P0hDC@0?P0dCBl0;dX[01lj6`0_BR/0
:D@S02E38@0S@Al08T8M01Xj5@0eEC00;ThY039B:`0YBB807CdH02Y99`0/BRP0:DLU02=17`0T@B80
9d@U02I3900U@R<08ChO01Ld5@0YARP0;T/]031=;`0iESP0:TLY02=08P0fECH0;D`/02]::P0]C2`0
;4/[02m>;00O?Q`0:DPV03YI=`0hEcD0;4/[02Y9:@14Hd@08d8S03ED=@0YB2T08d8S02m>;`0S@R<0
:dX[039A<@0aCRl07c`M03eJ>`0^C2X0<4l]02Y99`0aD2h0<e8`02mA;P0eEc@09d/W0P0aE3<0;00o
I48094TW039H<`0[DB`0<5@`02Q<:00YBbP0:4LU03iM>`0]Cb`08THP02M=9P0VCbL08dTT02a>;@0D
=QD0;4/[02948`0Q@200:D/Z01m1800N@B009DLV018e500SAB@07d8Q02a>;@0[CRd08D@S02mB<@0G
>QT08dHU02U;:P0_DS40848Q01/n7@0M?ah07D0O02538P0dEcH07ClN01e07`0P@R406SdL0P3ool`0
001107=lR`28TJ00PX^J079kRP1kQ9<0MWn>07N0S`1jPi80OXNF07AmS020RIP0MGj=07Z3TP1/MH@0
OXNH07V2T@1mQXl0NH280868T01oQXh0Nh::07ImQ@1^MG/0MWf307MnQ01hOhD0M7^107V0QP1fOH<0
Nh:807ImP`1eO880N7n507^3QP1oQX`0OhN:0868SP1cNgh0M7ao06ifN01iPH@0KGEg06]cM@1RJV`0
DUYL05YSHP1RJfX0DUYL055JG`13C540=d1703@m@P0c>T80;SDk02/b>00/<cT0;cHl02H]<`0T:c40
7BDX020U:`0B5a/03Q<G00X?4`093Q800P0:3a<01`093Q8020dA00P=4@093Q802PlC00`A5@0:3a<0
0P0731000`093Q802PlC00T>4P0200L<40H01P/?00@01@X>00H;3`062`l01P/?1@052Ph00`042@d0
1@X=00H:3@0200H:3@0600D9300420/010P;00@82`0420T010P;100420T00`0420/01PL;00H72`03
00H72`@01PL90`0720X400L8300400T:30092`X020X900P:2@<01`T800<01PP700L920072@P00`07
2@P00`082PT02@/:00T;2P0500P:2@T02@/:0P0:30/06P0?41803@h@01<D5P0N7b408B8T028S9@0a
<c80ADM60412@@15AdH0Bde<04mAD01ADe80DeED055CDP1>D4l0G5iM04mAD016B4L0BD]:04i@C`17
BDP0=CLf02HX9`0A5A@02Ph=0P072``04P062P/02@d>01XN7`0^<S40?TDm04QCA@1FGU40DUe=05]V
EP1GI580EV=A051OBP1CHTd0AeU104IH@P14F3l0?4li03iA>`80AUU303`0?e8l02/n:00kCSP0<D@^
01da600Y?B@07C@J02e4:P0N=Q`0CFI902m9;011Fch0=U0c03MB<`0hECH0<Tl`02A18P0iESL0>5Df
03aI>P0dDC80<Dh_04EP@@0iE3D09T4R03E@<@0fD3<0;DLZ02]5:00gDC@0?UPk02Q29@0X@b@0:4DV
04AO?P0K>AL0;4XV01/i5@12H3`0?edi01lm5`0H=Q008SdJ02a7900aBbP0:D<P03aF<`0jE340=eDa
02e;9`0WAB<0:TPT02U78`0S@A/063HB03EC;@0VA20083hH03]I=@0aCbT203=A:`1L02e;9@0eDbl0
;D/Y02Y7:00/BBX0@f1103EC<@0WAB<0=58`020n700/BRP0>5Hd03UG=@0aCbd0@f4m039@;00T@Qh0
=58^04=Q?@16IT40;ThY03AD;`0eEC00>U`g02e?:P0ZCBD0=5L_041U?00XCB@0:E0T03MN<P0aF2`0
>5lc03IM<@0lHCP0;E4[02mC;@0ZCRP0?60j02a@:P0aEBl0<UH`031D<00QAB408dHU035D<`0ZCB`0
:D`[02548`0VBBP0<U@a02mA;P0bE340=UPc031B;@0fF3<0<U@_03AF<@0XBRD0:ddX0253800_DBh0
<eDd02U;:P0P@R40:D/Z02=5900VB2L063XI02E79P0Q@b808T4Q02A38@0F=A<0=E@b035C<00SAB80
;E4]02=78@0TB280;U8/02=78@0[Cb/09d/W02]A;00L@Qd094`W031H<`0RB2<0=ETe02Y<9`0RA1l2
02I88`0R02Q<9P0/DR/07DHN02=<900WBbL0<5@`01m17P0/D2`09DLT02A8900G>aL0:e4/02A8900R
B2<084@P02eC;P0N@Qh063hI01To6P0bF3<0;U<a02M<:P0[CRd08dPV02548`0OA2808dHU01Pm6`0S
ARD0:4d[01m28@0J?ad0;e8a01Dj6080ooo<00004`1eOXd0KWN607EnS@1lQI@0NX>B06ihQ01hPI00
N8:>06mhQ`1eOh/0N86@071jQP1hPXh0P8ZF071iR01oRID0NhB=07V0R01eO8@00P1`Mgl0201nQHd0
LGR006U`MP1=E5`0DUUO05AKH@0nAD/0@4M=0P0k@TP202/b>00C024Y;00H82<05AdP01`T9`0C6ah0
4ATL00H>400>5QT02A4C00dE600<51H010`>00/C5@0B6Q`01Ph@00dG6@0741D010dB00H?500200T@
5P0700XA5`0<4aT02Q4G00H=4`0841<02A4D00`A5@0200L<40@020dA0`07310200P=4@801P/?0`05
2Ph200H;3`0300L<40083A4020dA00801``@0P083A4200L<400400P=4@0731001``@00L<40801P/?
0P052Ph200@930<01@T<0P0420/900@82@0300H72@061`/01PL;00D01PL90P051PP200@51`0500@5
2@051PX01@H:00D620041@L00P041PD500D71P801PP71@051`H00`0620L01@L600D71P0400D71P80
1PP71@072@P300P:2@801PL900/020T;00X;3@0720X010D700P:2@0?4A0010H500H81`072@P01PP7
00L9200200T;2P0900P:2@0;3@`020X900L920092`X02`d<00T;2P0620L01@L6008010P702@010P9
00D92P031`P00@D600D92P0:40h05b4H01XT6@0N:1d08RdO038n<00oC3/0AUA304QGA00hBCH0AEM1
03e@?00lCc/0BEm:045G@P0cBC@0?eDn02Pn9`0_AR`0@EPn04AK@@0eC380?5<g03E><@0aBRd0@U`o
04EP@@16Hd@0?EXk04m/C@0]C2X2035@;P80=5<a01D09dHT03MI=00eEc80>5Xe02e?:P0hFc<0=5Ha
039D;`0dES40;4hY03AF<@15Id80=UPc03AF<@0RA1l0@VDm031C:`0]D2H0A6Tn031E:@18KD400P0f
Fbl06`0hGC40<UHZ03QL<013I3T0B6Tn04AS>@0_CbH0<5<Y03=H;@14JCh09d`Q02]@9@0I?Q809T/P
03iS=`0lHCH0=5T]03UN<`0cF2`0?f@i03=H;00kH3D0>Uld03YL=`0hFSD0>edj041R?@0202mA;01h
03EG<P0UB200=eTd01`o5`0Q@ah0>5/c02a?9`0aE2`0;4lW02M:8P0mHST0=e`c03iS>P0[D2L08DLN
04AZ@@0^E2/0=5Xa02UB9P0_F2`084TM039M;`0`Fbd09U4S02=>800^FB/0;5DY02iG;@0hHCL0;EH/
02I?9@0cG380?6Dk02A=8`0]ERh09e0X02I?9`0VCRT08d/V0259900cFcP084HQ035G<00WCBH08dLQ
01a26@0UBR40=5Xa02iC:P0ZD2L0=EXa02=9800XC2H0:4hW02E99@0OAB007D0O02=69@0cESD09DPW
01i1800YC2/07T0O02i@;`0N@1d0:T`Y02I89@0dF3@09d/W02=9900hGST0>5hg031F;`0PAQl08DDQ
02U=:@0bF3<04cTD01a47`0UCBP05C/F02eC;P0VB2<08D<N02i@:`0VBR@0=ETc01]4700_F3007TLO
02I<9@0^DR`04cLA02M;9@0^DR`07D4K01To600@=Pl07dDN01e3700PAQl08dTR01]16P0SBB80:4hW
02A:9@0L@Al08dPV02158`0TBBL06SlM02aA;`0SB2H05CXH01Xo7@0OA2808DHT02iC<@0/DBl04CHD
0P3ool`0000R07MoS01bNXL0M7j:07=mR@1bO8P0M7j807f7T`1YLgd0NhFA071jQ01eOh/0HF]e05iX
LP15CeT0<Sm802Pb?00N9S<051`Y01LO;00J8Rl0620]00lG900<52405QhY01@L:@0?5b803ADP014I
900>5R4031@O00hF8@0F7bP031DN00hG80<041TR00d01a0I00dF7`0<5A`03A@N00`C6`0?5R003aHN
00/B6P0<4a/03QDM00T@600941H02a8H008031<I00P02a<F00TA50094A@02A4D00D=40063Q402@hB
00hC5`803A8E00H0314D010E600>4aL03A8F00`A5@0=4QH200hC5`0;00dB5P0<4AD051TM01DJ7P0D
6Ad04QLK010E6@0?51P041DI014F6P0=4QD0100<4A@00`0=4QD0314D00/@4`0300P=400300L<3`06
2`h01P/>00801@X=0`052@`0100420/010P900@82@0420T200<720<00`L610051`H500D620<01@L6
0P0620L00`061`T01@H800<72P0200<72P800`L80P031`H500@81`800`L61P021PD400<71P@010P7
20031`H00`011@H010P900D92P0200@82@0300H:2`052@X00PH7008020`=00@01PX;00@82@0420T0
1@T:0P062P/02`031@@01@L600L920072@P00PH5004510052@X02Ph?00H:2`072``01PX;00801@T:
0;001PX;00D;2`032@L01@h900TB3@0950h02aH>00`G3`0D81H072TO02Dc9P0P<2<03Ql?01LY6`0R
=2H06BhO02Pm;P0lDD80<TLf04ALAP0mECd0DVYB05=[D`12FT80@ETo02i6;00fCc80@E/n02e7:P1;
J4X0@Eho03QG=`0aD300=5<c03YL>`0WBBH0:ddZ045S?P0aEBl0<UH`041U?00gG3<0:DhS03IL<`0Y
CbH0<UP_03UO=P0]DbX0>f4h03IL<`0dFbl0=EX_03=H;00iH3<0;eHY03]U=`0]EbL0>6@c02]G9P0X
E2<0=V8a03EO;`16L400A6/l03]R<`0dFR/0?f@h05ElC`0iHcD0=Ela031J;00oJC/0<ed]031K;@16
LT40>VDg029>7@0lIcT08ThM03MR=00kIcH0;UT[045/?P0lIC/0>f@j03QQ>@0kI3X0?fPn031I;`13
K4809DhR01i77@0SC2009DhT01e66P15KT80:e@X02197@0hHCD08DXN02iG:`0TCB40<5T]02]D:00S
C200?VTl02QC9P0TCb807D/M02ME9P0/FR/0<f4b025?7P0YEbH0=68c02iL;P0QC240:UDX02MB9@10
Jch0;EP[02mJ;@0WDRD08TdR02=>8`0XDbP0:eD]02aF;P0SCBD0:U@^01a6800_F3007TLO02M=900T
CB<0:4hU02YC9`0YD2@0=5da03IM<@0E?Q@084HO01i77`0VC2L06T8M01Tn700aES@0:Dh/01i38@0_
E38063dK02E89`0YC2/07d8Q01/n7@0TAbH0:e0^01a17`0C>A@0:4hY02UA;00F?QT02c<>01Dj600G
>QT0<5Dc02A99`0WCbX0<5Pc02A:9@0YCbX0:ddZ02a>:`11Hd008DDQ02U=9`8084TQ01D0=Ulg02=9
8P0YCBL05cdF01To600WCBH012X302iD;@0TBR<06d4J02I<9@0PBB408T/S01Y36`0/EBd094dU01Y2
7@0WC2X09d`[02iC<P0M@R400P0SB2L0200[D2l0744P01a1800UBRT06SlN02A9:00VBbX0744P0P3o
ol`0000P07Z2S@1gOhX0LG^5075kQ@1iPh`0L7Z307J0R@1hPX/0K7Io04]EGP0B72D062<Y018M8`0C
7R@062D[00`I8@0B72P03QLV01DN;@0<5B@05Ql^010I:00A6RT02A<O00XC8P0D7RX04A/W01DO:`0<
5R8051hX00/E8@084Q`200dG8@0700XB7@0<51l03ADP00XB7@0@62<04ATT00`B7P0200dC7`0=00hD
800>5280318N00dC8@0@5R8031<K014H7P0D6b404aXP018J7@0C6ah04QXM010H6`0201<K7P07018G
6`0H7B404QLJ01@I700@5AP04aPK01@I7@02018G6`0501<H700D6Ad051TM01<H700@5AT00P0A5QX0
0`0@5AT03Q<G00dB5P0300`A5@0300T>4@083A0020d@00@020d@00<01``?00X?4P093Q400P093Q42
00P=40801``?100830l0100830d01`/<00D92P052@X400<71P801@L60P051`@010041PD010D700@5
1`041@L400@61@0500<510041PD010D700@51`031`X00`021PT07P021PL00PH500861`021PD00@D6
004510011@H00@D400@82@0420L01@T:00D920052@X01@T800@82@0420L00`L800<71P031`P010P7
00@82@0420L010P900@81`0420T010P700D92P052@P01@T:00D920801@T:00<00`L800D92P052@X0
0P021PL200H:2`0300861`031`P010P900H010P900H02@X<00T;2P092`X020X900D920031`H200<7
200600H:2`0420T00`L800861`052@X01`/<0P073@d0?0002@P01Pl>00PA400<5QD00@`800D@300:
5@l04b0I02Ld:`0V=R`0420F00<D300?81P042@K01<T700S=b`07C8S01db8@0E:QL0:d0]028g900E
:aH07cDP020f7`0H<1P0:T8Z03]E?00_BBh09T<W03aI?@0S@BD0?E`m02U8:@0cEC@0C6i=03QL>01:
KTP0?60j02eC:P0gGC@0=5Xa035J<00SC280AVm3045Z@00[E2P0:e@Z04I]@@15K4009dhQ041W>P0_
FB/0<U`^02]G9P0]FBP0;E/Z035O;P17MD@0?FTh03QT<`80>F<c01T0:4lR02MA8`0iHcD0>VHe03]V
>00bGRd0;UT[03QT<`0cHC80@W0o02aJ:`0`GRd0>fTj02eK:P0dHS<0;E/Z02=A8P0/FR/0<E`_02E@
9@0VDBH0=F0e02]F:`0kIS/0:UDX0080;eX]00<0;EP[02IA900WDRD00P0dGc82029=801403YU=`0i
I3H0:eHY03EP<`0_FRd0;UT/031N<00SDB<0;U`^02ME9`0hIcT0:e/[02iN;P0UEB<0:ETW02IF9P0O
C240;e`a02aI;P0^G2h0;ed_02aJ;00PCR00:5HX02EB9`0VDbP0:EH[02=@9@0SD2L0;U/b01e:8`0^
F380@6U101i77`0XDBL0:E8X02E>900VCb<08DXN02=<800OB1`0<5T_039K<`0QBR80=Edh03AL>@0L
A2408DTV031E<`0H?A/09DXX01@i5`0aE3<053LF0295900UB2L08DHT02=89P0YCR`09Th[01Lo6P0F
?QT06D<M02UA;00G?1X08TDT01]07P0H?A/202A<9`0O01Pn6@0YCbX0:dl[02E7900]Cb`0;E4]02]A
:P0YDRX0;5H^01]57@0VC2D0;50Z01Pn5`0fG3D08dTR01e3700UBb@0:DlX0257800/DR/094dU01e6
7P0PBB408DXR01e67P0RBRD05c`J01i38P0SB2L09d`[01i38P0201m48`0702E::@0]DS408dPW01i3
8P0SB2L06SlN02E::@020?ooc00002<0LW^407IoR01fOhH0MWn607f8SP1hPhT0OHR<07^6RP1eP880
K7Mi02Ha<`0L:2P05R@T00lM7@0:61P041hQ010M9P0B7RX04AdY00`H900;5b<02ADQ00dI9@0<6B80
2aLS00XG800>6b@01A8K00lL9@0>6b<04b0Y00`I8P0@7BH04QlX014K9@0201LQ:`0>01<M9`0C7BT0
4A/W01HN:`0H82d05ad[01HL:P0H7Rh05A/Y01LJ:`0M8Bd04APP01@L7`0E7B0201<K7P805QhQ00d0
4a/N01<H700C61`03Q<F01<H6`0?51L04QLJ00dB5@0>4aH03a@H00hC5`0=4QH03Q<G008041DI00<0
3Q<G00`A5@0>4aL00P0<4AD0200=4QH03a@H010E6@0@5AT03a@H00lC5P0>4QD03A4D100>4QD00`0=
4A@02`lB00/?4P0600/?4P0800X>4@0;3a80310C00`@4`0;3a002@d>00L;30052@X400D71P@01@L4
1P051`H200D7100400<71P0420L01PX;00P<3@802Ph?02002PhA00T=400830l020`=00P<3`072``0
1`/>00L;30072`h01`/<00@82`0420T010P;00@82@0420/00`L800862@021PL00`P;00<92@0320/0
0`T900<82`032@T00`P;00<92@021`X00`T900<82`032@T010T<00<92@800`P;0`052Pd300@93005
00D:3@062`h010T<00@930052Pd00`062`h03@052Pd01@/;00@82@031`P00PH700@82@062P/01`/<
00D930021PT00PL:000520021`X00P062`h0FP0320/00PL:00@9300731000PX=004930094A@00`/=
00`F5`0@6QT051hM00lI600:5Q@031PF00/I6@075AD02ATH010N7P0<71T04B8J00dN500?81H03AhD
00LG300=7A800A46004A100250H02Q`<020e900N<b008cXV03I=>@0^AC40=Dhh03UC>P0hECT0@5e1
03iM?P0eE3@0?V0o03]O>`0]Dbh0=U`e04=Y@P0iHSX0AVm503AM=@13K480D7I?03MM=00iGSD0@VLn
02]@9`0kHSH0>F8f02mJ;@0aG2l0;eX/03MU=P12L440=F0b02]F:00gHC<0?6Hh02iE:@0[E2P0;5DY
02UD9P0]Fbd09U@U03IT=P11Kd00<f4c02ME9P0UDbD0=F<d02MF:00XF2P06dXL039R<P0ZFB/0?Vdo
03AQ=P0/FBh0;U/`02EB9`0iIS/09E8W03i/?P80=fDg00<0A794035O<@0ZF2X00P0kJC/0L00RD280
<f4c029@8P0aGc40L9i`03MU=`13L4D0954V02MD:@0YER/0954V02AB900ZFB/0<60`02=C8`0iJCT0
;5`/02UI:@0[F2d0:E<[039L=00RCB80<5/`02iI;P0_FRl04SdB029=8P0[ER/0=f8g031K<00XDRX0
>F<k02UC;@0RC2H0>F8j025:8P0]ERh09e0V01Ho5@0YDRP0;UL[025:7P0ZDbT0;eP^01]4700MAQh0
;ED`02I>:`0I@Al0:e<a01e58P0SBbH08dTT02578P0SBB@0;E<^02A99`0SB2H09d`Z01Ll6P0K@b00
8TXW02E=:P0NB2@07dTU02E=:P0M@R00;U4`02Y?;@0iHCh0:50[02I>:@0YDB`08TPS0214800XC2P0
:dl[01Lk5`0WCBH074DM02MD:`0bG3@063hI01<g4`0^DRh0=ETe02M;9`0I?AT06clK02iB;P0/DRd0
8TPS02Y@:`0I?aX084HQ01Pn6@0ZD2/0:4hY01Xm700N@B4073lO01i18@0G>QX06C`L01`o7`0WBRX0
:Td]02I9:@0H>a/04SDE02138`0WBRX20?ooc00002D0PHZ?07j7S01nQh`0N8:407V4QP1lQhT0Mh>3
04mKF`0f@T00A51>04YFDP0mBDD0AeIA04=BC@0eA3l0=DA10392@P0a@dD09SDh02do@@0G9RT04B<U
01HV9P0X>SX0;3`l01`^;P0H:2P05RPX01TY:00?8R004B4P01HV9@0=7Ad04R0Q00hL7`0E8bH04ahR
00804A`P00@04A`R00lH7`0A6R4041LQ0P0?5R001P0=51h03A4L010D7@0>5A/03QHI00/C5P801`lB
00H0210C00L?4P0430l02a0D00X?4`0730l200X?4P0700`A50093Q4020d@00L<40062`l01@X>00H;
3`0200L<400;00H;3`052Ph01P/?00@93@0320`010T=00L<40083A401``@00D:3P072`h01P062Pd0
0`052@`020`?00P<3`0600P<3`0800L;3P0830l020`?00T=40072``01@T:00<720021PL400D71P@0
1@L41P051`H200D7100600@81`062PT02@d>00`@4@0>4Q<041@E0P0@51L200hB5@<03a<F0`0@51L2
01<G6P804QHI00@041@G00lC5P0>4QD03A4D1P083A0200T>4@8020d@1@093Q4010083A000`P;00<8
2`052Pd200P=400800D:3@062`h02@hA00P=40062`h01@X=00H;3P052Pd200@9300700D:3@072`h0
20`=00P<3@062P/01@T:00L;300200P<3`0300P=40052Pd01@X=00802@hA0P052Pd03@093Q803Q<G
00/@5P0=4QP03QHI00T>4P0=5AP04QXL00lI6P0;4aD031HG014K7@0B7Al00P0@6ad0:@0@6al03APJ
00`H600C7al0110@010L6P0=5aH01a8>00TD40002`D000L000<@1`023`H01QH<028b:00L;R8062XN
03eB@`0dBCP0<DPd02U2;@0dCCL0>UHm031><P0cE3D0>E`l039E=00fFcT0<5Ha03EK=P0_EC00;U@_
02I<9`0dF3@0=5Hc04QZA`0bE2l0>eli031F;`0SC2@0?6Dk00809E0U0P0ZEBX0:@0XDbP0:U<Y02UB
:00[DBX0?fDn039K<@0/EbX0<5/`03IT=P0dGc@0>VPj02YG;00`GS00=64f02UG:@0hICX02cX<02AC
9`0OCR00;Uda03=R=P0hICX09e@Y03UV>`0LBAh0>FHk03aY?P0fI3H0=68d02EC9@0RD280<Ela03ES
=@0]Fbd09eDW02UG:@0aGc40:5HX03MU=`0cHC<0:UPZ0080;e`a0P0/FBh0B`0hICX0;EX_02YG;00[
FR`08e4S039R<P0ZF2T0:UPZ029<900WDBT094hV02mI<@0XDRX094lT01a7700XDbP0=5ld02UD:@0Z
EBX0;5L/01e77`0LAQh0>fDo021:900[E2`08d`T02mH<00cG3@06T<I02M@9P0cG300<5T]02E>900_
F2h0:U<[03=K=P0bFSL0=elm02mF=`0RBRP08d/X02188`0VC2L0>f4l035G<P0hGST04cPF02Y?;@0U
BRP0:4d[02eE<P0PB2D0;5Hb01U37`0SCBT0;5@a01e2800gG3X06d<P02599P0TC2L0:E4/02aD;`0W
CbX0;58]01/o6`0aEC40:4hY02QA:@0bG3@09eH/02EB:@0^E2l04SHB01m37`0202Q<:00I03QL>00T
B2@0<UHb02mE<00NA1l09ddX035G<P0G?AP09ddX039H<`0N@b40:D`/02M::P0VBBT05CPH02959@0N
@B4094LW02138`0YC2`05CPH01Tl700O@R807D0P025490020?ooc00002P0CeUK049<C@14CTl0DUaM
05aVI@1BG5/0CUYF03i:AP1=FU<0AE9;03];@@0lC480=DDj04QHC@0/?340:3X^03I;?00jDD40:d0a
02U0<00R=bP0:D0`02Hk:P0L<b409CXY0317=@0]@S40;dHd02Hk:00_AS808cPU01/`7`0P<R@05bTK
00<E2@045PX00Q8700DE2P054PP00Pl60P043`L00`043@P00``700D;2@0200H<2P0300@:2P032`d0
0`/>00800PX=00`00`/>00@<3`0430l010`?00D:3@0320/010T<00872P052Pd00`P;00@930021`X3
00@93@D00`P<00<01P/?00D:3P042@d00`042@d01@0320`00@H:00L;3P062P/01@T:00@01PX;00<0
1@T:00@82@0420T01P0420T300@82`0500<72P031`P00PH700<41P020`D00P051`H200D710@01PH4
10051`H400D7100600040`011@@00PH700@82@052@X01`/<0P0730l300P;40802@`A1`0:3A801009
314020/@00H93P062@h800X?4`803a@H00<041DI014F6P0A5QX00P0@5AT0300?51P04ATK010H6P0@
61X04ATK010H6P0=5AL02a<E00`D5P0?5aX03ADH00`D5`803ADH0P0;4aH01@0?51L03A4D010D5`0?
4aH02`lB00801``?00T020d@00T>4@0;41@020dA00H;3`052Ph010`?00H>4@094A@00P0=4QH05P0=
41D05aXO01@I700?4aH04AHI01TN8@0@61X03Q<F014I6`0>5QP02aDF014K7@0B71h04AXO01@M8P0E
7RD03QLN010G7`0A61h041DK014F700320h200dB5P1=00<;3@0020X02Q@C00D?3P033PX021@@01l^
9`0L;2806bdO02Pm;P0V>bX083LS02M0:P0nFT40:dT_031A=00]D380=5Lg03UL?00ZCBd0:4/[02e@
<00^Cc00=e@f02m<;P0mFS/0<U4a02948`0L?ah0>Elj02M?:P0VCRT0<UXe03AL=`0ZDRd06d4L02Y@
:`0VBBP09ddX02]D;00^Ebd0:e@/035L<@0TCBD0>fHk02YD;00[ER/07DLO03=N<`0OBB40=V<h02mL
<`0/FBh0>6Dl02mL<@0eHSL0;5T^03i[@00OC240C7U>03UV>`0oK440;U/`02mL<@0SD2D0:ELY04aj
C00MBad0=F<e02UG:@0SDB<0<5h`02iL;P0^Fc00:UL/02eJ<@0ZEbh00P0XEB`0<00kICd0;EP]02mJ
;`0TDR@0;eX]02eK;@0iI3H0>6<f021:8P0ZDRd08TXU01i77`0hHCT0;UL_029;8@0ZDbT0<EX`02M@
9P0QBR80<e`d02YB;@0E?AP0<ETd01i68@0fGST0;eLb0259900eGSH09e0V02E>900QBR009e0V035J
<00XDBL0;5D]03=K=P0_Ec@0;5@b02Q?<00WCRl0<5Pc031I<@0dFS<0;58[035G<P0dFSD09ddX035G
<P809ddX03@07dLT02189@0XDRh09Dl[02mI=@0YDBh0:e4/02I<9`0OAb809U0Z02]E;`0ZE2h0:E<]
01Hn6@0`ERl0>Elh02aB:`0[E2`0:E<[025>9@0XEbd0<5dd02=9900I>aX0<58a01m1800XBRT0848Q
02548`0P@b80:dh]02A79P0RAB@0?F0o01Xm700dEcH0;U4`02=69@0I>Q/08d@U01`m7P0WB2T0:4TZ
035B<`0P@B806c`M01ho800Q@R<08d@U02a=;P0YBR/094DV0P3ool`0000V03e9A@1=G5D0BUM@03Q8
?P0hAC`08C4W020`9@0Y>bl0:3P[02do<@0V>2P09cTY03]>>`0Y?R/09CPU03I<=`0U?BD08S`Q02Q2
9`0[ABX0=e4f02<m8P0ZA2T08S`Q039<<@0]AB/0;dL]02a4:P0aBRd0;4DX03A=<00hDC@0;dL_03UA
>@0hD3P0?EDm02a2:`0Q=b0201`_6`04020a7P0L;A/062HE010N3`802aL;00<02QH:00DA1`033PP0
0`033PX0;`0230/000X9000:2`022P`00`/=00D:3@083A000`P;00L<3`0320/020/@00D:3@052Ph0
1@X=00D:3P042@`00`P<00<82`042@d01@X=00@93@052Pd01@X>00D:3@042@d00`P;00@730052@`0
1@T:00@81`031`P010P700@82@0420L010P900<71P052@X01@T800D92P0420L010P900@81`0420T0
0`L800L82P061`T01PL;00801@H800@01@L600H72@0620L01@L60`051`@300H610801@L410051`H0
0`051`@01@L600<71P0200@81`0700<71P021PD00PH5008820032@T010T<00@7300300H730@01PL;
00@01PL<00@7300520d01PT>0P062Pd00`052@`010P;00D9300200D9308010T<0`022P`02P052Ph0
1@X=00H;3`0730l01``@00L<3`0430l00`/=00L?4@063Q0200D=3`0?00L?4@094A<02A4C00P@4P07
3a801PhA00P@4`0<51L03ADH00/C5P0:4QD03A8F00X?4P0<4A@03Q8E0080314D02803A8E00`A500:
3a803A8F00hC5`0<4AD02@hB00TA500>5QT03ADH00TA500E6Qh02a0D00lD600;41<03Q<F01@I700L
8B@03A8E018G6P0?5aT04ATK018L7@0A6ad04adO014J7`0951P01Q0I018L9@0C72D041LQ00lC700F
6R<03A4J0P0;41H00`083A40314E00<;3P0200XB501E00H>40002PT03APD000=1P014@L06BTO00HH
300>8a@05B`J024h9P0L=B008CdW01Xc7P0]BC80<dli02A0:@0`C3H09SlY024h900J<Q`073@N02Ho
:@0U?RP0940Y02M5:`0_CC<07d0U02E6:`0aDSL0?Um402=19`0`CS@0:dTa03YH?P0[C2l04SDE0211
8P0]D300>ehn03EH=`0[CRh0;54_031C<`0bEcD0:Dh/039G=@0^Dc409dl/03eR@00oId@0;e@b02aD
;`0mID00;5@_03IN>@0bFSD09dlZ03UQ?00`F3<0=V0j03QR>P11Jd<08D/S03AN=P0`FS80=V0h02QB
:P0`FS80A6i602eG;`0`FS@08T`V03aV@00/ES00=5`g03IO=`0eGSH0<E/c031I;`0aG340<EX^02eF
;00/E2l0;EDb02YB;`02039J=@1I02iF<@0YDRX0;eP`02eF;P0hHCT094`W02aD;`0^ES40:50[02I>
:`0[Dbh0<UXe045YA00SBbH0<5Pc02E>9P0UD2D08TdR03IQ=P0KAAd09U0Z03AL=`0PBR@0;ELa03IP
?00[E3@0;EHf02MA:`0]ERh08DXR02I?9`0cFcH084PS02UA;00^ES40:e<^02=;9P0H@1d0=f4m01m9
9@0^F380=5hj025;9@0cFcH07THQ02M?:P0WDB/0>68l02QB;00UCbT0:eD_03MO>P0QBR80<ETd01e7
7`0aFcD08e0W02EC;00QCRL07d@R031C<P0dEcH0;4l^02M::@0TAbH0;e8a02U<:`0VBBP08TDT01m2
8@0RAB@0:4/Z02I9:@0/Cbl0>E`l02Q9:P0R@b@07SdN01Xk700XAbP07d0Q020o800TABH07C`M01m0
8@0P?b009DHW01Th6@0UARL00P3ool`0001P020e900/@bl0<DHc03M>>P0S>2D0630J02Lo:@0bBcD0
7cLO02Do9P0Q>b00:D<X02]5:P0P?B40;4H[02i;;@0R@B40;dh^02m>;`0R@B808ChP02A19@0^Bbl0
6CHJ02E1:00V@2L0<T`a02Y4:@0[ABX0;TP]02<m800XABL08D0Q03AE=P0_D340:DX[031A<P0XBRT0
;Td^02M69`0`CBl0=e@h03UC>P0eCCD0=D/f02e3;P0hBcP0<TDb02Pk9`0N<Ah07c8O01`]7@0A8AH0
2AH=00DB2`023@T010`>00<;3@07310020dA00<62`072Pl00`<;00L:3`062`h01P`<00H;3P032@T0
0`L:00@82@052@`01PX;00D9300420T010P;00H:2`062Pd01@T:00L830062P/00`L600<8100420L0
10T500D920052PH01@T800D:1P031`H010T500@81`052PH01@T800D:1P052@P01`T80P061PH01@06
1PP01PH600H61P061P@01PH600<01PH400<01@L400D70P051`8010051`800`0320@00`L600<71P02
00<71P0300<720031`H00`L600800PP40P032@D2004:1`0300<92@071P/020D<00801`H;10071`T0
10061@X01@H:00D62P051PX200<7200700881P031`H010@200H610072@P01@/900<<2`02004;2P07
000:2@0430h01@/;00H:3@062P/01P/>00D>3@0200@>3`0400H>40093Q402@hA00T>4@@02PlB2009
3Q400`0:3a80210B00X?4P0300X?4P0_00/?4P0:3Q4020`?00/?4P0<4A@03Q<F00lG6@0=5AL02a<E
00lG6P0A6ad04AXO01PO9@094A@04QXM01XO8`0E6Qh04AHJ010H6P0B6Q`03aTJ01LS8`0<6QX01QHE
01LW9`0kCDl0Igb106QmPP0hBE004AhT010I7P0D71l03ADH00dE5`0>5QP02aDF00XD5@0<5QL03ADG
00XB500;3a802@hA00/A4@094Pl02Q<@00XE4@0;5Q800P0;61402P0<6A802QL@00@C30085@h052@J
028a:P0T=2X06bXS01<S6@085a0200XJ400a00/K4@0?7aD052@J014R600;71802Q/A00dN500F9ad0
72dS01LX7P0A8QP062TO02Dg:`0B9aP042LE02Pm;00Q>2H0;TDc02Po:`0X?bd09SlZ01lf900hDC`0
8CXU03A=>00Z@bh0<Thh03E>>@0XA2d0;dPb03QD?@0iECh0;TXc02]7<00cCcP0;ddc02=19`0jFd00
AFM<03=E>P0hFSl0<U@i02129`0^DSH0;54b02iA<@0kGSh0@FA403QK>`02035D<`0302eB<00UBRP0
?fA20080<5Dc00`0<e/f035G<P0fGST0=edh0259900]EC80:U8`02eE<`0/E340>60m03AL>@0ZDRl2
03IN>`80;UHc01h0:U8_02I>:`0/E340;UHd02aD<@0`ERl0<UPa02]C<00YDBh09DlW02IC:00cHC<0
>VLn02UE<P0VDRl0<5Xf02YG;P0WERX0;E`b03AS?`0IARD07d`U02YD;00^F3008T`T03QR?00QBbD0
8ddW025;9@0_FC<202I@:P0K01a6800VD2X0>68j02QB;00^F380<ETd02I>:`0QBBH0;eLd02M?;00T
CRX0=5hj03EO>`0XDRh09U0Z02]E<@0QBbD07TPT02iH<P0KAb<094hZ02189@0bEcH0:e0_02Q=;00X
CB/0;54_00807T<Q01H05CXI02979P0K@1l09T/Z02A9:00XCBh06SlP02I9:`0K>Ad063HJ01hk7`0S
@BD06SLK01Pf6P0E<QH0:4HZ01ll800P?R807S/O01Pf6P0H=AT0948V0P3ool`0000n02Y4:`0V@2L0
9ClV02U3:P0_BC00;DL/02m9;P0S@2@0;4T]024n800hECL0:4DV02a9:P0VABD08SlP02]::P0]C2`0
8D0P02I59@0T@b@08ChP02m<<00L>1l08clV028k9@0O>2809ShV01/c6`0P>2006c<K01Ta5`0>:0d0
53DF03AG=`0hFc/0=UTh02138P0A=1<07d4P01/m700M?Ql094<T01Hd600D<1L07CLN01Xb700<90h0
7CDM03=<;`0Z@bD06S<F01`c6@0U>2D08cDU024a9P0<6A0051lK018M6@0;51<02Q0@00<72P093A02
00<72P0400451P032@T00@L7008820800`L801d01PX;00@82@0420T00`L800@82@052@X01`P:00H7
2@051PP01PP700D920052PH01PX900H;1`062PT01@X600@81`042@D010P700@91@052@P01@X600D9
20052PH01@T800L920061PH01`D600L5200600H61PL01@L400<01@L200D710051`H01@051PP02@03
1`H00`P400<8100320@00PP400<91`032@T010P900H72`0200L62`@01`L900<01`H;00L630061``0
0P061``05@0420/010P900@81`0420L02PP;00T72P0620L00PP4000;1`013@T00Ph<00@>3`0730l0
20`?00X;3@0:30/020`=00L=3@063Q001Q0A00L?4@0300T>4@<02PlB00<02a0C00X?4P0:3a801@0:
3a800`0841802A4C00P@4P0200P@4P802PlB0P0;3a80100:3Q402a0C00/@4`0<51H2014I6`0S010H
6P0B71d03QTM010K7`0F7b@031DJ01@L7`0J8RD05AXN00lG6P0?5aT05b4R01DQ8@0;6AT0420O01@W
9@1XO7/0ZKjo0:S4a@2K]kX0Vk2c05e_L@0P:bl041XL01XR900?5aT03ALF00/E50095AD02aLG00dE
5`0=4QD0310C00/?4P093@h010083Ph300H?3P0900L@3`0330/010d<00/D4`0A6QT03aPG00TB4@02
30/010h=00801Q0?00@01@l>00PB4@0<5QD02aDD0P0640l0;0053`h01a4@00TC4P0640l00`d<00TC
4P0C7A`01A8;00LD2`0G91d04b<I01TY7`0A8AL03alE00`L4P034`T05bLL00DG2`0G:Ad05RPL024c
9`0R=2P06R`N01LY6`0P<R@07S<T01H[700G;1d083DV028i9`0K<R0093dZ02Y5<P0N>BH09D8^02Q5
<@0O?2P0:4Da02E2;00kF480=eDm02m==@0YAbl0:4H^0P0ZB2h0AP0UAR/09dP]035B=`0[C340:Td_
03]L?`0gFS`0:DX]02U<;P0WBR`0<EHg02a?<@0lHD80;e8d03mTA@0/Cc40>Um0035D=P0YCRl09dX/
02eB<`0hFcd0?V=403eP@P0bECD0<58a02e?;P0nHD<0;54b02mG=00aFc<0;EL_02mI<`0aF3/0:U4d
02aD<P0iHC`0=5ld02mL<@0YEC80:eLf02eG<`0_FC<0;UPd02E?:`0eGc/094hZ02UB<00YDbl09Tl]
02E?:`0VCbd0:eDa02UA;P0kHch09dl/02E=:P0OA2<09T/Z039G=P0YCRd094TX02M<:`0gGcd0;5@b
02M?;@0PB2H09Th/02599`0_EcD202UA;`0O01i6900XCBh09T//02I;;00XCBh0744P02E::@0VBbX0
7d@S01e08P0/Cc406chP01m2900G>Ah0:4X_01Tk8P0N@2L07ChS02M5:`0P?R@0538H02Q6;00]Bc40
7S`R02E3:@0N?2805cDK02909P0[BBl07cdS02909P020?ooc00000D0<TXd03I>>00mECl0=Ddg02m7
<@0203=;<`0T02e7;00`BRl08cdR02m9;P0/ART0:48U03UF>00]AbX0<4d_01/h6P0R?b4083XM02m9
;P0V@2L08C/R02Q0:P0O=b409chZ01/b7P0C:1D09CXW02Ll:@0M<Ql06RdJ01P^6@0/B2l08ClS0290
900>;1003c0C01`m7P089`P0;Td^02i<<00`C3<0:dD/0P0T?2H05P046@H04RLD00/Q2P088`80=4l/
01Td4@0_B2P0:T8X02Hl9@0>8@h06R`L01TY700L:Al06B@L01hY8@0G8AT03AL?00H=1P0220@01PX9
00/?3P0420L200H:2@0400<71P072`X00@D400L920801PP70P082PT00`0620L01@L600D71P0200L9
200<00P92`082PT020T;00L920061`T01@L600L82P072@P01`P:00L920061`T01PP70P061`T200H6
200300H52P061PP01PH800H01@H810031`H01@051`H01PH400H610061PH01PH800<01PD:0P061PP3
00H61P801@H800<01@H:00<72P032@T010032@T0100320/010L<00@73P031Pl200<54@0500<63`05
1@d01@H;00D62P051P/00P0611403`031`X00`T700<>20043`/00`d?00@;4@072Q<02`X@00`<3P0<
30X02`/;00/<3P0:3A802PlC00P@4`0200P@4P802A4C0`0:4Q@800/C5@0400XB50094a@02A<D00TC
50802Q8D02X0314D00/@4`0<4A@0314D00X?4P0;4aD04QXL01<M7P0D7Ql0628S00`G6`0@7R404ahR
014L800E7R<06b@Y018J7@0@61/04a/N01<M7`0A71h04AlP01@T901UMgL0]LW80<WQh@2_bl`0^]KG
0;_@d`2^`<80Gfe`01<M7`0G7b404ATK00hH6@0<5QL02QHF00/G5`0=5AL03Q<F00dA500<41<300T=
400600P=400730l01``?00L<3`062`h02PlB0P093Q400`0;41<0314D00P@4P0200H>400300TA4`0:
4Q@02Q8D0080210B0P0;4aD0100841802A4C00L?4@053@l300@<3P1D00H>40094Q401Q4=00TD3P08
4`l021<=00LB30023`P01A8;00<@2@023`P02AH=000<0`064`X01a@;00/H3`0750/00a0700HC2P0:
5`d021P=00<C200450T02a/@00dO4`0;7A402QhB00hT5`0;8Q8042LG01@[6`0@9aL04RTI014W6P0W
?C006BlS00`R5P097a802b4D00`R5@0>91L04BTK00/S5@0P>2P07SHV01dh9`0dC3`0;TTh02<k:`0/
Ac@0940Z01hl900/B34083hV03MC?00aCcL0=50i02U7;`0J=Ql0:TP`02e9<P0]Bc<0:4@]01lm9@0Y
ABh0;DTb02<o9P0aCC@0<4dg02m?=`0bDcH0;Dh_03AE=P0VAbX0=58j03EB?00[BBl0;D`]02Q79@0g
FCP09dP[02mA=P0iFd00=5Li0P0`DSL06P0fF3d0:ddb031B>@0_DCH0<U@k039D>@0XBS40=5Hk02]=
<P0fFC/0:4X_02E7;00dES/0;Dld02]=<P0dES/0:D/`03AF>`0]Cc@0:ddb02a><`0bE3T0;4hc03=E
>P0VB2d07T0U0P0aDcP06`0K?B@09dT`02A6;@0Q@bX09DL/02i@=@0[CC80:T`a02=4:@0bDcP0840X
02M7;`0M?BH0<50i01lo:P0Q@B`094H^0294:`0P@RT073hU02mA>00RA2/06C/R02U;<P0J?2<09TP_
02M9<00202A6;@409DL^0@3ool`10?ooc00005<08SLT01<[5@056PL001P200TN2`0X@2X08CLR01L_
5`0880P04R`C024i8@0>:0d03bL=008L0@0Z@RP07cLM018Z400M=A/06S0I01/a6P0_AC000QL4000;
000G:AT07BlO00/M3`034`H000d000TI30003P407B/N03m@@011F4@09d0Z01hg8@0K=1h083XQ02U5
;00ZA2/0:dD/01L`6P0=9Q00:D0/01hc800[?R/08C<S01`]7@015`80<dh]01/j4@0E<@/0:D@Q03E>
<00X@B@0;T@]02Y0:`0G:QL08C8R02<d900Q;b007B/N014M3`0?6`d01@l400060P0830/000@300<7
1P052@P00`L600X>3@031`H020X900L920082PT02P`;00T;2P072@P01@L600H81`041@L01@H800H7
2@0300L82P0300H72@051PP01`P:00L01PL910061PP600D6200:00<720031`H00`L800<71P031`P0
1@L600H610071P@01`D600L520<01`D:00`01`D800H41`0610D01P@500L51P061PP01PD:00H52`05
1PX00@T;000:2@012PT300492`0300<8300320h010L@008010L@00D01PH@00H63P061``01`H;00L6
300200L54P0900H93P062`h010d<00@<3P032Q001@TB00X:500;2Q803@XA00803@`A01803@hB00/>
4`0:3a<02Q8E00TC500:4Q@02Q@E00/C5@0;5AH031@F00/E5P0=5AL031HG00dE5`0<5QL03ADG00`F
5`0=5AL200`F5`0400XF5P0;5AH02aDF00/E5PD031@F02H02A4C00XD5@0@6Q/04AdM01DO800I92H0
31XM01<Q900C7R805b8V01HQ9@0L9BX04A/M010J700F82803QTK00lM7P0J:RX0?4i>0;[>c@3<h^00
^M;?09Jb/`0?:b`0`mSK0>Wko@34d]<0=D1201LQ8P0L92H03aTJ00`F5`0:5QH02aLG00hF600<51H0
3A8E00hB5@<02PhA00<02`lB00X?4P0:3a800P0:3a800`093Q402PlB00X?4P0300X?4P0300XB500<
51H0210B00802Q8D00D0210B00L?4@0841802A4C00L?4@0200P@4P801`lA01D0210B00TA4`084180
1Ph@00`E500A6QT01Pl>00/D4`053Pd010h=00XC4P0:4a002A8?00PA3P063``01@h;00TB3`0:4a00
10d:00H?30053PT00`064@/200D@2P0F00@A2P0340T00A0900HE3P0:6Q001QL=00DF30024`T00106
00DF3P0;71H011@A000?30014@h0014;000>200040X01AH@000@2P0150h01aPB00TJ4P<021TA01`0
1AT>00TN3`0:7`h00183010U50046@X06c0O00XO40087@`01AX;01P]700A9QL052TH018W600;80l0
5b`M01X_800=8Q<08SLX00XQ4@0M=2804R/H01@]600R>R@05bhJ02Pm;00Z?bh083DR0P0B:1<02@0d
BS<08SXT020i8`0oFdD0<dhk02]6<`0`BcP0;TTh02Y5=002035<>`0:03E@?`0dCch0:4<b039=>P10
FdP0>UE203UD@@0lFDD0EgAN03=@>P80=U<m02X0A65;03AA>`0/BC<0:TLa031==`0hECl0<Dhh049O
B@0`CCL0;DXd03AA>`0YAS0073TU035>>P0/BCD07c`X02Y7<@0eDS`0;d`f02e:=00/B380<4`f02I1
;P0_BSL0:TDd035<>`0W@S<0;DXh01hm:`0SA2l0;Tlj02I7<P0TAC009TLb02Y;=P0R@bh09DHa02m@
>`0YBSD0844/02E6<@0XBC@20?ooc00004P000h0004F0`0D9QH04RLD014S4`0I;Q/04bHC00`R3@03
6@@05blI00dS3P0=9@d04RPA00HN1P0]@b`02R0;000B000Q=240;Sl]01TZ60086@T000P001DU6001
4@@000L0004>10044@L00@h4014M4`0H91X02aL=01h[8@0Q<B@06R`L00LI2@066`X0?54n04=HA@0c
B3D07c@Q03Q=>P0W?2T03R0@0394=00Z>b/00a<601@R5@0nDCd0AV5004MW@014HSh063HB014/3@0Z
A2L0?5@l03I<=`0?9A0093LT0354<@0M;Q`06b`L01PV5@0N;1/04Ad?00/B2`0@51<020`;00D92004
20L00`L600X<2`031@@200L9200400P:2@092`X02@/:00H81`801PH600D01@H800D62P061`/01PL;
00L8300200H72`0300D62P061`/01PL;00@01PL;00<01`P<00L82P051`H01`051`H300<71P0500<8
10031`H00`P400<71P051`@00P061P@00`061PH01PH800H52P0200H52P0<00H6200610L01P@500H4
1@071@H01`D800L52P0710/01@H;004930002P`00@T<0`012@/200<92@0300D92P0720X01`P:0080
20P:028020P800T720091`P02PT700X:2P092Pl01@PA00@64P031a801PXC00T<4`0<31@030XE00d;
600>31X040lM00lB6`0;4aH02A<D00XD5@0951H02aDG00XE5`0<5QP02aHH00dG6@0<5aT03ALI00`G
6@0=5aT031LI00dG6@0<5aT03ALI0P0<5aT0100:61T031LI00`G6@0<5aT400dG6@0=00hH6P0<5QP0
2QDG00`G6@0;6AX04A`N01LU9P0A7b805RDX018P8`0H9RT05R@W01TT:002014L800B01DP900C8B@0
5BDU028d=02=Wil0cn?R0=3Vi03@jNH0Ih6204mYJP1hSHh0V:Z/0=g]k@2T[k4082X[010J6`0A6a`0
3QPI0P0;5aL0100>5QP03ADG00hC5P0>4aH200T=40802PhA00<02`lB00`@4`0;41<0100;41<00`0:
3a802@hA00X?4P0200TA4`0400P@4P0:4Q@02a<E00XB50@0210B00<01Ph@00P@4P094A<00P094A<0
5P0:4Q@02A4C00H>40083A003a@G00H;3P0@5AP02PlB00P@4P0;41<02@hA00`A50093`l0318B00T?
3`0=4a<0318B00P>3P0>51@020h>00L@3`094Q4200/D4`0@00TB4@084A002A8A00H?3P084Q403APD
00PC3`064@d01a8>008=2@094a801Q0A00LA4`084Q@02A<E00PB50801a4C03402A<E00`F60044100
2Q@E00`F5`0230d010h?00XD5@043Pd02QD?00LD2`0:5a002aP?00TF3`0340L01Q<<00DB2@0340T0
3Q/B004>1`054PT031TB00PE300A7QL03a`E00PD400;614000l800PH3P0030801QH<00DE2`0?7aD0
41dC00@A1`0;60l01Q<:00TF3@0H9A/041hA00hN4@0gBCd09CT^01P/8@0N<RL062`S01X^9@0U>C00
9SXa0080<dLn0280;D4h02Xn=@1AIE`0:Cdb02Hj;`0X?S80;D<f02Lm<00X?S40=T`o03E;?P19Ge80
@5I904QND@0mDdH0A5Y=05AZG@17GE00>4i102a2=@0lDTD0=T`o049JC@0oEdX0?UI803A<?P0_ACP0
=T`o03aC@`0dBc/0:3ha02Dk;P0Q=bX07C<V0P0P=2T0400T>2l0:3hb01`h:P0P?bl09D@d02U8>00V
ACD0<U5102m>?P0N?Bd0<E1001ln;P0ZBCT0=EA402I5=@0T@c<20?ooc00004/02AT<00LI2@0H:1/0
62XJ01`]7@0C9AD0424A00TL2@0A8a<0<4<`01/^6`0[@B`03R4>00`R3@0E:1D00QD200LH200Y=bX0
6RPK02<a900D8QD021H902/h;P013@<01106008>10074`T0110601@N5@0I8aX000P0000:0@095@/0
00L000hK4@0;6@`062PK00/K3P0=7A002a/>00PH2`0G9aX0:cT/024_8P0440@00`l301HR5P0hASD0
@5Tl03YH=P0O>Q/05S4B01<[4@0C:a<0018002e2;`0Y?R/04B<C00@F1P055PH07c0P02dn;P0S=2@0
6BDI01LM6@0H71/04QHE00L;2P021PD00`L600@61@0210<01PP700D71P0620L00P072@P00`051`H0
1@D500H6200200P93@<01`P<00@01PL;00D62P051PX01PL;0`051PX200H72`0300L830082@/01@L6
00L01@L4100320@010031`H00`P400<71P031`H200D71P801@H80`051PX00`051PP01PH800H61P02
00H61P0500H620061@X01PD;00D62`041``00P0320`200<82`0500<92@032@L010T500@91@0620D0
0P0620L05P071`T01`H;00L62`071`T00`<100@60`041``01PTB00D950052A801P/?00L<3`093140
2@`C00X<6@0<3Al03A0O00`C6`0:5Q@02ADA00/G5`0;5QP200`G6@803APJ2@0>6A/700`J6`0500hI
6`0<6Q/03QTK00lM7P0?6Q`00P0;6AX02@0:61T03A/L01DS900E92L06BP[01@R9@0J:2/06BLZ01@R
9@02014O8P0H018P8`0I:2/04bDU04mSHP34f=L0d>CS0=?Yi`34gMX0SJNV07nIV02P]KH0//C607^;
R`3Lj^/0Ae=C01TS900B71d03aTJ00`H600=5aP03QHH00dE5`0>4aH03a@G0P0:3a802@0;3a802a0C
00/@4`0;41<0314D00XB500>4aH031@F00hC5P0200/C5@0A00dE5`0<51H02Q@E00/C5@0;5AH03QHH
00dG600=5AL031HG00`D5P0;5AH02a<E00`F5`0=5AL02aDF00/C5@0:51D00P0<51H01P094A@031@G
00L?4P0=5AP02PlC00`D5`803A8F01003a@G00hC5P0@51L03A4D00hB5@0;3a8020`?00dB5@0<4A@0
2a0C00/@500=4QD03A8F00/@4`0<4AD03a@G0P0=4QD01P0:4Q@01a0?00/C5@0>5aH02A4C00/C5@80
2A4D00<0210C00L?4P094A@00P0;4aH0I`0841<01PhA00L?4P073a802PlB00dB5P0<4A@0314E010E
60083Ph02Q<B00T?3`0@6AP03Q@D00PA40093`l02A8A00L=3@0@6AP03Q@D00/D4`083Ph00@X900`B
4P0;51<0210B00PB4`084`l02a@A00dF5@053Pd03aPG018K6P0B6aP010d:018J700=5aT04APN00`F
600?61D04A`D010L60064Q0000/900HB40023Ph00@d=00LC4`0441000`l?00HB4P095AD0110>03M3
@@0;5aD02APE00dL5`055Ph04b@L0393>`0fAcl0@E9:03=4?00T=Bd052DM010Q6@065`l02AXB00DF
3P0=7QH07c0X028c:`0L;BD07RlW018V7@0A9A`042@K01@U7@0:6a4031dC018S6@0?81H04B8H01HW
7`086A403ahG010O6P0I:2<04R<M01H[8P0L=2L04bPO020h:`0W?3<093`_01T^9@0J<RD04bPO010X
6`0O=2/08c/^01P]900?9aX00P3ool`0000b00HC2@014@@021D;024a900R<2<052@G00LE20003`00
52@G01d^7P0D9AD083<P02/l;00E:1D0:CXZ01HW5`0@7A<06RHL03I2>00T<2H000X000HB200S;b<0
4adB01dW700>60d09c4V01HP5@0J8QL00`/000dE2P094@H000D000H=1P0020003AL?02@_9`013@<0
2QH<00/G3@0I9A/07BTO02Lc:@0D81H02A<:00H@1`0_>C007RXN03E8=00C:a<201/c7@0I02@i:00A
9QD05R/L02Tk;`055`/000d300LG3@0P;B@072TP02Db:@0;60l06B@L014G5@0?4a@051DG00D62000
0@<020T;00<41P082@/01@H800@51`051PP01PL900L72@0200D51`0400H620082@d020T=00L83080
1PL;0P051PX300H72`<01@H:00<01PL;00L8300720X030051`H010051PP01@L600D620031`P200<7
2P800`H;0P031Pd00`031P/00`L:00<7200300<71P0500<7200420/010L<00H730071P/00P081PT2
00L71`0L00H81@0620<010T300@91@0420L010P900@730031a000`LC00<65`031QD02a0F00P=4004
30h00`/=00@=30053PT010l900<>20053`h01a4C00XC700:51d02QDK00PF5P086@l02Q/A00dL6@80
3A/L00<03Q`M00lM7P0?7Ah00P0@7Ql8014O8003010N7`0?7al03alO00<03alO02@041hO00lO7`0@
7Ql04B4Q010N7`0>7Qh03alO00dM7@0>7Qh052@T01PW:P0J:B`05RDX01XY;00M;3404B0U01<R9`0B
8BH052<V024c=@0M;c40Sj>T0=;Vi@3Iknd0bn7O09fc/@2C[:T0_mSE0<_Qg`39fm/0b][J0<KDe@2K
YjL06RHV01<O7`0?6a/200dG600400hF600=5AL03ADG00dE5`802a<F00<03A8F00`D5`0<51L00P0=
5AP0<00<5QP02a<F00/E5`0<51L02Q@F00/E5`0=5aT03QPJ00/F600<5QP02aHH00/E5`0;5QP031HH
00/F600<5QP02aHH00`F600;5QP031HH00/F600;5AL02A@F00/E5`0>61X04AXO00hG700=5Q/031DJ
00/C5P0@6Q`03QHI018J7@0:4QD03QHI00`A5@0?51P041DI014F6P0@5AT04aPL010E6@0=5AP031<I
00`D5`0;4QP02Q8E00/B60803ADH00T03aLJ00XB5@094A<03ADH00dE5`0>4aL0314D00hF6@0<51H0
0P0:4Q@00`0;4aD03ADG00hC5P0200`A5010018G6P0<4A@02`l@018F6@0=4A8020`?010D5`0A5AP0
61dP00T=400A5QT041@G01<H6`0=4A@0314D00`@4`0;41<0310C00`A500<41<03A8E010D5`0<4AD0
1PdC00`C6@094Q4041HF01LL7`083A406QlU00lF700<51H02a8H010H8`084B8051/^00TB8@0:4aP0
218A00`D5P0:4Q@02a<E010H6P0@6Q`02Q@F00`F60043Q001Q0B00PB50094aD00P`>01dW:@074A80
218C00/E5P0=6AL04R4L014M6@0M:BD06bLS01TU8@0>6QH02QHB008=2@8010l;00L021<?000:1P0;
5Q8000/7008>2P013@T0110<00800@d901X04AdI004>1`0020402QL@000;1@043`T031LC00<>2P0:
5A4031HE014K6P074A001A0<01PU7P0B7AT02aPA00lJ5P0B7aP04QdI00PE3P074Ph072TR01/V8P0?
71D05b8N00`I4P80ooo<00001P0I9Q`04b0F000<0P0a?S@07B/N01`Z7@8000h101006RPK02Dc9P0B
81<07RlO02Hd9@003@00938S01h/7`0Z=bh04A`D00TD30084`/07b/Q00/G2`0R;240;cX/0P0P:ad0
;@0G8Q@0=T4c00<>000Q;1`051`=0007000730H02@h:00dB3P011`<03Q@@01HM5P0D6a@041XB038i
<P0V<2L07RDM014H400@5`l031<;01HM5@0H8QT041hA00PJ300J:Qd062PM028b:00B8QP052<L008A
2P0J9R805b<O00dH500C7QX00@`802lj=P0F7a`09Rl/01lU9@0J7Ql08R<U00`=3`0310H02``>0001
0`0200H72@801@H800P01PL900L72@061PP01PH800P82P0720`01PL;00D62P8010D900<01@H:00H7
2`061`/00P0720`01P061`/01@H:00D62P051PX01PL;00L830X01@H81P051PX02@031P/00PL;00<6
3@021`d00`H?00863`021`d00PL;00872P020088200O00<92@0320/00`P<00<83P041``020H900X6
1`0:1@T020H;00L630061``00`P>004840032aH00`XJ008:7@002R<000XZ0009;@0023<000Ta028`
C@0E93/011<Z00087@0021P000dG000B5P014a<00a<C00PG6P0200dL8@0500XI70076QP02alF00lS
6P0?7a`00P0A7b000`0B82404b4R01<Q8P0201@R8`L05B<T00<052@T01<S8`0C8b<01P0C8b<09@0B
8R804b<S014Q8@0A8B404b<S014Q8@0@820052@T01TX:`0J:B`062LZ01XY;00P;c@041lT01@S:00A
8bL05BLY0312A00fBT/0]<S90=K/jP3Iknd0^m7?0:2f]02icld0dnWW0<oShP3<h=l0`]CD0<7Ad@3I
inL0930`01@P800@71`03QPI00dG600>5QP00`0=5AL200/E5`0400`F600=5aT03APJ00dH6P803QTK
00/03APJ00lJ700?6Q`03APJ00/I6P0=6a`03Q`M00`J6`0?7Ah03A/L00/I6P0200`J6`803A/L00@0
3Q`M00dK700<6Q/03A/L0P0?7Ah200`J6`0400lM7P0<6Q/021HG014L80803QTK00d04QdO00XE5`0=
61X03QPJ01@N800:51H03aTK00lG6P0@61/03QHI00dE600=5Q/03QLL00803aPM00L03QLL00dF6`0=
5Q/03QLL00XD5P0B71h03QPJ008031HH00X02Q@F00lG6P0?5aT02aDF00`F5`0>61L041XI00lI600;
5A@02a@C0`0=5QD0300>51@03aDE014G5`0?5AD04ALG01HL700L8BD0:Bhb01PM8@0@5AT03Q<G00dB
5P803Q<G00D04QLK00dB5P0A5QX03Q<G00X?4`0200lD600C00`A5`0?5Qh02a8H01@M700>51@041<H
01PL9@0?4ah04APR00hG7P0B72H031T/01<N>P0[=UH06BDo00/I900:61/03ADH00hC5`0200`A5@05
00hE6`0:4AL03aHL00T@5P083aD00P0;4QP050073a802Q8E00dE600<51L02aDF00PB4`0@71X02aDD
00XD4`0>61L0218A00XD4`043@`0214@00D>3@0740l010X:00/A4@042PX01`d=0P0740l07@0330/0
1a0?004:2@0330T00@X700L@3@022`P01a0=00<91`042PP01P`:00P>3P0:41003Q<F00/A4@093@`0
0PH500H:2@0:3Pd01`/:00<71P0D61L020`;00dA400@51<02@d<00L;2P0@51<00PH50080ooo<0000
?P0J9Q`01a<901`X7P0R;R@0;SX`00XF300;5`d02AD;01LS6@0M:Al08BdS020^8@0850P000d001DQ
5@0:60/06bPO01/X8@0F8aX02QL>00/H3P044PD072PJ020]700a?Rd082dL030m:`0N:aT0;3TW030m
:`0=60L02aH601TK5P0?4A001@L600460P083@T03Q<?00lD400=4`l03a@@01HM5P0H7AL0<CH`01`Q
6P0G71D010T200hC300>61003aXD01@M600G81d0624N01HO700C71/04AXI00`A500O92L06b0S01<H
6`0L8R8061hN0P093`l0200?4a@08BDV01DI6P031`P02@d>00X>3`051PP020T;1P051PP200D51`P0
1@H81`061`T02P061`/020L=00T840061@d010<;00H53@0510`010<;00H53@0510`200L63P801@@<
00/01`H>00P73`051@d01PH>008530030`d00@@=00D53`041a0010L>00@7300200D9300]00<82`02
1`X00PL;00@93`072a@02PdD00/92P0?2``03``C00h>6P0<3Al020hV00H?;0044C@000Pb000@?P02
4dT00AEB00@HG@035V8001=T000EH@005EL001YG000FG00055X02QmP028gKP12FWh0GGJ<059ZM01I
LGD0CV=V055TJ01>GfH0BE]O04iNGP16EUD0AeMF04IFE@14E5<0@e=B049BD@11DE00?dm>0080?De<
0380?4a;03Y:B@0hB4L0>TY903Q8A`0]?C`08C4`02/k>`0_@D40:cdm02Pj>P0N<30072h^01LY:@0O
<C4062XZ01d_;`0K;Bd0;3hn01X/;00T=SH0:cdm02Ti>@0U=CD08Bl`01`[;P0R<C@072hb014S9`0B
92P052HZ01LY;@0eB4`0G71a0<WMgP3Kknh0h?Cc0;gAc`2`a/<0eN_X0<oUhP3CinD0c^;P0<SJfP31
dM40bm_J061^KP0H92@03ATI00hH6@803ALH00/01Q0A00lI600;5AH02QDG00/I6P0@7Ql03adN010N
7`0=6a`031XK010N7`0400hN7P0500lO7`0@8200420P010P800?7al00`0>7Qh300lO7`<0420P0`0?
7al2010P800;014Q8@0=7al02ahL00hP800A92803R4O00dP7P0?7ah03QhM010P7`0?7ah01@0?7Ad0
100>71d03A/N00dK7P0=6a`300hL7@803A/L0P0?7Ah00`0@71`03a/K00lK6`0300hJ6P0400hL700=
71T03A`I00dL6@803a/I00@03QXH00dI5`0?6aT03a/I0`0@6QT00`0?6AP03QPG00dG5P0300hH6P03
00lI6`0>61X03QPJ00803ALI00D031HH00dG6@0=5aT031HH00dG6@0200lI6`0Z00dG6@0?61d02aDG
00hG5P0D7A`05AXP014E7P0N9c003ALQ00/J8@0:72P062a505]_TP1[OZH0JGfN01@[?@076R403QLL
00/@4`0@61X03QHH00hF6@0?5aX04QXM00H>4@0<51L02a<F00TC5@0:51H031HH00dG600<5QL02aDF
00XD5@053a001`lA00dE5`0>5QP0210B00H>400;41<010T<0P0;41<02P0:3Q400@D800T=40052@`0
1`/>00T=400:3a802Q0@00L=3@0630X200L=2`0300H<2P052`T01@T8008010P70P052@X00`0420T0
10D700H61P0700H61PH01`L70P3ool`0000R01/W7@0O:b406bLM01LS6@0S;bD01a<901PT6P0W<bT0
8BdS030l<P0Y=B/062@J01DQ5@0=6@d05b<G00XF300A7QD04b0I00`I400Q;R@04b4D01<Q4P0E8a80
:CLV034n;0034P00:cPV010O300J9aD0=4<`01`Y5`0S;R009BLR01LG5`802@/:00h03Q0?00h@3@0:
3Pd02@h:00dA400D6AD03Q<?00T>20000P0010T200D70P072@@00@H200861@@00PH701T00`L800<7
2P0010L0310C00P93P000`H02@X>00H:3@010PH00PH900021@0:3Pl010P;00010P031`X00`L80042
1P0720X020T=00P92`082@d01`P:00L8300720X020L<01001`P:00`01`P<00H52`081`l01`H>00H5
3@09210020L?00H53@0921001@@<00L63P081`l200L63P0;00P73`071Ph01@@:00T83@081``01`H<
00P73@0920h020T>00L83@0420/00P052@`0:@042@`00`P<00873@001`l010PC00D9500<3QX030hK
00/=900732`01@`h00<>A004558011IN00PMK00;9GT03BR300/YR@0>;Y<03RnJ00/]V`0:;Y`02S6H
00@YT@07:ID04C6N00l^VP0::8X083f=04ARX02[bo@0/m7Y0;kJi@2meMT0`MCH0;o>d`34dMT0bmKL
0<3>c`2nc/d0_<c;00<0^l_:00D0^/[90;W9b02galH0^<S70;O7aP020;C4``1O0;?3`P2]_K`0YKFd
0720P02a`l<0UZRX07nAT@27VIT0PiFE07V;R`1eQhL0N8Z:07:4Q01XNWX0KX200722PP2>X:00^<[:
0<cLg035dm@0P8j?02Xh>`0N;C0093<h01X/<00@8RH06R``01T/<016FU/0OI6B0=__kP3IkN`0g?3^
0<cOg@3;gmd0f>cZ0=?Wi@3GjnT0cN7O0<_OgP34e]H0`mKD08JFU@0F92@041`L014K700@6Q/04Q`M
00`F5`0A6aX03QXH01@T8`0A8b<0420P00hP800E9BD052HV01DW9`0D9RH05bTY01@X9`0C9BD04BDT
014S8`0@92<04B<S00lS8P0E9bL04bLV01<U9@0A9B@04B<S00lS8P0@8R803b<R01@V9P0C9bH04bDU
014U900A8b<03b<R010R8P0?8b406Bd[010V8`0?8b403bDR00hR800@92804RHT014U8`0?8b403R8P
00lR800>8Al0100?8R000`0@8R804B<S014S8`03010R8P803b4Q00@03R0P00hQ7`0@81l0420O0P0A
8B02018R8@0400dP7P0<7ad031lM00`O7@<0420O00D03alN00`L6`0<71/03A/K00hL7004010N7P80
3adN0`0@7Ql3014O800300hL7@0?7Ah03adN00803A/L01h03Q`M00dK700<6Q/031XJ00dK6`0C7A`0
6B<T01LN900E7RD04adV00dL8`0<82T052/k059[RP1/R;00KhNe07^D_01ELHL03bLa00lM800?5aT0
2A4C00XB50063Q403QPJ00hF6@0:51H02aDG00`F600=5aT200`H60<02aLG00h03ATI010J6`0?6AX0
2Q@E00P@4P094A<02Q8D00`A500=4QD020d@0045200830l030dA00T:3P802P/?00D01`/>00T=4009
3@h020`=00P<2`0200T=300900L;2P052@P010P700D71P0620L01`P:00P92`061`T01@L600h01PH6
0P3ool`0001A024^90095P`05b@J00<@1P085@/07BXP00dI3`033`D09S8X02Da9`0S;bD03AT?00LC
2@0;5`d09c<Y01@P5P0V<bX05B@M01DU6`0:6Pl04R8E00hO3`0M;Q`0:CXW01DT4@0:6`P0=4<`01//
6P0Z>2L0:CXX00<A0P0N:Qh06QlK00l?4@041@L01PL900D92P011@@000@500@81`0F6Q/06QhM01HJ
6@001@40008000@60@0;3@X00`D200T;2P082PT01PP700D71P041PD01@L600L920082@/010D700P9
2`0510T00@8400H620061`T01`L900T:3P011@P00`P;00872`0320/01`X?00<72P021@X020`?0085
2P021PT00PD:00862@041@X010D900@52P041@T010D700l00PH700/00`@800H72`051PX01@H:00L8
30061`/01@H800L82P061`T01`P:00T92`0200P82P0300T92`0820X01`L700802@D20P081`D0;P09
1`P020P800L71`051`H00@D400861`0320/01@X@00D<50063QT02Q0N00TA90063bh00`lg00<@A002
4E800aAT00DIN00888`02RFJ00XZX`09;jX022n^00Ha/`09>;X02S^n00Ti`@08>L@02Sg>00Ljb`07
><<03C_500hiaP09<;`03S:l01i0^`0YBj`0WKoo0<o^o`3Ak_@0engZ0=c/j`3Uk_L0g>;^0>?^l03P
kn`20=o^j`@0h>o/00l0gnk[0>;akP3RlNh0gnk[0=g/j@3NkNX0g>_X0=WYiP3AhN00b=SG0=CTh`3J
j^T0c=oM0=GXiP3?h^000P3@hn404P3>hMl0dNCR0<oRh03<g=/0c]kM0>;bl@3Tm?<0kO_k0=cZjP29
UiP0:3Ph01l^<@0M;2l05bT]018T:00K;c00B5aM09na/`80hO?c03X0g>o]0=_[jP3FjND0fnkZ0=K[
iP3Jk^`0cN7O0<oSh@37fmT0_Lo?0;C4a00F92@04AdM018L7@0A6A/05AlN010J6@0A7A/03ahK07nB
T022UY@0N8^907:6Q01_PX00JWil06QlNP1SMgD0H7Ab05abK`1JKV`0EfeZ05M[J@1EJfP0EVYX05AZ
I`1@I680CVAQ04eQG`1;HEh0BUiL04QNF`18G5X0AeeJ04EIE`14FUL0A5QF049HE@12EU@0?eEB03mC
D@0nE540AeiH03UBC00bBD<0;4Do02Y1>`0X?cT09chh0P0R>C<01`0Q>3807cH`01dd;P0M<Bl0730^
01/_;@0J;R`0200F:RP201P/:P0801L[:@0F:bH05BXU01@Y900C:2<04bLU01DY:00C9bH2010T8`80
4BDT00L042@U00hR8`0B9RL04BDV010T9@0?8b@0428T00803b4S00D03R0R014S8`0@8b4042<Q00lR
800500hQ7`05010S8@0A92803b8P00hQ7`0?8R000P0@8b407@087AP042<M00lN6`0<61P041TN01hY
;@0E8bH05RT]00TQ:`0R?e40CVb>06Z;]P25Y=<0M9Bk092bb`0J=T803A`O00hH5`094a802Q@C00`F
5`0=6AT031HG018N7P0:5QH03ATI00lK6`0>71`03A/K008031/H00/03A`I00DC4`0;5aL03ATI00/G
5`0:51D02aDF00TC500841802Q8D00dE5`0200X?4P0500P<3`021PT02@d@00L;3P062P/00`072``0
1@0:30/030h=00X<2@082PL01PP500<01@L40P072@P00`0820P01PP700D71P0=00D71080ooo<0000
5P0_?3803a`B00hK4@0U<RP05b@J00hK4@0C7aD03a/A020/8P0F8QP0520F00TE2`013@<04alE03<o
=@0T<BL041dD00HF300A8AH04b<F01h_7`0O<20201HW5@0H01LX5P0C91@07RhQ01l_8P0B8QL03QhD
00hM5P0J9B402@d>00L830051PX010P;00<72P021PT01PX=00`A500D61/04ADH01<G60062P/02`d<
00@61@082PT00`D40`061PH200D51@0600@4100410H00`@600H6200310H01@D70P051PP02`041@L0
1@H:00D62P0320`000D900462P042@d00`H;00021`000`P00PD:00@010L<10051P/;00@82`D01@T<
04400`L:00D9300420/00`L:00D9300420T00PH700@82@052@X010P700D620041PD01@L600H81`07
2@P02@T700H50@071P8020L500P8200920d020T>00H93P052Q001`hF00H>6@073Qh01PhQ00@?9@04
42X01A0^00<A>0004TX001IL00<IKP067X002B>D00XWY@0<;KP0333200Xdb008=/X00SC7000db004
>/h01Cg@00<ld@02>]D003WM00<nhP03>mH003K>00Lje00>?]`03SWM00`ec`0>=[X05SfR07NKf@3B
lol0f??l0=kbl`3RkO<0j_?h0>?_k`030>3_k0050>7`k@3RlNh0ho;_0>?bk`3RlNh00P3Um?400`3S
l^l0h_7^0>?bk`020>Ccl00a0>Oem@3MkN`0dN7P0>;bl@3Oknh0fnk/0>;el`3NlNl0g>o]0=[]j`3N
lNl0g>o]0=[Zj@3IjNP0i?Cc0>Oem@3Sknl0ko_k0<[Ee`0W=CH09S@g01<R9@0I:bl05bT]02a0@@19
GEh0_m7A0=o_kP3Zn_T0ho;_0>Ccl03Lk>T0gNgZ0=W/j03Hk>X0d>CR0<oUhP39gm`0_];A0<cLg00K
:BT04AdM018J700>5QP04adL010J6@0?6aT041lL0:^n_0020<WMf`090<cPgP39gM/0am_I0<gSh03<
h]l0b^3M0<WOg037gMX0a]cI00@0aM_H0P34f]L01033fMH0`]SE0<7Ge031em@20<3Fd`D0_]CA00L0
_M?@0;cBc`2ldld0`m[D0;SBb@2fcLL0]<g70080//_50300/<W30:c5_`2Z`kd0Z<6k0:Jo^@2T_KL0
YK^h0:>i]P2R^;D0XKNd09jd/@2L/Zl0V:j[09BZY`2?YJ80RZ2M08NMVP25ViP0OI>@07bBS`1jTH/0
N8n907F<QP1dRhD0LXV307:8Q@1hSX`0LhR906b1PP1UNW/0HGIg05aaLP1FJfh0DVMZ051UJ01>HfH0
Bf1S04QMH015FUd0@eQK049EF@11EEH0>De<03Q<BP0fBTP0<dM50355@`0_@d4202i2@00[02Tm>`0Z
?S`0:3`j024e<`0J;R`05RXX01@X9P0B:B<04BPN01/b:P0A92807bd^04A?D`0nC4d072`[00/P8@0@
:c@0B6Mk03=CN@1FN:D0XL?a07bNa02Ybn@0B6Ia014S9`0<61H04Q`K00HB4P0C7al031XJ00PD500:
61P04R0Q018R8@0D8R804R8Q010P7`0=81`03QhK00lO700F9RD03alN00`J6P0200hL700B00/I6@0<
61P03a/K00TC50094A<01Ph@00X?4P083A002PlB00L<3`072`h020`?00L;30062P/01`/<00X<2`0;
3@`02@/80`0620D200D7100400H81`072@P01`L700H81`h010T50P3ool`0000`00dM400M;B005BDH
02`l;`0R<2<0528E01HT5`0B81<05B<F01l]800=6@l00@d300<?1@0D81H05R8H01<P5P0Y=R`04b<H
014Q500E9AP05RLG01@U5@0>7`l07RhQ018R5@0D91X01aH?01l^:`0A7al021HI00DB60002@d00PL;
00@7300520d00`P<00D:3P093Q803A8H00`C6@083A<00`P>00<830011PX010P;0045200420T01@T:
1P0720X04P061`/010P;00P93@021PT020T=00T=40062Pd010P;00D83@021`/01@X>00073@052Q00
1P/A00873@042@l01P/A00@93`800`P>1P041`h800@730D00`H;0P041``0@P0320`00`P>00<:4002
2@l00@P>00D:3P042@d00`P<00D:3@021`X00@L700462@011`L00PH700<7200420T01@T:00L;3P07
2Pl01`XC00L;5P0631X01PdO00H>8`053bP010l[008?<@014CD0014l000BA0024d/00QE@000GG@01
7gT00R><00LXW009;:`02Bjj00P`aP06<Ld01C?A00Pjf@06>mL003O@000fc@00?=800coE004le000
?=P003cO000mh000?MH00coC00I0dP03>m000cWG00]0gP0>@=L043k500`gX016K;L0aNGo0=Kbo`3J
l>d0h?;V0>;ajP<0i?3/00D0iO7]0>KbkP3Wlnl0io?_0>Gak@020>KbkP80iO7]0P3Wlnl02@3Um>l0
g>_X0>_jm`3JjNH0gNgZ0>3`k@3MkNX0fNcX0=_^jP020=S[i`0H0=g]jP3Slo00h>o/0>7`k@3Pkn`0
h_7^0>ggmP3[mO@0g^[Z02@b<P0/>S/05RHV01HX:P0K;Bl0@59D059TIP3Di>@0gNg/0>Gcl`3UlNl0
i?3^0>Gak@3Nk^/0fnkZ0P3FjnH04P3Ain@0b^3M0<KJf@3:g=`09cDf01<N800B6Q`03ADG014K6P0?
6AP03QXH010P7@2K[Z`0e>SV0=S/jP3Kknd0eNWW0=;Vi080f>cZ103Dj^L20=G[j080e>[W203Dj>H0
1@3EjNL0e^[X0=KZj03GjnT0f>cZ0080en_Y00@0encW0=CYi03?i]h0d^OR0`3DjnD0103Ek>H0dn[T
0=;Yh`3Aj>860=7Wi080c^CQ0P3=hn020<kTh@80cnGR00@0dNOT0=3Vh`3@in40cnKP0`3>iMl00`3>
i>40c>;P0<[PgP020<KOg0080<OOg`38h>00b>3P0<OOg`34g=`0`m_K0<7If`2oemT20;kFf0080;oD
e`2ndm@0_M?A0;cBc`2jd<d0]lg:0;G;b02cbLH20;;8a@0/0;G;b02fc<T0/lW60:g3`02V_;T0X[Re
0:2f/`2N]Jl0WKV]09:/X`2K[k00XK2e0;K4a`3Nk>`0bmcF03=7A@0T?4H0N9N/03aLPP17J9D0Wl3[
09johP2Wam`0PijY014S9`0:61P04alO00XH6@0Z>3T0HG5a05i/K@1IJFT0CUeP04YLG019FET0A5IF
049DE00oDe40?U5?03e@CP1OLG40?e5A01d_;`0?8B4201<S8`0>00lM7P095aP041/M00TD5P094aD0
3QHI00@<3`094A@000H900`A50083A001P/>00H:2`072``200P<2`0400L;2P052@P01@X600D:1PH0
1PP700<010T500<91@032@D01@032@D600@:1P80ooo<00009`0G9aX04R8E01DU600hB3/0<3ha01d[
7P0>70l041hA01PV6@0^?2l08RhT01@P5P095@/07BTO020/8P0W=BP072XM01@T5`0H:1/05BDH01HW
5`0E9AP0830S02lo=00N;BH07bhY00@B4`0:5ad01Q<L00DA7`000Q800``K00D<5007318010T?00<7
40072a@02a8J00T@600200<:500C00@;4`0421400@H<008530062@h01`X?00D83@041``00`L:00D6
2P021PT00PD:00<62`041``00`P<00462P0010P00@H:00873@0200052`0:000630001@/000H<0006
30021`d000D;00032@0320h01@X@004630800PL=20041`h040041a0010L>00@740041`h010L@00@7
3P031Pl00`H=00<63`041`h010L@00@73P041a000`LB000750002AP200085`0300896@022QL000PE
00800PXE03T00P/D00<<5@063AL01PdE00D<50042a<01@/G00D<7P0432<01@`X00<<:`033C400Phf
00<@?@014D@000m7000ACP004eP001IR008KK`067g/02b>300XWS`06:j001Bj^00La^@08</801S?<
00HddP03=MH00SKG00<ie`02>]D003K=000db`00>M000ccD008je@02>]T013kN004kfP01>]801CkC
00Q2e000>ll003SB00<mg001>m/03DCO0152c@0B?Jh0:U6P0:W;n@3Cl_l0g?Ke0=o_k03Skn/0103T
l>`00`3UlNd0i_;^0>Gak@040>Gak@80i_;^00L0iO7]0>Ofl`3Ch]l0g>_X0>KelP3Jj^L0i?Ca0080
g_7]00D0h??_0=[]j@3Jj^L0fn_X0=c[j0020>?bk`0R0>kjn03XlO00koSg0>oinP0jATH09cDf020^
;`0G9RT062X/04YLGP1JK6`0eNGT0>Gcl`3YmO<0k?Sd0>G`k03Xm?00h>o/0=o_k03HjnL0fO3Z0=?Y
iP3;i>00c>3O0<;De00iAdP05b4S01<K7@0?5aT041XI00hJ600>7AX04b<P08>FU080e>SV00T0eNWW
0=KZj03Fj^P0f>cZ0=O[j@3Dj>H0dnWV0=CZi`3EjnP00P3Fk>T00`3EjnP0e>[W0=O[j@020=O[j@80
e^[X1`3GjnT30=S/jP070=S]j03JkNT0en[T0=S[i`3HkNP0eN[U0=CYi0020=GZi@050=K[iP3Ek>H0
eNWW0=CZi`3Fj^P00`3EjnP01`3Hk^/0engZ0=O[j@3EjnP0e>SV0=?YiP3CinD00P3Bj>D00`3Ain@0
dNSR0=7XhP020=7XhP80d^WS00D0eN_X0=CZi`3CjNH0cnST0=7Wi@020<kWi0030<gVh`3@jNH0cnSU
00<0c^KV00D0cnOW0<kViP3>in@0d>KT0=3Vh`020<oUhP80c^CQ0P3=hn00?P3<h]l0c^CQ0<oUhP3=
hn00c>;O0<gSh03>i>40c>GO0<CSe03:iM`0d^OZ0<cMi@3Dh^D0gn_Y0>Gdk@1kSXX0@5UP09Zdb`0m
Fh40BfZF08n/e02ac^`0XkkA09fe_`0K;C404AlP00`J6`0?7B00<T540<WHf`38emX0`M3C0<GGf`32
e=H0_m7C0;g?d@2ld=40^lo>0;[>c@2hc</0]lg;0;_Ac`2bb<H0U:RW06f1P01;GEd0;T1001h^;P0<
71`03Q`M00hI6`0;5QP01A0B010J70074A<01PhA00P=4@062`h01`/>00P<3@093@h02@d<0P072`X0
0`062PT01@X600L9200300H81`0300L920052@P010P700d010T50P3ool`0000c01d]800R<RD0420C
02/k;P0H:1/031`?01l_8P0>7Q404R0C01d[7P0L:Qd06RPK014O4P0O;B00;SX^049@@`0L:Qd08c@T
01//700F9aL031`?01HV6@0Q<BH0:3L`020_;00>71d03Q/S00lK:@0131h02A</00/E<00=5B`03A<O
00/B6P0:4AT02Q4K00`C7@0=5Ql02Q<L00H>6@053AP01`lJ00X@70063AL020`G00T=5P0931D010L@
00/>5`0:3QL02PdF00<02@dF00D02PhI00P?6@083aT02A0J00PA6P0200L?6P0800P@6`094A`0210K
00T@600:4AT02A0H00L>5P083aL200T@600300L>5P093AH02@dF00P02PhG00l02PhI00X>5`0:3QT0
2PhG00X>6@0:3QL02PhI00X>5`0;3aX02`lH00/?6P0;3aP0310K00X@80063BT00P084C80?`084C00
3A<c00/B;`083b`02A0/00/B;P0942`020lY00X@:P093bL020hV00T?9`0742d00Phh008?@`044DP0
0a9=008DE00255`011MT008HK@0787`01B6400HRS`068iT01bBR00PV[009:;H01bZh00Ha^`04<kd0
1CG500@fb@04=/d013O>00@jd004?<l013g<00Dnb`02>LL003O700Lkc`09?=H02CWK00XjfP08>M<0
2C_B00Dfd@03=]001ccH00Q0f`00?=P003[F000mh000=]T02D?S00Hjc00C@K/05SjN076Fg03?k?l0
fngg0>?`j@030>Gbj`030>CajP3Ul^/0iO;[00D0ioC]0P3Vln`01@3Wm>d0i?3/0>_gl`3Ah=/0g>_V
0080gNkX02@0i?G_0=KWh@3PlN/0fN[T0=k_j@3Ij^@0h>oZ0=k]j03OjnL0i_;^0?3imP3Zlo00hng/
059NGP0Y=cP07bd^01TX:`0P;c80Df=S06UiN@3Hi^H0iO?c0>kjn03Mj>@0joCa0>cgl@3Skn/0h?7[
0=_^jP3Gk^P0e^cY0<gVhP3;gmh0`=;B04MEEP0G8B<2018J700900lI600=6AL03ahK01<S801dQh<0
g>o[0=S[i`3Ej>@0fNcX0080f>_W00<0e^_V0=O/i`3Gk>L00P3Gk>L20=S]j0030=O/i`3FjnH0en[V
00L0e^WU0`3HjnL40=OZiP0?0=S[i`3Jj^L0e^KS0=SXi@3Jj^L0f>SW0=KYi`3Ik>X0f^g[0=S[j@3F
j^P0e^SX0=GYj03Fj>P0eNWX0080e>SW0P3CinH01P3CiND0dnOV0=GWi`3EjNP0enWY0=O[jP80e^[X
00h0eNWW0=CXiP3Dj>H0e>SV0=?Wi@3Cj><0d^OP0=?Xg`3DjN80dn[R0=?Xh@3Cj^80e>_S0=G/i080
d^WS0`3?j>80103>in40cNKP0<cUh@3?iN820=3Vi0D0dNOU00D0d>KT0=;XiP3AinD0d>KT0<oUh`02
0=3Vi00K0<cUg`3:jMX0bnWO0<oSjP3;g>H0f^G[0>C`kP3XmN/0U:FM065eOP2S^m<0?UIl05E]V@22
V[h0_mOc0::gb02W^L<0=dI;01PV:@0:6A`021LL01DT:@3Ah>D0b]cP0<WKg`37f=l0a]SL00<0a=OK
01H0a=SI0<CIfP34fMX0`][J0<?Kf`31fMT0`]OH0<CIfP35fMX0]/[;0:Fg^@26V9X0L7n204=BE@0T
<SD0528U000:3P084aL000T;00D=400730l020d@0P0;4A400`083Ph01@/;00H<2P0200D;2@801@T8
00@010P900D92P062P/01`/:3P0620L20?ooc00002h08cDU01T[6`0A8a<08cDU02Lh:00L;Qh04B8B
02Lg:P0U=BP08S8U01@R5@0F9QT0;C/^01h/7`0B81<0=dDh02`l;`0O<B40:C/]018R5@0_?Bh04b0F
03E4@@0`?d@05BLc00dR=`0773/01ATl018UA@0<73h01aHm00@C=0043b40210M00`C9@0>5BL02a@U
00L@8@094R403aHV00`C9@0942<03A@W00/@900A5RT02Q0P0P0?4R<200/A8@0F00`B800=4b4031<S
00/B8P0:4B<02A0R00H=7`094R<0214R00@@800542801a8T00D@8P063b001PlN00P@7@073a`0210M
00XB7`094Ah01`lL00TA7P@020hL00<02@lM00P@7@083al00P083al400P?8@0300P?7`083b4020lO
00<01`hN08H01`hP00L?90073b@01`lV00@?;`0>7U804B5L01<SE00F954062EA01HRC00A7DL04Ae5
00dI@@0853`01Plj00@<>P0133T00@dm00<A@P0554l00QAL004GJP026W801Aik00LOP`0988P02BB?
00PVUP069Yl01BRX00H[/007;[X02Bk500L_c007<M401c?@00@fb@04><T00cW=00<ic`04=m0013O>
008jc@02?</00S_600@naP00>/800CK400Pgc`0:=]<023KD00Tgd`08=ld03CcB00dkf@07=mL013WG
008je@00?]@00D;J000og000>Md003WS00U0h`09>lh04d?301Y9]@1:L[X0dngo0=g_l@3QlNh0ho;]
0>Gak@3Tl>`0h_7^0>?bk@3Rln/0i??/0>Gdk@3VlnX0i?7Z0>Caj03VlNT0ioC[0>;_iP3RknP0g>_V
0>?bk`3Ql>d0h>oZ0=_Zh`3Um>d0h_;X0=[YhP3Wlnl0fNSS0>Ocl@3OjnT0h^kZ0>_flP3Zlo00koGc
0>_dl`1TKVl0;CPj01d[;00R<C@06bX]05=RI@1_Ogl0fnWZ0=CPh03MinH0[[Nd0>?/j@3/mO00hno[
0=o`jP3NlNd0e>WT0=O]jP3@i^<0am_I0<GEe01@G5`051hO010I600B6aX03ALF00/G5@0=6a/04B4P
05i^J`80e^WU00H0dNCP0=OZiP3FjND0e^WU0=W/j03HjnL20=K[iP040=GZi@3Fj^P0e^_V0=KZj0<0
e^WU00<0f>SU0=KYi@3FjND00P3FjND00`3Gj^H0fNcX0=W/j0040=S[i`80fNcX00d0fn_Z0=OWi03I
jNP0fn_Z0=WYj03Gj^P0fNcZ0=OZj03HjnT0e^[X0=KXj03Fj^T0f>[Z00<0en_Z00<0enWY0=KXj03E
inL00`3Di^H20=GWi`<0eNWX0P3Dj>L20=GYj0030=GYi`3Bin00e>WP0080eN[Q00@0dnSO0=;WgP3A
j>00dn[R0P3BjN40:@3@jN<0d>[Q0=3Yh`3?j>80c^OQ0<cUg`3>in<0cnSU0=7Wi@3?j>D0dNOU0<oX
i@3@i^@0cNKS0<kThP3=iND0c^?T0<cTi03?i>D0c^KV0=3UiP3<iN80b^GL0<WTg@3>h^T0cMkX0=CR
i@3Pk>X0hO7W0;C5_`1ZO8H0VZk6051VR`1;HhT0JX>R0<cVo`2?Z;`0ZKo<03i@E00@7Ql03A`O0080
2QTN02@0`]7F0;k@dP39fml0b=WP0<WJh@39g>80b=_O0<GIfP34f=T0`mSI0<CIfP31f]L0`MWI0<CI
g035f]l0`mSK0<3Ce`31e=X0a=OM0<;Df031dmD0^lg?0;?4b`1oSIX01aDR00DC70064aT01@d@00P=
4@0;41<03Q<F00`B4P073@d010X:00<92@042PX300D9200500L920062PT02@X<00X<2`072@P03@08
20P20?ooc00002`0<DL`01/a6P0L<Q/07cDP02Dh900K<1d06RdJ00XL300K;Al09SPZ010P4`0B91H0
9cL/01`/8@0fAS/0@594024f9`0Q>2P062`P01@T6@0G8Q@09RlZ02/g@`0E9T8001a3000KD@0F>X@0
8TN>01hoLP0K?6L08d=f01HaGP0=7SX01a<[008;;00433001Pl^00<=:0023B401PhS00H=:@0632`0
1P`^00L;;P801``/00@01P/[00H;:@053B@00`hR0P033R@00`0532H01PdW00H=:@0200H=:@800P`W
00L00@dW00<>:P033bT00`lY004=9`023RP00`lY00800`lW0`043RL00`053bP00`dV00<=9P02008<
9`0400<=:0023RP00`hZ00<>:P800Pd[0P003Bd0;0003R/000hY008=:`023BT00@dU00DA:@003RP0
00d/004@>@003c/000lm000DD`0P?I/09TBT069o`@2I/nH0RIoA07jBa01CIiT0?E:10312L00:6Td0
00a700HEF0045Uh00AQV00DOMP017Gh01b>>00DVVP029jT012Zc00/W]P0=:[H02bfc00P`]P06<<00
13;500@da004=/T01SOB00<he002>M800CS@0P03>Ll04002>M800SWD00HgdP07>=<00c[B000ld008
@]@003K5000mb`01>L`00Bo=00lkfP09>=001CW=00HldP05?=L200Dif`0n00<kf001?M<0043<0010
c000?mD003cK00Hji@06>N002SgF00Y1c`0:A//07eBj05Un/P34go80g_?f0>7akP3UlNl0h^k^0>?b
m@3Olo80gOC/0=odj`3XnNl0ho?X0>ObjP3Tl>H0joGZ0>Gah`3Vm>D0i_CW0=GTg`3Rl?00h>k_0>3/
jP3RkND0j_KZ0>WdiP3^n>d0k_C`0>?/j`3Nj>T0h^k^0>Ocl@3Wlnl0k?;`0?3fm03_n?L0Mh6203I1
@`0O;C006bX_01l^<@1?GV40O8b<0=7Oh03Tl?00j?7`0>G[j@3enOP0j_3^0>?`j@3Rln/20=[]i`0B
0=S]j03Din<0d>3M0<KEdP1>FED05QlL00lH5@0B6aP02Q@C00lK6`0=6a`03QhN04UIF03MkN`0dN7P
0=[Zj@3EiN@0fn_Z0P3Lk>/0403KjnX0fNcZ0=S[j@3HjnT0enWY0=OZj03GjNT0en[X0=OWi03KjnP0
gNcY0:2`[@3Oknh0e>CS0=c/j`3Hj>L20=WYj0040=[Zj@3IjNP0en[X0=OZj080e^WW00<0enWY0=OZ
j03GjNT00P3GjNT0203Fj^T0en_Z0=O[jP3GjnX0e^cZ0=O[jP3Fk>X0e^[Y0P3EjnT01@3Fj^T0eNOW
0=[/k03>h>80/L?50080e>KX00@0fNg^0<oSi03Dj>T0e>SY103Din/0103Dind0dnOX0=;Yh`3BjN44
0=?ZhP80dn[T05T0d^WS0<kUg`3Dj^L0e>_U0=G[j03;hMh0fo7^0;kGd`3Aj^H0cn[U0=3Yi@3>jN@0
c^OT0<gWi03>i^H0cNOV0<_Sh`3<i^L0bn?U0<WSi03=iNT0c>GY0<_Si`3=iNL0eNWW0=KYi`3@h^H0
dN3U0=CTh`3KjnP0g>gW0<[Lg01mSid0R9Zb04IKN00oEWD0FWFB0<3On`1gVKD0XL3D03E;B@0;71@0
3QdP00TH7@0>7Qh0VJVX0<WLf034emD0b=[N0<_Lh`38fn40d>CU0<gQg`33f=<0`mWG0<CJf036fmH0
`MGD0<CFh037fND0_m;H0<CGg@3;gNT0amWU0<7DfP31e=P0am[N0;_=f`2hb>T05bM9008E9P014QT0
1Q4E00D=3`0:3a804AHI00dB5@0730l01PX=00L;30062P/01`P:00L9200:30/01`L700T;200B4Q80
2@/:00L9200200P:2@0700L920082PT02@/:00P:2@0620L01`T800d?3P0200L9200300T;2P0620L0
ooo<0040ooo<0000:P0eCS00?ePj01/b5P0L<aL0:T4W01X`6@0U>b@06c4L01@W500Q=2406bhK03=5
=@0/?Rh08C<S01la8@0[@2l0<dXf01L_6@0O<Ql05B<B02Ta8P0J8b008c95004F@@004U804cB301Di
T@0A=H<0BFVL07BD_@1NO:h0;TQi00HL@`0253`000e1008?A0034D800Q4l00<A=0044SD01A4k00D?
@0801@m410053d001@044Cd00a8k00<B?@034Sd0114n0080111000@0111200DA@`054D<00a520P04
4T<3008C@@04004A@P014T000Q=1008C@@<00a500`044T4010044T<01A=400<CAP034dH2004CA@80
0Q950P014TH2004CA@10008BA@024T<01QA3000A?`004T800aM<000BE0003E<00AUQ01@`P`0O@J<0
3cB?03eOWP1XQ[P0Ih6d05E/WP0nEX@0>e>102ToL00A9F0021]Z00TPOP067hH00An=00<VVP019j@0
12b`008]^P01<<P00c7=00P`cP0:<Lh023C;00LfcP05=mH00SSF008id@03>]801C[F00Djf004>mH0
0c[C00@jdP03>]<00S[G00<ie`06>=D01SWC00@jdP03>m0003G:00Q2e000?Ld003cB00<eeP08=MP0
1CS?00Y2e`04?=L013cK00@kgP04>m`013cG008nd0800D3=05000SoE00@lf@07>ml01cKL00Hfe008
?<h02dG;029Ha@0/EYh0AFNE09>`dP3Fk?l0go7o0=[[lP3WnOd0gNo_0=g`k03QmN`0f^_Q0>GejP3S
l>H0io?Y0>SdjP3UlNL0gngN0>3`h`3Gi^<0h>k_0>Cbm@3Ul?80iO3Z0>;/h@3anNh0l?O_0>kdlP3W
ko40h>[/0=gYj@3Ql>/0j_O`0>cel03]lo40l?Wh092JV`0e@4@07bd`01d/<@0N;C00>d];09^YZP2i
aLD0joGd0>kdlP3WjnX0moWf0>gbkP3TlNX0hO;Z0=c]i`3Lkn/0f>_W0=3Sg`3?gm`0bMSC045<B00E
7QT041TF014J5`0:51<031PH00XH6`0?7Ah0?4Y:0=g[j`3@h=l0fn_Z0=SXi`3Jj^T0fn_Z0=SXi`80
fn_Z00<0f>_Y0=SZjP3GjNT00P3GjNT02@3HjnT0g^k[0=[Zi`2hb<D0A5AA0<gMg03Ol_00fNcZ0=GX
iP020=OZj0<0f>_Y0P3Fj^P00`3Fj^T0enWY0=OYj@030=OYj@0C0=KZj@3GjnX0en_Z0=O[jP3GjnT0
en_Z0=O[j@3Fj^T0e^[X0=KZj@3Fj^P0fnk/0=[]j`1UN7H0RIbJ0=obl03BiN<0eNOW0=S/j`020=CX
i`@0e>SY0700dnKZ0=?Wj03CinD0d^WS0=?Xh`3Cj^@0e>SV0=?YiP3CinD0d^SU0=[^k03<h]l0en_Z
0<gSh03<h=h0h?Kc0<kRh@1>I680b=kK0<[Sg`3@i^<0d>WU0=7Wi@3>in@0d>KT0<oWi`3>hn@0cNGU
0<gRi@3:h^@0d>GX0<gUi`3>hnP0dNGV0>;blP3MkN`0dN7Q0<gMg@3@hmd0g>oY0>?flP3Hj^h0QYJU
06AfS00kCfL0=4aT04e[Q@2Zc>P0IHV]08j`b`0hCDh03AhF00/J7`085ah03AdM08ZJU`3:fmD0aMSD
0<_Lh`3<gND0_]7G0<?Gf01MLFl0am_I0<;Fe`33f=T0`=G@0<CHe`35en40`mGQ0<CGg@31e=X0a]ST
0=g_n`2md=H0`MKG0;kCeP31enD0`=?k01<VD@077cT001@Q000=4`053@l02A4C00T>4@0;41<01``?
00P=40062Pd02`l@00L;300620L02@/:00P:2@0;3@X04A<@00L91P0=3`h01PX900H81`062PT020X9
00<71P0620L02@d<00H81`062PT01@L600D920092`X010P70P3ool`0000Z045I=@0_Ab<0=Th/02Hn
7P0cBb/0CfI90358;00dBbl09chT02<j800jDCL0>Dlh028h8@0/@R/0>4hg01dd6P0U?Ad0;T<R02Th
5`0/=Q/041/;02@b<P0E:d001Am@00DML`0S>9D052Q_00@HB`0O;E00;3ME01<K?`0343`01aaA008J
F0025Ul00QER00<GH00365/011QC00<HD@035eH00aIJ0P035Ed010035UX00aIH00<FFP035U/200<G
H00700<FHP035V<011MT00@GIP055VH01AIX00@FJ00200DGJ@0500<HJ@025fP00QMV004HIP026FL0
0P026FT010046FX00aQW00<HI`025fH200DHI`0:00@GIP0566L011UZ00DJJ`046Vd00aU/008HJ`01
66P00QQT00@GI0<00aQW03/00aQY008GJ0025fP01aYY000CHP025fP01aec000GM@005WL032R;024o
V@0A<7<0021A02E2JP0oFh00AEf;02DlJ00A:Dd03RI:00XRCP057V001Aj500@QX@048jl00RNd00H]
^008<l000cG:004fd002>M@013_D00Dkc`06?=801S[K00Hkh@04?N@00SgQ008of006?MH033[H00hh
fP0>==d02SGJ00LieP05>]@00cWG008jf@00>mL00ccD00Pjc`0;>Ld04CkE00@jcP00?Lh003_?000d
d`06>]`02d7Q004if00200Dlg@1A00@kg004?=L013gB00@nd005?]D01CkF00<le002>M801ccJ00/k
f`0?>mP02C;0000TUP008h<012^600D]Q00><XX0GWk70<gZo`3Hl_l0enW[0>;_j03Wl>l0iNk]0>[e
k`3Wm>/0gnoU0>Sil@3Mjn`0ioGf0>?bj`3Wm^l0h>k^0=[YkP3RlOH0gng`0=WWi`3<f=@0TijJ0:B^
[@32bm00gnS_0>Scn@3Pk^l0gNkV0>?cj@3^n?00jo7]0>ohm@2e_l00<Se1020]<`0O;S407Bd]02Tg
=`2ncLP0XZfW0>_ek@3am^l0ko;[0?OflP3bm>l0io;/0>3aj@3LkNL0h?3]0=W/jP3@hn40dn?R0=3O
g00^>3L04A`H010I600?61L02A<D00`F5`0:5AT03adN02Tg=`3Jj^L0c=cI0080fNWV00<0f>SU0=_[
j03IjNH00P3KjnP00`3Jj^L0f^[Y0=[Zj@020=[Zj@0:0=S[j@3Ej>@0g_7]07J9Q@2@Xil0c=oK0=?X
h`3>hmh0encW0=K[iP@0encW0P3FkNL00`3GjnT0en[X0=WYj0050=WYj080f>_Y0100f>_W0=S[j@3G
j^H0en[X0=OZiP3Gj^P0en[V0=;Vg@39f]80IgQ`09NXX03Jjn<0g^oW0=GVh03BiMl0e>OQ0`3Ej>80
LP3Ej>@0e>OS0=CWh`3DinD0dnGU0=?Wj03Di^P0dnOX0=CVj03CinP0e>KV0=?WiP3Di^H0cN7P0=OY
j`3EjNP0eNOW0<gQh030d]80OY2@0<OIf@3<g]h0e>CS0=CWi@3EiN@0dNCR0=CTh`3CiND0d^;R0=;T
i03Bh^40cn;P0=CTh`3BiN<0d^;R0=CTh`2FYZ<0/l?00<cLf`3Din<0d>7G0=?TfP3Tm?40i_Sl09ZZ
]`1FIgL0;45B02]4F014HW`0TK;A05AgW@1jVKP0=dUC00lM7P095Ql021@P00dJ8P1cPXD0bMWH0<WI
f@39f^80a=CQ0=;Sk@33e=/0QYRJ0<gQhP35f=l0_m?J0<KOg02fcl`0`=CM0<CHh@35f]/0aM_I0;?8
b`2S^;/0aM_I0<?Lf02je=40^mKQ0<CLo`0X?f/04B]>000A:@0651d02Q@E00`F5`073a4031@F00@<
3P053@l01``?00@:2P073@d020`=00/?3P0830/01`/:00`@3`062PT01PX;00@:2P062P/01`d=00P<
3@052`/01PX;00L=3@062P/010X:00H:2`0630`02@d>00H<3080ooo<0000:P19FSP0Cf0n041A;`1<
GC/0D65105IVB@1>GT<0=dL/03i><`0eABX0@e<i04IF?018F3h0>DT^03I6;00T=a/0>Dh]051T?`1?
FS8082L503Q1<00Z>C`03BU1000KD`0E:HP04220000;BP023SP05Qi502`aE`0P9Dl041a@00PQI006
8WD01R1o00@NO`047W/01R5h00HQLP047fh011ib00@NM@8011eg0P047W<00`047WD011eg00HPO`02
00HOP`801Qn400X01Qn600LNQP077XP01Qj800LOR@0888`01an900@OR0037XL00b280`048HT200HQ
RP0400DPR@0588L0222:00PQR0801an900P01R6:00HQS0068H`0122;00<OS0037XT01Qn600LNQ0<0
1b270P077hT0;@067XP0226800DNQ@077hT01B2;008MSP089YP03RfQ00h[S`00454000/h00PTB`0@
;5@07SQ[01@[G`0?9E@03BEE008LE`0=:G`03BfT00L/^`06;LP00bk;00@]a`04<L`01COH00Dig@06
>]h01ScJ0090d@00@=D00SgQ00<mj@04?^L013oS00<og@06?]T03CWJ00lfg00<=Ml02SGL00Phf005
>]H013[H008je`02000md`0o00Dkd@0:>M402cKB00Xid@00?L`003g;000kbP02>m001cgK00Hlg@05
?=l01CcM00<nfP02?MD013gB00Hme@07?=X01c_L00Png003>]D00cWG00DjeP0??MP03SW4008ZV`00
9Xl002NH000]Y@0;=k805Cn]03IM[02kfol0hOKo0>C_l`3^m?@0i>SW0>C]j03Vln`0ioSb0=c_k@3T
loP0hO3e0>;akP3RlN`0h?3`0=CSiP3RlO@0gnka0=o_kP3Ch]l0^<O40;c:b`39e]`0f>G]0=gZl03I
jNT0fnoV0>KhjP3]nNd0k?K]0>gfl@3GhN00<Sdo008082ha02007Bd]02<b;`3:e]80T9ZB0>[aj@3_
l^/0mOKa0??_k03bl_00j_?^0>?bk@3Ok^/0gno^0=OYj@3CiND0eNGU0<[Jf@0L:2P03QPI00dF5@0;
51<02A<D00`F5`0;5AL04QdO01l_;P3Lkn/0c=oK0=KYi@3Ik>P0eNST0=[]j@<0fNcX0P3HjnL30=S[
j@0:0=S[i`3FjND0dnKR0<KIe@2jcLT0b=_G0=kak@3Ik^T0eN[U0=K[iP<0encW0P3HkNP00`3Gk^P0
f>gX0=WYj0050=[Xj0030=WYj03Jj^T0f^[W0080f^[W0`3IjNH0303Gj^H0e^WS0=W]i03Kkn@0g?3W
0=kbi`3Cimh0d^KM0=CXg`3Hk><0e>SO0=?Xg`80e>WP05D0e>WR0=?Xh@3Cj>40dnSS0=;Vi`3BiNT0
e>KZ0=?VjP3Di^X0dnKZ0=CVj03CinP0cn7S0=S/k@3CiNL0cN7P0=_]k@3=hMl0d^CT0=SZjP3Bh^80
e>CT0=GUi@3EiN@0dn?R0=;Rh@3Chn80eNGT0=?ShP3EiN80d^;O0=;Sg@3Ei^00e>GO0=?TgP3Ei^00
e^KS0=7ThP3:g=`0bmkL0=;Sf@3LkN<0iOGd0=o^l`2c`LX0EfUc01hd?`0V@4l0@Eag07ZH^P16J8h0
HGjN02TiAP0@6b402Q@P00LC7`0:5al0H6ia0<cLg03;f]d0b=WQ0<OHhP3:fnD0b]_R0<cNh039fml0
aMOQ0<GIhP35gMl0/lg>0<SOi`37fn80^m3A0<7Ed`38g=/0a=SF0;kEc`2jdld0aMoL0;kIhP33fod0
>5>200/WE`016Cl00Q0M008010h?01001Q0A00/C5@032`d00`/=00XC4P0330/01Pl>00@=30063`h0
1P`:008;20063``00``900@:2P093`l02a4A0P073@d200T?3`0700H<30052`/01@/;00L=3@042PX0
1P`<00P>3P020?ooc00000T0TiMl09fQQP2LXXH0TIMk09NMP`2LXXP0PHI_09FJP`20QFh00P1bMf00
9P2<TGX0N7eV07AjH01aMUl0Ef5804IH@01:FSl0HVI1061R?@0lA2d0<3m200dWC0047f8042En000A
I`002DH031U>00<ADP003E8000iB000HHP048WX01BF:00HTUP0389H00b6C00HUT@069X/00b>600HV
S@069I401RBB00HUT@069Hl01RJ=00PTS`069I401RJG0P069IT03`069IX01bBJ00PUW@089Id022BO
00LSWP0899l022JR00PVX0069Yl01BFN00@WW`05::000RFM00<VWP0300HVW`0300HVW@089Z0022JN
00<022JP0`069Z4200HUXP0300LTY0088j@022FU008022FS00<022JR00LWX0079ih00`08:Id0=`02
9IT00BJK00T]Y@06:Z@001V:000;J0003EP001=B000?C@0045@000iI000;F@002f0000i[008SSP02
:JX002Vh004`b006==001c?B00Xef@0<=Md03COS00hgi`09?><004?H0014e`00@>@013kX00Lnh@08
?]h01SkM00LmgP09>]l01c[Q008lg001>mX023[I00LieP04>M<00S_B000lcP00?Lh003kD004lf009
>M/04S[H00hd``0_G=d003V]015?b00;@]801ccH00Hnf`03?]X00P03?mD01005?MX01ScL00Lkg@07
>md200Hkg`1<00HmhP03>]/00coA00M2bP05@<003TO:0114e@00;/004d[H0115b@0??KL09Tb]09ni
mP3Nkol0hNc^0>ccj`3cn_<0f^GQ0=o]k@3RlO@0g>kb0>Gdm`3RlNh0g^gX0>3`k`3Chn80h_Gc0=ob
kP3Tmo40h?C[0=OZi03HjnT0gNc_0>7`m@3Pko80g>o]0=__i03OlN40j_OV0?7lk03/m^d0joK`049>
CP0Q;c007bd`01h/;@0T<300]L6o07Z3P03amo<0k_3_0??cl`3`jnl0lo7d0>gcl@3ZmO40h_7^0=c/
j`3Di^P0eNOY0<cNh02`_l804b4T00`G6@084Q<0210B00XB500<51H031@G010K7@0K;R`0gOC^0<kU
g`3Gk^P0fO3Z0=C[i@@0enkX1@3FkNL02P3Gk>L0fnkZ0>Cek`3Ei^00fncV0=KWh@3Ei^00fncV0>3a
j`3Gj^@20=S[i@@0fNcV00<0fNcX0=[Zj@3IjNP01P3IjNP20=[Zi`@0en[V0P3FjND20=CYi0070=;V
i03Gk>L0f^k/0=;Vi03Jk^`0e>[W0=;Xi@040=?YiP80d^SU01D0d^SV0=7Vj@3Ai^/0dnK/0=;Wk03C
i^X0d^OZ0=?Wj03BinP0e^[Y0=?Yi`3CinH0dNOT0=CXiP3Aj>80fNg[0=GYi`3Dj>L0e>KV0=;Ti03A
hn<00P3Ai>830=7Th0030=?Vh03Ai=h0d>CK0080dnON03X0dNGL0=?Vh03Ahn<0eNO[0=CUk@3BhnX0
cmoN0=CTh@3Tl_<0iOCi0<SGg00nD5@06c0e02Q0C010FGL0HGfR03mMP@19HX0062@b00lF7P0<51l0
218L00LE601CHF80d>3O0<_Kf`37f=l0bM[Q0<OJh03;gn00cMoO0;k@d03<gN@0aMSO0<;Ig`2jdmP0
amgZ0<GIhP3:g>00a=OE0<CDd@38f=D0b]gI0<OKf@34g=`0_]KR0<7In`15GY@032EX00TNE`064b@0
2a@C00PA400;51<0214@00L@3`043Pd021<?0P0;5Q801P033PX01A0<00TB3`074Ph02A@@00HA3@80
214@00@01Pl>00<<2`022`X010d<0P063`h01P053Pd02A8A00PA400330/01@h=00TB4@80ooo<0000
3@2OV8D0Xib90:>NRP2PVhL0XYf:0:BOS02LUXH0ZJ>C09fGQ`2YY940UY5n09B?O02JUH800P2GTWh0
7@2CTWh0SiJ608nDP02ARg40T8Y`092CPP1OK7@01aa;00<MI`006W402b=k00dOJ@086V@02Aec00lX
Q00:9H000B1m008RQ@038i000b6M000OWP027id00b>L00@UUP0299800bBH00@TV`0499d012BK00<0
1BBI00<01B>K00@TW`0299l00P0499l200@SX08012>R0P058jD01`069:H012FV00@UYP039ZH012NW
00<YZ0029JD010039ZH02`049Z@01BNU00HXYP079ZD012JT00HTYP039:D00bBW00<VZ0049JP012FZ
008012B]0P049:/0@P059Z/012NW00@WY@02::<00bVT008XY@02:ZH00b^W00<[Y@05;JL00RVX000Q
W@0:8iT03bNA00`[QP0?<HP032V500lXS00>8hh04BNG00/XWP0A=;@02SBn004_`P03</X013CB00Db
eP08==d03CWR00hji@0@>N/02ckY0016h000An0004?/00A0k008?n002D3K00PofP06?]d013gT00<n
i000@=d003oL00Hjf`08>=H01C_C00<kcP00?L`003g>000nf000?Mh023gS00XedP0K><00MYKo07:R
m`0@AYh05TNn00/ob@07@=D00T7J0051eP03@=L00cgM00Dlh@801S_O04d01C[N00Dlh@05@>H003kM
0012eP00@m0003g:0010dP00>]T02d;S000jdP00=LL03d?D01=0`@0K?Z80PIkP0=_`o`3NkoH0h>c/
0>chmP3Ulo<0ioGf0>7al03Lk>/0i_Gb0>3_k03Tlo00e^KS0>;ck@3LkND0gO7V0=kbi`3UnNh0hoSa
0>3blP3Lk_00g>k^0=kak`3OlnX0hO?W0>[ei`3do>l0k?K]0>ojm01^N7L092la020[;`0M:bh08bhb
08bFV01hP880koCg0?GfnP3`ko@0m>oe0?Kdn@3]lO00j_G_0>C`kP3Mjn`0fNS[0=W[k`2odMD0RI^O
018P8`0<5aT01Q0B00L?4@094A<02Q8D00`D5P0<61P04bHT0=C[i@3=i=h0e^gW0=W`jP020=K]i`<0
enkX00h0encW0=K]i`3Gk>L0e^gW0=O/i`3HkNP0fNWV0=c[j03Ok^/0g^gZ0=o^j`3Mk>T0e^GR0=[Y
iP<0f^[W0`3KjnP20=[Zi`080=[Zj@3Gj^P0fNWX0=OZj03IjNP0en[X0=WYj03Gj^P20=S[i`0D0=OZ
iP3FjnH0en[V0=K[iP3FjND0eN[U0=KZj03Jl>h0dnOV0=G[j@3Bi^D0cN?Q0=?WiP3AinD0dnWW0=7Z
i`3CjNL0dN[W0=?Yi`3Aj^L20=;XiP040=7Vi`3BinX0d^OZ0=;WjP<0d^OX06L0d^SV0=G[j@3<h]l0
e>[W0=W_k03?i^00bn;L0=3Wh@3;hMh0d>GV0<oTi@3?hn@0cnGS0=;Vi@3Bj>H0dNGS0<kTh@3Ai^40
dNSR0=3UgP3>iMd0d^OP0=3Wg@3@iM`0d>OO0<oSh@3@hnL0cMo[0<oOk03>gN00e>CS0>GcmP3YmoP0
gNg/02Hi=`0S>3T0;TIB04AKNP1?Ihd0?eUj03I<I00;52<03A4J00/B70094QT01a8F04iLG03Chn80
bM_K0<SJgP35f=h0d>?W0<GIf03;gmd0a=KF0<kOiP35f=l0`MSP0<;Ih@3>hNl0`mCN0<KEfP3;fMT0
c][F0:bh]02S[jd0cMgL0<7EeP2ld]l0_MCd05M]YP0I<8000aIK00D@9P0=4a403aDC00/A3`0630X0
3A<A00hG500740/00@X700TB3@0740d02QD?00`E4P0540`01Q4=00LB3P0;514020h<00P>3P0>5180
3aDE00X@3P0:41003A<A00H<300;51401`d=00@=2P093`l01Pl<0080ooo<00006P2/WYD0YYR?0:FG
SP2]WiH0ZIbD0:BGS`2_XYX0Wi::0:6DS02FRH00WY6809nCQ`2TV8`0U8Ql09b>P`2MTHD0TXUj09V<
P`2ST8`0VhV909bFUP1WK7l02AI=008IJ@0187/00RB60P068HP0400:9hd001n6000ORP0::iH01BF<
00@SS`037iX00AjN008MWP0289`00R6F004PU0017iT00AnK004NW00289`200<OVP0400<OW00289`0
0R2J004QVP800R2J10038Id01@048Il00b2N00@QW`038Yl01BBS008012JT00L00RFS00<UX`049Z@0
12JT00@VXP039J4012>P00801BBQ00X01B:P00@SX0058Z8012>R00DTX`039J<012:T008SY0039:L0
0BBT0`019:80J0009j0002VO000YW`00:Z<002VW000XZ`02:Zd01BfY00@/Z005:Zh02Rjf00T]^@05
:k800RZT00P_Y0099il03RRS01@YZ@0D:[4022F]00LZ^001:Kh002W3004]c004<MD01C?N00DjhP01
?n000T3Q00Toi`08@NP004KT0017j000A?800T?c00A2h`06@MT01T;D00A1e`00@^D004;X0050h`04
?]h02C_J00Tie`07>]<00c_@000lcP00?M<00ScL004lhP00=]`03D?I01a2_@1aSnT0an;o0<CTo`0o
IKH04TFb00I6c000A]`004CO0012g`02@><00ckR00HmhP06?N0024;Q00<og@00?m/003cI0011gP04
AN400CkE00E0fP00=mL01CoO000je004?M@01Cg>00a1c@0?@LH04d6a04ac`P3Blol0fO3n0=g`k03X
m?00gNSR0>[gkP3TlNX0i?3/0=kZj03Sknd0en?O0>;_iP3Okn@0go7S0=odi@3LlN80gO7U0=cajP3M
l>h0gNo_0P3Pl?00:@3Rk^h0k?;`0?3el@3amO@0koGc0:R`/P0W<C<082/_01lZ<00N:340DU]T09^R
ZP35bM80m?On0?3amP3em?T0m?Cf0>kck`3Zlnh0iNo^0=o]k@3Ljnh0e>KZ0:Fg^`1HJVh04AlR00TD
5P053a40210B00L@3`0:41003Q@D00`F5`0H9RH0d^;Q0=3Pg`3Hj>L0fn_Z0=c/j`3IjNP0g>c[0080
fn_Z00@0fnWY0=[Zj@3KjNT0f^[Y0P3Lj^X0203Pk^l0e>;S0=k/k@3OkNh0enGV0=k/k@3Fi^H0g^k^
1`3Jj^X02P3IjNT0f>_Y0=O[j@3Gj^P0e^[X0=OZj03Fj^P0en[X0=KZj03Gk>L20=K[iP030=G/iP3F
jnH0e>_U0080eN[U00h0e>SV0<oSh@3Gj^P0e^[X0=CWi@3Nl_00fNcZ0=3ThP3Dj>H0e>[W0=GYi`3D
j^L0eNWW0=?YiP80e>SV0`3CinH20=CXi`1Y0=CXiP3CinD0dnOU0=3ThP3Ej^D0dnSS0<gRg@3Ai^40
fNkY0=K[iP3@i^<0c^?T0<cTiP3?i>L0c^KV0=;Wj03@j>P0dNKW0<kViP3@i^@0cnSU0<oUh`3<iN40
dNOT0<kWh`3>i>40c^OQ0<gTfP3?i^00d>?Z0=?TkP3Ah><0dn?R0>3^kP3Sl^l0j?Wa04EHDP0S>CL0
<dUD04IJN`11EGX0?55^024cA`0;4B4030hK00X>6@0:4AT01a8F04aKGP3@h^@0b=_O0<WNh`38gN80
`MKI0<;Gf034f]P0cN7R0<?Fg03=gnT0b=oU0<7EgP38f^@0aM?L0<cGf`3Bf]`0alg;071fLP1`MWH0
`lg?0<WGfP36f>@0_]?`06=j[P0H;X<021YT018H<00<3P/061XG018D4@0A5Q80314=01/P700C6180
61hJ01/R6`0C6AD04Q`D01HL600=5Q402a@?00lE4@0?51003Q<?00`@3`0;40`0310?00dB3P0;3`h0
20d900/?3P0A5a<01`/:014G4`0D61L020h:0080ooo<00008`2TTY00ZINE0:RFU02RTi00ZYZJ0:BD
U02XV9P0YIJC09f>R`2QTXd0YYNB09j?R02IRX<0YYR?09N6OP2HQgd0Whn009b:OP2QS8/0YXnE0:NG
V021MX@09Qi5024SGP0D:WD04Bn701XfV@0B;Y804C2;00l^R00E=9403bf=00d/R@0:9h/01R6F0080
1AjL00L00QjI004NT`007i<00AnI004OV`027Y`00anM00800anL0P037id00`058I`012:J00@RW002
00@RW00400DSW@068Yd01R:O00HRW`8012:N00@01B:P00LTXP079Z<01bJS0P049Z@02P059jD012JT
00@VXP048j000b>N00@QW`058il01B:P00HSX@079:8200PUX`2K00LVY@069J@01BBS00@VY0049Z80
0bFP004UW`029Z400BRQ004ZWP01:j4012f[00D`/`02:[0002NZ00D/X`07;:401bVU00`][P06;Jh0
1Rn]00PaY`0<<J<03BZO018[XP0E;J/022BR00`^[00>;JX04RbW01P/Y`0P:jL08b^X02@][00S<Zl0
7SN]01lh[P0U=k<09cVg020l^@0N?KX083c3024l_`0V?;@09Sb/02@lZP0I?KL01d3H0011i`01@><0
0coM00Lnf@09?=H023_E00DjeP03?=@00CcH00DjgP05?>400T3Q00M1d@0<>jl0IHKE0<oSo`3Jkol0
cnko06F?f@0CB;002TO600M5f003@n400T7T0050h`02@=l00coM000meP01@ML00dKM0012f`00@>00
13oQ00<ifP08?]h01d7Q000geP05?MP01d3G00I0dP00>L/00CkD00U4cP0@AKT0:5B[0;3Bo`3PnOl0
fN[a0>Sdl03VlNT0hnoU0>Wdl03Ul>`0io;^0=SSg`3PjnD0i?7X0>3`i@3Rl^L0hO?U0=kbiP3OlnX0
go;^0=o_kP3Nk>l0h^gc0>K_mP3]l?L0kNkc0?Kgn`3/l?40eM_K02Xb=00R;2h07RT_01PR:`0R;3H0
a<cG08bCW@3[l?H0koCg0?3dl`3/lN/0loSb0>_ek@3Ul>`0h>k^0=[Yk037fMd0QiVM02dl?`0>71l0
1Q4C00<=3P094Q402@l?00P>3P0@5QH03AHE02Te=@3IjNP0f>KV0=_Yj@3Jj>P0gN_[0=SViP3Mjn/0
0P3Lj^X0403MjNT0fnWY0=gYj@3Lj^X0g^W[0=cZj`3Hj>P0g^k^0=g]k@3EiND0gNg]0=OWi`3Jk>h0
e^SX0=SZk03Hj^X30=SZk080enW[00P0enWY0=SZjP3GjnT0enWY0=KZj03Fj^T0e^[X0=KZj@80e^[X
00@0eN_X0=KZj03EjnP0eN_X0P3Dj^L02@3EjNL0en[X0=S[j@3FjNL0e>OU0=_^k03>hMl0e^WW0=[]
j`060=GYi`80e>SV0P3Cj><60=CYi0090=K[iP3Ai^40e>WT0=S]j03FjnH0d^KT0<kRh03Dj^L0d>GV
00<0dNKW0P3@iNH0103Ai^L0d^OX0<oTi@3Ai^L20<kSi080d>KT0500c^CR0<kWh`3>j=/0c^SO0<kS
j03@hnX0cMoQ0<oRh03Oknh0ho?b0>Cgl`1iSXT06Bh_0355D013E780=TIX03A6GP0>6b`041<R00h>
6P082a802Q8E00LB501<Feh0c^7W0<SLh`36gN<0a=gQ0<CNg@35gm`0aMkK0<7If@37g>40`=OM0;oH
g@33f^00amWS0<SFg`3=f=h0a<c>0=SNg02m`L00][Zm0=ONi033d=H0_]3L0;oDk`1aR;X032Ei01HX
LP1nPY/0HF1L06i]J@1THeh0HV=M0452?01DEDl0Ce1:06EVH01?DT/0;2lX02<X8@0`=Bh0<CH`02/`
:P0V:2<0@T<n04E6@@0h>3H08R<N020P7P0`<B`0<c<a02HW8P0S9B80:B/V01/M6P0_<B`0<S@a01dO
6P80ooo<0000:P2VVYX0YIVI0:FIV@2VVYX0Y9RH0:6GUP2PUYD0XINE0:2FU02NUI00WiB@0::GT@2S
UY00X9>;0:2ARP2QThP0Uhah09R=M`2KSWh0Yi>80:nDR@1T@ST0EB`X05/kB00a;5@0:cQ_0391PP0T
>7L0:3me01D_H00@:U/07SQc01<_N00<:X803RVB004JSP057YD01R6F00<QT@017hl00b2F00<OVP80
0anL0P057Y`010067ih0122N00DQWP058I`400DQWP0300LPWP058Il01R:P00801B6O00d0126Q00HS
X`079ZD02BRW00TWZ@069jP01bRY00PVZ0059:<0126Q00DRX0068J801B6O00801B2Q04h02RFV00DR
XP048J4022FW00DRY0069J@01bJS004QW0038ih02BRU00@RY0069jP002FP008ZYP03:k4022nj00<X
]003:JP07D:]00/]S`0:9Y4042fA0296W00WC9`053R600XYN@0B;8002R=m00DTP@06:HD00BIn010Z
M`0Q8V<0?bQP05LVE@1U9e00KbeA07@cE@1h>5/0OcmT084nJP1h=VH0Q4Ql06hfI`1^=V<0LCUP07Hh
G@1j@6P0JcMX04/dQ00L>;d034CS004ogP00@M/0047C00I2eP04=MP03CgU000fgP01>=d02ScM00<h
e003?]H0147=00Q1]@1FQM<0bnSj0>3dl`3Om?l0f?3o09fjlP0YBj@05T7300Xof@00@>000TSV0013
f@00@mH20010e@1=0092f000>]401coJ00Xlg@0?>^4033SO00Dkf`02?ML013_C00Dle005?]D00d7D
0013e000@m8024KE00Hm_P0NBK80SJgf0=_bo`3Ol_P0h_7/0>Odj`3Vln`0h^gY0>Kak@3LiN80h^_Z
0>gfm@3Sk^X0h>cX0>7`j@3Ql^P0h_?[0>;ck@3Rl?00hnkb0>?/m@3Vj_H0j>Kd0?Sdo`3blOL0l_?e
0?3flP1:Ddh08bd/01PS9@0F8b/05R8^05aVLP1SKGH0iNo`0>Sck@3co_00jo?T0>kfj`3cn_<0i>gZ
0>SdlP3KjNX0//7408nNX@0B8B@02QPI00LC4`033@`0214>00`B400:40h031DB00hH5`1?GEd0d>?Q
0=KVi@3Lk>/0f>SX0=WYj@3Jj^X00`3Kjn/01`3Lj^/0fn_[0=cZj`3Kjn/0g>[]0=_[j`3HjnT00`3H
k>X20=O]jP040=K/jP3Fk>T0eng[0=O]jP80eng[0P3Ek^/03@3Ck>T0e>[X0=W[j`3Hj^X0fNS[0=OY
j@3GjN/0enWY0=OYj`3Fj>P0f>[Z0=O[jP3Hj^X01@3GjnX20=OYj@80e^SX103EinL00`3Di^H0eNOW
0=GYj0030=KZj@070=CXi`3Bin80cnKL0=7Yg03Cjmh0e>cO0=C[h@020=?Zh0030=?ZhP3BjN<0d^WS
0080dnWV00@0d^SU0=7Wi@3Bj>H0d^SV0P3Ai^401@3@iN00dNKQ0=;WhP3Bin80d^KT0080dNGS0P3@
i><08@3AiN@0d^KW0=;Vi`3Bi^L0d>KT0<gYg@3:j=h0cNOV0<gUi`3<h^00cN7O0=O[k03Sm_`0hOKk
0;;7c00U?D408CE003U9HP0Z>5<06RLj010I:00<3aP02P/?00T=30063`X01QD@05IXJ03@iNX0`mcS
0<?Ni@31gn40_moJ0;oNf0020<3Mf00`0<?Mg031gN00_]_O0;oLhP3:h^`0`MGN0<GDf`39e=H0cMKE
0<kGeP3=e=X0b]GK0<?Df`2jd=d0_mW`07fJaP0>:gT02QiS09^M/P2MUI80VYFA09:=Q`2>RH<0RXEo
089mM`2>Rh@0RhQo0:VYW`0o?cL0=cL_055AB@2PWiX0TI2;08Z9Q023P7/0Thj:096<R@1FDDd0GUUF
08b7P`22OW/0TXn:08n;R02:Qh80Q81m085nN@2;RXH0Shj90P3ool`0000309b@T02KTI00W9:A0080
WYBC02T0W9BB09bDT@2MUI80ViB>09^BS@2KTX/0W9:909^>QP2HRh80W8j50:>ER02XVhX0XiN109nC
N@2VU7`0[Hak064`7`1X:0d0NDDg04/jC010A6T0<cmU028`E@0^?EX0>d]R045BIP0bAVL09d5l01@c
P`0<:8/00af;00XUV00589<00An=00PXU@038YH00b6I008PVP0289`00anJ00@PW@0200@OX0H0126O
0P058Il300@QX@0900DRY0058jD01bFW00LXZ@08:J`01RV[00LZ[007::/012FV008012:T05`01R>U
00DRY0068jD01B:T00PUY`058Z@00b6S00LUZ@038JD012:T004PW`048j0022FS00HSY@006Z8022F]
00@WZ@04:Jd02c2m014fa@029[0022^S03=E[P0R@X/0@efZ02a5R00X@W<0AV6>02@oMP0/BHD0:4B5
03]JW@0jGj<09df<03eLT`18DGX0=QXa07]0AP2dGTl0/e8a0<5W<P2oJb/0_6//0:eK8`2[CbH0Zd`^
0;5@@034He<0jHMZ0<i/B@3AJ4/0`ea=0:a=D`1kAGL0:SRc00]0gP07@]h0047I0096e`00@]H01ccP
00@fh`05>nH013[R00Hkf@06?=@00ccA00Q3c@09@l00?Fg10=3Zn`3VlnT0i??f0=o_o03Sl_l0dN?o
04US`P0K@/404dOI00A3g000@mH004GE00E9g000@=@00CkG00Y2g`0:?md03T3Q00Lcg00>?N<01cgK
00Dmf08013gE05L00ckF008oe@00@]<0043E000jeP09A=h04T?@01<k[01WR<d0dN_o0>7do`3Lk_00
h_;_0>?bj`3Njn@0d=_G0>W_k`3Tj^X0inoa0>Sbl@3Skn/0h_7Z0>7bj03Ql^X0hno[0>C^k`3Uk?80
j>_d0>cZm`3dlOX0m?Cf0?Cfl@3]mNX0RI>8028_:00L:RX05R<[01TU<@0Z=T80Kgb40<3>cP3]n_40
ioGT0>cii`3UkN80bm;;09RQW02nb/P0a]CD0:Ng]`1QKg002aTJ00LC4`074A0010d<00@=2P0630X0
0``;00PA400:51<0K7ak0=;Uh`3Ci^@0e^WW0=_[jP3MkNd0f^[Z0=OWi`3Jj^X0f>[Z0=[ZjP3Hj^X0
f^W/0=SZk03JjN`0enWY0=O/i`3FkND0encU0=K]i@3FkNL0eNcV0=C[i@3BjnD0e^gW0=?/iP3Ek>H0
0P3Ck>P01P3DkNT0eNkZ0=O]jP3Ijn/0f^[Z0=WYj@<0enWY0P3Fj>P30=SZjP060=OYj@3EjNP0eNWX
0=GYj03Dj>L0f>_Y0P3IjNP02P3Hj>L0enOV0=KVi@3Fi^D0e>OU0=_[jP3Gj^P0eNOW0=CViP3CiND2
0=CViP040=?Wi@3Fjn@0e>_S0=C[h`80dn[T00D0d^SU0=;XiP3AinD0e>WZ0=CYk0020=?Xk@060=;V
k@3AiN`0d>C]0<oSjP3Cj>d0d^O/103Bi^d01@3Bi^l0dNG^0=3Tk`3Ai?80d^Gc0080dnKe0540dNCe
0<oRl`3:hO40bnOb0<WWlP3:i_@0bnGd0<[RkP39h>h0dNOl0=S`o`3Omol0dNWo0358FP0N=48062Tk
018O<00K93D01`dI01<D6@082PL01P/400TD300040l0K7n60<[Pm`39hoh0`=kj0;oNnP2ogo@0`>7d
0<;QmP36h_X0an;o0<KSo`36iOl0_n7l0;kIm`2S^mL0UJW208^K/P2;UZX0RYFY08:<Y@28U[40NXjW
07F>[@2F/md0KXk900d_QP077fT0UIF]09bBT02HT8d0U8f709VBRP2MUXh0VY>;09fFS024OG<0a/:g
0;>_YP2e/JP0Z:BK0;Nb[02NVI<0TXf709VASP2DS8T0VY2>0928Q@2ERhT0WIFB09B<R@2LUi<0V92=
09B?R`2BSHT0ShZ609NBSP2IUY400P3ool`0000a0:NIUP2SV9@0XYNC0:6HT`2OUY40W9>>09^BR`2L
Th`0UHb309F;PP2GRX40VHf109Z<P@2LS7l0XHn30:RDR@2aV9<0[IN:0:>FMP2RTW40ZXMd05dX5P1_
:0X0PdTe05]9E@0/<T`09c=;04]HJ`0c?4d0bm7M0>_^m@3Fg_<0P9[;02Q:TP038Wl001n9008RT@00
7Hh002:@008TTP008iL002>I000SV`008Yd00R:K008RW@048J400b6S004RX`03004SX@@00b:Q0:d0
0b6S00@RY0039:D00bBW008UY`039ZP01BRZ00H[[`03:Jh012Z_00@Y[P029j/00RBY008UY`049JP0
0bBW00@UZ0028jH01BJY008SYP039:L01bR]008SZ0028jH032Z/00TVZ0078ZL01b6Z00@L/00A:kh0
22Nc00<T/@06:[h01b^m00@V[00<;YT07Cmo01hnI`1iT[X0O8b]08VAY01VL8T08cES04=MUP0_DHh0
9Db501a4M`0/CGH052=203PZ>`1K7ah0Tc`Q0;MC5`3US2P0olm00?oI<`3mgc40nMHd0>F_:02nM`d0
Ud400<=U7`3o[UP0nYDm0>1b9`39FRD0WSDP06T[D00T<:X013SI000gdP03?]H00dGJ00U:hP03?Ml0
0COQ00Hnj@02>n800CkG00A0e002?<h01Sg=00Xka014I/P0d]Wc0?Gfl03UlO40j?Ol0>Wdn03IiOD0
g^co07Z>e`0N>k4064;B00]4g001A]l003oE00=9g`03?^001cgU00HihP00=M/02DCV004ogP05?mh0
13kM00<mg@01?M/00SgE008ne002?MD00CcF00A0gP00=]D01CgH00/nb`0H@;T0?f6k0;kGo`3Mm_l0
f_;f0=gbj`3Um^`0g^_R0>K_jP3Xk^`0h^SX0>C/kP3Tk^d0hO3Y0>3biP3QlnD0i?;U0>KbiP3WlNT0
j_3/0>SZj@3^l>d0l_G/0?;hjP3[mn<0b]O501l]800H9b804b4T01/Y<P0<6RD0O8ZC08>BU@3Um?40
jOW^0>Sfi`3YlnX0[[F^024Z9@1UKfh0[k^k0<CBdP0B7Qh031PH00@>3`063`h010d<00D;2`0740l0
2A4C00XB5@0<5aT0P92?0=3Sg`3Plnl0gO3/0=W/j0020=OZj00<0=[]j`3Hj^X0en_Z0=SZk03Hk>d0
fN_]0=W]kP3Jk?00fNg/0=S[i@3GkN40fNgR0P3Ikn<0303Jl>@0f^oV0=W`iP3Ik^L0enkV0=O/i@3F
kNL0eNcV0=C[i@3Cj^@0dnSS0=OZi0<0e^WS00@0en[T0=O/i@3Gk>D0encU103Ej^D20=KZj0030=G[
j03Gk>L0f>WS00<0fNSS01d0fNSU0=[YiP3JjNH0f^[W0=KUhP3Fi^<0f>SW0=[Zj@3KjnX0f^[Y0=WY
j03GinL0e>O[0=?Vk@3Ai>/0dN?]0=?Ul@3Di_80e>Kd0=CUm@3Ci?H0d^?g0=;Rn@3ChoX0e>Cm0=GU
oP3Di?h0d>Co0<[RoP020<SSo`030<[Uo`3;iOl0cNOo0080cNOo05H0d>[o0<oXo`3=i_l0c>Co0<WQ
o`36g_l0`m_o0;kHo`2^c?l0Z/Sn0:S4mP2S_^d0W;OT09F`g`2E[^H0V;;_0::koP2R_?L0Ih2Y01<[
@`0=8B`05b@Z00lE8`082QH03@h@00hA2P073`801Q<<000;5@26VKL0CF:G04URY@11GJH0?U^W03YG
X`0eDZ00;d^N02]4WP0X?id093fG01m0S@0K@8H08T28010[L00;8f402amJ01@SGP0J:F@04AmN00lQ
H@0<8F001bAX01@eQ00E>IL00BNF00DPN@1oP9h0VHn=09Z@SP2ES8L0U8^409F<Q@2GSXD0U8^209J=
Q02aZIh0/JRO0;:YX02_YYd0/:NP0::ITP2@Qh00TXV409F<Q`2ISXX0Vi:=09N<R02JTH`0WYF@08b5
O`2CRXD0Thb609B=Q`2ARX@0UHj809F@RP80ooo<00001@2PTH`0WI2809f@RP2OTXX0WY>=0080WYB;
02<0WiF;09jAR02KSH80W8ao0:BBQ02[VH/0[IZ;0:fGR@2^UX`0ZXj=0:V@R`2SUGX0Whm^0:V9M01Q
;aP0LbX:07m3:`0h9bl09Ri301<P<00c@e00?TYF0459E01aLgl0PXVS05afY`0bE9`04S>@000LQ`05
9IH01bRK008VUP009I@002FH000TW002000TWP05004TW0018ih012:T008SYP019:@00`019:84008T
XP03004SX@019:@00bJV008002FW0:X00BJX00@Y[@05;:l00RZ^00<[[`03:Jh00BR[000UZ@019ZP0
0bFZ008UY`049jT00BBV00<VZ0029JL01BRZ00PZ[`049Z/012NY01Dd/`089jH0126S00/W[`0:9;L0
3bZo00@S/@039;404cO=018fb008:[003c6E010aIP0R@5X0S::i0<oOk`3OiO40fN3c0:^li`20VLl0
@62C02a>OP0@<EX08caK0457G@0o9R`0IB4D09/k4`2/@@00gh0B0?o4;03ohR`0nMhM0?o]<`3ogd<0
ok/j0;eZ2P2SB@00_5h00<IS003UMQd0^dX609ha401g=E409BnX00dnh`0EANL01ccJ004mf@0FEo40
0D3M008ng@02@><003_L00A1fP02?mD01T;H00@lc`0@?]40<d>b0=k0iP3ogn00ln[[0>C^k@3Tlnh0
i_Ke0>cdo`3Tk?l0[[_o02m9^00B?/D02DGG00A:g@00A=h003_Q00Hli`0<@>`02D3U000leP01A=/0
143O00@nh002?Ml003oL008oeP02?MD01CcG00@jfP03>MX00SWJ008lg008@MT01SK601Q1_@0YC:H0
XKok0=Gco`3Cl?H0e^k^0=;Uh@3Ul^/0io3[0=gVh`3Ylo80hno_0>7`k@3PlNL0g_?T0>3bhP3Ql^80
h_3S0>C^h`3XknL0k_K[0>ogjP3_n^X0lOk]0>cjj`13DdP06RXW01<R9`0:62403Q`W02Dc?P1dPhX0
Y;:e0>[imP3^no@0i^oZ0>ohl`3VlNd0e^3O0=WUi@15DE404adN00/E5P084A001`d=00@:2P0320/0
1@d@00<<4@002A0021<G0:fm_03Ai>00f^gY0=?VhP3FjND0fNcZ0=[]j`80f>c[0P3Fjn`01`3Ej^d0
e>W/0=?Xj`3Cj>d0d^OZ0=K[kP3Fjn`00P3Fjnh20=GZk@060=?[k`3Bj^h0d>O]0=7XkP3Cj_80eNcd
0P3FkOD01P3Dj_D0dnWd0=O]nP3Fk?T0eN_i0=CZn0<0dn[h00D0d^Wg0=?ZnP3Cj_X0dn[j0=?Zo002
0=;Yn`040<oYnP3?j?`0dnWo0=?Yo`80d^So0P3Ai_l20<oWo`80d^[o07@0dNWo0=3Wo`3=i?l0b=on
0<?JnP2ne_P0/lce0:c7lP2T_n`0WKSW09RchP2B[=d0S:KI08VSeP23W=80OiS@07VBb`1cS<D0KXK2
06R0_01QNKL0FgBd05=a/@1=Kjl0BVV/045RY@0mFj40=EJK035?U`0/CI@08d6:01hnR@0L>HL05SJ3
01HcP`0B<H404Rj1010^Q00A<8d042n<018`R00F<XD05S>301HbQ@0F=8`06CRE02E2Z00ZBJH04Rme
03aHP015FfH05B<S00X>5`092A<02@P=00/=30032@D00@lB008D;020U<L06C2001H`T@0>:YD02b^H
00`/V@0<;9/03BZP00lYY00@9jL03bVR00X/U`08;Y4043:D00@SP0037G400aYX00TLJ@0?86h01AQW
000AH0027Fh02BMo00<VRP08;Yd02S:[000MN`1[L900SXF60969Q`2ARHH0T8V30929P@2KU8`0W9>:
09^BR@2CRX40THMn08b2N@2FS8<0VHj809R=Q`2FRhD0V8f909F<Q`2ERXH0Vi:=09:9Q02=Q7l0V8n:
09:;Q@2ARX@0SXN10929P`2;QX00SXV309:=Q`80ooo<00001@2XUi00YIB<0:BCS02TUXd0YIJ?0080
YIN>0280YYR?0:>BR02PSX80X8b10:VCQP2_Uh/0/9J90:fAQ@2ZShH0YXj>0::>S@2PTXD0Whmh0:J:
LP1T=aP0Kbd:0859<01NDUH0BeIX041@H01dQiH0CfIf03Q>I@1>GX00G6jL04e/Y@0A<gd00R>400<S
TP007i@001nF00@WV`007i800BFM0`009Yl01P019Id00BFO008SY0039:D00RFS000VX@H00RJQ0180
02BO008VX@039Z@00BNV000VY@009jH00bZ[00D/[@02:Zd00Bb^008Z[@00:JT002JW000WYP019ZP0
0BNV00@WY`008j<200<VYP2M00<YZ006:jd00RNY00DXYP08;:@012NM00PXX@0>;J`01B:/00HU/@01
8jP012Za00H/_`0D>/d0026Y00X[U00H>Fh022<n03eAJP1kRj@0PY:[06YkV@10EH80;TAe020cG@0R
=5X01aTo02DdE@1QIgl0CCa604lG2P2E@240/4@E0:e1002RC000YE/00<Z22P3SUad0kI8W0=Ul7`2/
EP/0WTX409Do002O@`00a5TA0;M93P2N<A80Mc9>02df[`09>>001S7O00`ji@04>Md05U7]011Bi000
@=4004;H000of`05?M`01CgJ000of@00>m@04d;J03<^YP2E>6l0oiRX0?oUj`3dl>l0fo?c0=kjo@3Z
loX0lO;o0>GTo`3Eg_l0BfS401M5_@03@<h01dWU0050i@0ABo@00COQ00Lng`09AmH003k>00Doh@03
?^@003oL0010eP02?mH00ckH00Hjg008>Mh02C[O00Dif`02>]L003O<00]4d@0;?lH04Sk301i4/@1i
Wn00bngo0=Cco`3DkO80f^gY0=c/hP3Wm>d0h>cZ0>;`l@3OlO40g_;`0=gdk03Nm>P0g_;V0=k`i03M
kN80iO;X0>;_i@3VlnX0ioK_0>OhlP3[noP0T:2P01HX;00E9Rh03AhX010N:@0D8Rd0:3Dn06egP@32
c=D0jO;g0>Sbl`3_nOP0hng/0>?]kP1cOGh041XL00XB500=4QD01`/<00861`031`X00`P<00D<4P01
2Q<01@lI01l/=030d=00cN3L0=S/jP3EjNL0fNg[0=[^k@3GjnX0dnSY0=O/k@020=G]k`<0e^kb00<0
e^gc0=G]n@3Bj_l0103Aj_l30=;Zo`0b0=S`o`3Gkol0e>go0=;[o`3@jOl0c^Oo0<[Ro`36hOl0]m;o
0;;?o`2/bOl0YL;l09nlmP2H]Nl0Tk3/092]j@28Y^@0QJ?S082NgP1iU]P0LHk@06Z7b@1UP/@0Gh37
04mda@19LLP0@f_303aT_00dGKD0;EJ^02QAZ`0UCZP07dRT01a5X@0G@9`04SZI00hiU`0<=iD02cJE
00/eU`0@>j403SVQ00`gX00=>:403SVR00ljX`0==j<02cFQ00dgY@0<=Z@200/eY@803CNW04X02cBV
00TbY00;<j@02S:Q00/aX009<J00336S00XbX`0;<:<02C2U010eZP0<<jX0332X00P_YP0:;ZP02C2Y
00``ZP0<<:/03Bja00`]/00>;JX03RjW00h^Y@0<;:<022fP00L^Y`0D>Kd06Cbj018cVP006ed000lP
000@3`062`l06ALR018A8@072AP00PPD0009700023@08SIm01<ZTP0<:J402BRU00HYY`06:ZD01BVS
00DWX`049Z@01RBV00DTX@03:9d00RNI00`]WP038hX00b5g008MJP047VT02B1/004IH`0686/00Ai/
004SO00:;9P03CFW00/dYP059GX0P8JV09B?T`2<R8T0S8R708j9QP2;QX80Thj809B=Q@80UXn700T0
VI2909R?R02JTHX0U8^608j3O`2JSh/0UH^909F=RP2ERhT00P2DS8T20969QP0709JAS@2@RhL0RXF1
08Z5P@28QH00SHZ509BAS0020?ooc0000380ZIRA0:>DS@2PTHX0Wi2909j?R02MSXL0W8f609b>Q@2L
Rh40W8Z009n;P02USh80YXj20:J<O`2YRh00ZXn60:ZEU02NS8X0Wi680:6@P02US7P0J4@/06P`5@25
EdP0F59N03A4F`0kC600>DiS020kF014H8D0>51l03=<PP0^C8`07Cb<014^TP007Hl01RBN00HVX@03
9Y`012VN008VWP029Z000BFO004UW@029Id00bJN00DTX`039J<00RFS008VX@H00bFP01800RBO008V
X@039Z@00bJT000VY@02::L012ZY00D/[@02:Zd00b^^00<Z[@01::T00BJX008XY`049jL00bJV00DW
Y@018j4200@VY02i00@WY`06:JT00RFU00@WY@0099d002NN00HZXP07:jH00B>Y00T^/`04:jX002ZZ
00/da00A>L`002>_00/]V@0C<f`011ho05=UR@1]OJ40IWjT05IcW@0^C800=E2502PkI@0R<5D04Ae3
02`fF@1HGgT0Bcm;058S6@28>b40WC8B0:Pg3`2L=PD0Wd430:A4002O>P00[Cd00;130P2I?040T3/2
08/e002WB@`0belN0;I53@2R=aD0NCQ@02@]XP0:>Ml04CoZ00/kh`08?]l0247I02AVl000@l`004CG
00=2g@02>=T01cgN0051g`00=mD02SSF030MV`2[9F@0`R8j0=A`N03of=P0mO7`0>?_k`3]k_00k>[]
0?Gdn@3VkOl0f>co06^<g@0LB[X03D?:00a5g@00=mT02D;Y004kf`04@]D01D?F00@nh004?N800SkJ
0010eP02?mP00ckJ00Hlg@07>ml02ccO00Hhf@07?=P034CI00<kc008@=402CoG00Pia00D?jL0CgFn
0<KXo`38i_h0gOGi0=_^jP3TmNl0fn_Z0=c]m03Jk_L0f>og0=Wbm`3KloD0g_?d0=kbl@3Nl?00h_Cd
0=W[k@3Um_d0j__o0>;do`3XnOl0d^?e02HfAP0>7Rd02AXT00<A6P0A7RH04A/T01LO:P0g?d`0SYJQ
0<gGf@3>f=T0/K^m04UCE@0@6Q`031@G00dB5P0:3Q401@H:00<420092Pl01@X@00@;5@002QH031PV
03M8G03;h?d0bnKo0=?]o`3:iol0`=[m0;?@lP2[an`0ZLO]09bjh02G]mh0T[;I08Z[e023Y<l0OIk9
07RIaP1dULP0IXG50662a`1LOL80E7Fj04a]]016Ijh0@62Y03iNZ@0_Ci`0;4bI02E6U@0O@8l06cb=
01LhR@0D=8L04C>:01DhU00D>9H053RH01DiV@0F>YX00P0H?9d0100H>il04SRM018gW`0B=il3018g
X@03018gXP0?=jH02SN^00801cNc0P06=[@03`06>;D01cNg00Hg]`06=KL00cBe00<b]P02<kH013Bj
00@f^`07=kd01SRm004c^P00<[T0036j004b^`0200<d_@06008c_001<[/00S>l008c_001<[/00S>l
0P04=L005@03=;l00c:l008]]`02;[D00bfe00<_]P05;kT01C2j00H`^P05<;/00bbh008]^003;;P0
0bji00D^_004;k`01Bjl00@]^`03:KP012Vh00DZ^@0200H[^P0G00@[]P02;Jl00Bfb00Xfb`0C>m00
7D32000HLP005C<011HF010E60020`P020LG00H96P053AX000`S00TKC@0Z@Hl03bVJ00d[/@05:K40
12Za00<[[P03;:`00P04:j`07007:Z`022^]00H/Z@04::<032bW008PSP0287P00AeW00<MI`0886P0
0Q]N00@OI0017fP001eg008RT`0=<:H03cRT00/[N01jQJ<0RhZ?08V9R`2;Rh/0S8^908N6PP2;R8<0
Shb509RCS@2GThX208n8PP0B09B=Q`2GSXT0SHAo09N=R`2;Ph00S8N308Z5PP22OGT0S8N4096>R@29
QH80THj908Z6P`20OgX0PX5m08:1O026Qh80Si2:0P3ool`0000b0:6FT02LTh`0VY6:09bCS02NUHh0
WiJ?0:2GT02RUi40VXf509^<Q@2PShL0YI>90:NCRP2WTHH0[9680:jFS02YUXl0WXf30:FCQ@2QSh40
XY2607AHE01F;B/0I4E=02``B`0Q=UD09CI@02/nGP0M=FD07CI/01`dH00G;el0BfNV01liS@0;98/0
0AZ@00DNW0037id01B>M00<SVP059Ih00bFP00<VWP039Y`01BJJ00DUW0079J401bBR00DTX@039J42
00DTX@@01BFP0P059:4030059:<00bFS00@UYP069jP01RV[00LZ[004:Jd012^^00DZ[P03::X00bJX
00@WZ@801RNX00<01bFW00@RY0089ZP00P089ZP0E`099jT01RBX00PY[002::d002R/008YZP05:Zh0
0bNa00hd^@03;jP002^T00Xh`P06<l@01bjj00hcY@018f<001Q3051PT`1CI9P0E7BU049YX00jIJT0
>fBV02A3N@0I<5`07RmJ03a9K00mAf80<RXe048J4P20>280SbT@0:0_3@2F;@00VCP3098a002R>P<0
/cT:0:lf2@2I=`H0U3P509Dc0P2Y@0L0fF@O0<aI6P2V>aL0KS1502HgX`0:@MX00ckF00I3fP05@]P0
0Ck=02=Oi00GD]X0247F00Q0g@03>]/01SgN000jfP0@A^H03SWM03/RY02m96D0f10Z0<0I8`36BTX0
oKVf0?o_jP3fin00k>cT0>Sdj03Tn>l0hoKj0=gbo`2S^oT08D:Q029=c`0<?mP013oQ00I5k000?n@0
03kO00A0gP04?m/01CgJ00<nfP03008nfP17008mf@05>mT00cGD00hng001</d02CcF000ecP03@=T0
24CH00ThaP0K@[/0>Efa0;SHo`3?j_d0dn_]0=oclP3Kk_80go;o0=_`o`3Fk_l0eNoo0=O_o`3Ikol0
f^ko0=S]o`3Ll?l0f^ko0=g`o`3SmOl0hO;o0>Gfo`3VmOl0JGRG00`K<00C8B`04R0S00DA4@084Q@0
51/Q018F8@0=51h031DJ00dH6P0@6Ah04Q/P00`C6@0:4QD03Q4F00T:3P082@d01PL;00X:4P021100
00DC00024`002Qd08CMP02a<W`0F?jP02cBM00`gW`0>=j404SbX014kZ@0@?:T04d6`0151/00A@;80
43na00ln/P0>?K400P0;?;804`0@?K803cb_00hk[P0<>Jh02cR_00Xg[P09=jl02CNa00hk^00=>[L0
33Vh00/h^@0<>;/03CVl00/j_P0;>[`02cRg00Xg]007=kD00P06=[@200Hf]P0J00Dd]P0:>Kd02SRo
00Ph_P07=kl01SJn00De_@05=;h01C>m00Xf_@09=K`023Bk00Lb_005<;X00c6j00@_^P02<;X01c:o
00Db`@08</@01cC500Lca`05<lH01334004_`004<l4300@c_`800c:n00<00S6m004`_003<[`00P03
<[`0H`02<[X00C2j000`^000<;P002jg008`^P01;[/00Rfj000]^P03;[/00Bjk008]^P00;KX00bjk
004^^`03;[/00Rnl00@_^P01;kT00Rfh000]]P03<;400bnb00<^^`03;<8002c3000/_@00<:d0032`
000_aP0A?M`04cS?01@dY@003c`0014H00TA4`0A4Q@01@H:00X?4`0030`000`H01dcG01oVN<02RRH
00/]/P05;;L00Rbf000/[`00;:d002Z/000YZ`01::/00RN[00HW[0068ZL02bJW008LR`02774001QN
00@KG`0<8F802AmK000GE@077fD03bV000dVVP0;::002RfC010^MP1lRZD0RXnE092CV02;Si80QhR:
0822P@1kO7L0P85k08V8P`2ASXL0RXF108R3O`24Og/0SXJ308n7Q02CRhT0S8R5085mNP1mNGP0PX5m
08Z9Q`21P7`0Ogil09>DS`21PGl0O7eh0822O`20PWd0PH>008V;QP020?ooc00000h0WYF>09VBRP2F
ShL0Ui2809RAR@2ITXP0VY6809bBR@2MT8L0Vhf209f=P02TTX@0ZiF80:ZCQ@80Yi220200YY>50:>A
P`2]V8L0XHj00:6BS@1lKG80?2Di02dP?P0?7d<011e600`OB@0:74`00aQI004HF`006Dl01AiD008J
H0077gD03RF=00@KS`098ih022BQ00@RW0058id01RJQ00DUX0059Ih01BFL00HTW0079Id01bFQ00LT
XP8012JR1@069J8200HVX@0B00DUX0048j000bFQ00DWY@069jP01RV[00LY[P05:Zh01R^`00H[[`05
9j`012NY00DXZP07::T01RNX00LUY`048Z@02BNY0P0:::X0W00;:J/02BNY00`]/008;[D002V_00@/
/00:<[H00RVb008]/000:J<002nX00loa@0:><8002Zb008ZW00097800b5O01X_LP0[@XH04cIf00dh
O01;NLL0?VVg035DUP0/BH<0<DIm03Q:NP0hAfh0EeQd03HN;01^?D<0QS/o08<_;@2=?C80Rcla09A:
?`2QDDP0Wcdj0:A2?`2UEDX0Rd8c08Pi:P2VDC`0[E<a0:YC=`2?AT00HCaW020gY`0:@mP01T?J00=5
fP00@MD01TOE00i9d@0^Io@02CkJ00LmgP08@^@00SkM008ng005>MX03CKL030EVP2n8V<0h0PP0><C
803A7Ah0/bhY0>^>QP3og=D0oncU0>o`j03Tm>L0hO;R0>Gfl03RlOl0b]ko03eI^P0I@;l04dOI00E1
h000>^801dC/00A0gP04?mT01ScL00Hlg@05?M`00cgL000og000?]/00CWH00m4hP01;ld02cWG00Xj
f003>mP003_C000ke00<?]/03cW901<k[00_DjT0Sk;/09Nfi02<ZM<0S:OD08:MdP1kV]<0LI?@06b>
cP1YRlX0IhW806J6``1UPl40EG>c05ml`01;JK40Bf^h05QgbP1LO<l0F7Jo03MDSP077dD02ada00LD
700=5AL05Q/O010E6`083aL04Q/R018L7P0:51H04APP00lC70083A<04AHJ00@9300320/010P;00<4
20081`d00`<=00D;6`002R<000T[018[K@0A>Zh023O5008c`00;>l/01cO700Lgb@04=/T01SS;008f
bP8003K<0P00=/h01000=<h003G>000eb`03=/D200<g`@0>00<f``03=/D013O600@gb004><T00374
000ca`02=</00cK=00Dfd004=m000SG?000cbP03=/L2008e`P800CK200d00CK4008ea002=L@003?4
000ba@00<lD003C8004cbP01</`00S?=00@cb`04<L801S6n00801Bno0P05;l4200H``P0<00H`a005
;l<012g300@]``03;lH0133700Dab005<LH00Ro000<`_`03<<400c2o0`02;kh00`03<;d012nl008`
^P0200D`^`8012nj00`012ni00D`^P04;kX00Bni00<^^`01;[/00bjk008__003;[/00Bjk008__001
;[/3000]^P800Rnl01d00c6j000_[`00<;000Bni000/_@00:L<002^n000_[`00<K000373000]b`0B
?=`05cbn00@UK0004cD000hK00D=40083A000``A000;5@0063009T5^0:2lo`0E<Il01BJ[004Z]P00
:[L002Z]000[[002000Z[@0V000[/001;:l01BN]00HTZ00@:JX01Ab>004IK`005ET011QG00`OFP08
65<01a]F00@KG`047W802BFB00PVV00aCk40RjCW0:jleP2a^K`0/[Zm0:fb]@2b]kX0^;jn0;6e]02g
^KH0/[>^0;Zk]@2i^;<0][F`0:fZY@2d/:d0_;Nd0;6]ZP2YZ:@0/K2/0:n_[@2/[:X20:NYZ0080:j`
[`2_/K00[Jn^0:V^ZP2b]k<0/;Fa0:ba[@2`][820?ooc00002P0VY2709^BR@2NUX/0WYJ;09bDQ`2K
U8@0WIB30::EQ02TTh40Xi5m0:NAO02/Tgd0/9R00;:HO`2cVH00/i^30:jIR02RS7h0ZIB10:ZGQP2Q
Uhh0GU]T01/N@@0?6d/00am>004RE@0786001aiT00DKI`046fL0221X00XTKP088G401R1g00@NO`05
88/01B>E00LVV`079Id01RJO0P069Z4200PVXP0800LWXP079Z<01RBV00@UYP019j8002RQ004WXP02
::D200@WY`0;00@VY0049Z801BRP00@XX0039il00RJP004WXP03:JH01BZ/00H[[`04:jh00P07;[40
1@03::`00RNY00<XZP05::P00bJV008012NU00<01BRV00@WY@049Z@00P049Z@0K@039Z@00R^Y000[
Z`00:j/002^]004/[`00;:l002f^000][00@?Kh02CBd00@^Y`02:YT00RJ4000QM@007W400B1c000O
L`007gD001ig000MM@0076d001UW000GHP005el0019E00DCDP0F65<0:1mH03TTG@13:5l0BBaR04d`
IP1?<fd0ECIb05@/JP1I<6`0F3=Y050^H01G<f<0ESEP04l`F@14;5`0=RYZ02P_R@0G>KL03T7H00U3
i@04@NL004;O000oe`0:A]`0:F;j00Y1i00<AN`0043P0011gP01@]h01CgL014gh00h7:@0]2AR0=`<
8P3Z3QX0jQ8E0>0I4P3;8Q/0e5II0?o7d03oj_80kNca0>Kaj`3YnNh0iOK^0>7co`3Ij_l0LXOJ01/n
]00C@]003DGR0090h@00?]d024CR00<ifP0>?n802ccQ008gg@03@>P003_R008kh005>m/023[G00Pk
e@08>]L013cG000oe`00?mD02CcE00dkcP09=kh03cbk00di]00C?kP053jg01M1^P0D@KH04d:f00m2
]`0=@KL00P0=@KT08`0>@kL03d:g00ho^00>@;/0342h00Y4_`0DD=@07UoQ021Ne`0NEKT002a]00@P
A`084bL03Q0L01`J:00F62D01Q0I00/J7@0=6AL041HF01<A700B41d03`lG00T>4@003PT000d70009
1`073@d01PH800@32`0521/000@W000@BP0@<X/033Ng00801cK:0`06=LT01@06=L/01CC:00<ec003
=L`013K=00800SG<00@00SG>004dc@02=<T013C40`04=L8300<c``0O004da@04=<H00SC700@ca`02
=<T013?9008db@01<lX00C?800Dhb@04=lH002nl00HiaP00<l000SK000@e`002<kh00c:n008a_`02
<<400c7400<_a004;LD012g700D`bP05<LH013;500<aa004<<@00bo3008^`P0200<]`@@01Bo100L0
0c3100@a`P03<L80137200<``@05;l401Bo300@01Bo100@01Bno00D^_P04;[h01Rno0P06;kd03P05
;[`012fk00@]^@05;kL0132e00D_]`04<;L012jf00<^^004;[P00bji00@_^P05<;/012nl0P03;[/2
00D__`1?00<]_@03;;X012jh00@_/P04;[H002Bi00P]``05:Zl01Bj^000`]`00</002S_E010mc00A
?:`001IT000?>0003Ah00`/F008>90003cd032YV01@dL@2/aol073>M00/VY`01:K`002bn000/[`03
;:X01BN]008X/@00;K@002jc004/[0008j403BVW00HMS`036Fl021]P00@DDP0A7EL02QA?00PFD`05
7V00021]00<YRP0F>Il05c2=06Af^02[]ld0/;Zi0:Vc]02b^[`0Z[:e0;Bl_`2f^kh0]kfk0:fb[P2b
]k00/[F^0:Z]YP2_/:X0/K:]0:^[Z@2][J/0YjRR0:Z[Y@2i^kH0Zjn^0:6WY`2^]kH0[KJe0:J/[02U
Zj/0WZBR0:R^[02Z/:h0XJNU0:^d/@020?ooc00000/0XiJ=09nER`2OUHT0X9R;0:>LS02UW8/0YYZ:
0:BGQP2^WH/0/9j:0;BORP020;VSS00K0;RRRP2fXXT0]j>;0;BQTP2gY9D0[IR50:nOT02VWY/08B@g
00lNE`067VP00B=Z000QJ`007W<00aii00LPNP078GP001if000IL`027GP001ek004NPP028H/012FF
00@WV`039Yh00RBO008012JQ00l012NO00@VX@059j8012RS00DXZ003:JH00RZT004[X`02:ZH00RVX
00<XZP029jT012NW00@WY@039j400P009ih01000:9h00BVS00<ZZ@05;:l200L]/P0800T`/`08;[<0
0bZ]004XZ`03:Z/012V[008WZ@04:ZT300D[ZP0D00HYY`05::H01RVW00@ZY`03:jL00R^W00<ZZ`02
:j/00BV/000Z[@01:Jd00BV/01M0_P0?=k401bjS00H/V`05:Y@01BR<00PYRP0::hX200h_T01<00d^
S`0=;Xd03Bj;00d_R@0?;XT03bj801D`R@0F;hT06c2;020cS`0U=940:C>B02`eU00^=YP0;3FL034h
XP0a=Yh0>CbU03dlXP0h>9`0>c^M03DiVP0f@:40;D6T02@n[00L@;P05D?:00m5f@0;AND01TGX00Y;
i`00@=P01D7G015<i001>md00CcP000og@00@Md00D?O00@ngP0?>>80=QjX0:dUI@3I3R@0j`dJ0?<<
4P3_3P`0i1@D0=<R;031>4P0nj:d0?oMj03olO00iN_Q0>SdiP3VmNh0iNko0>Seo`2FZo`0:dfi01A6
b@09AML02T_W00=2i@08?n801S[L00i2iP06>n4003SQ00I0j@02?N401CcO00Lkg007?=P01SgH00Dn
eP800SoF03T01CkF00Lmd`02>LX01c_=00<fc@08>mD01cWH00Llf007?M<01CoA008ndP02?]@00SgI
008me`02?]@00coC000jdP00>m<003g>0010e003C>L03U_g011Nm00CF]X01SnI000RG@085cP04Q<U
01DA7`0I6B<041dU00XI7P0A71P05QXI01XG8P0H5280414F00D>3@0030D000/3004=2`011`L01`H4
00X83@021a/000/h008OK`0>=ZD02CO000@fb@06=L/013K900Heb`04=//01CC:00<ebP05=<X01@03
=LX01002=<T00SC700@daP04=<@300@daP800c?501l00CC500@daP02=LH013?7008da`04<lL00SC7
00@ca`02=<L002o2000b``00;[l01CG5004d`@03=/<00CC100<fa@03<l<013C400He``08=LH02C?7
00P`aP05;/H00bo600@baP03<lD013;500<aa003;l@00bo3008012k200@01Bo300D_`@05;l400c31
0P04<L8200<a`P@00bo30P03<<4200D_`@0300<]_`04;/0012jn00<01Bno00<012k000@^_P04;kX0
1@04;kX200@__01F00<^^`02;kh00bfm008/_004;[h01S3000H``P07;K`04bji00`UY00?:Y/032^O
00``^006:kX01RFc00TZ]@00;KH002nl00HjcP07?/l02T37000`W`006fP000U20007=`0034D00R9g
01LkV@0=<840P9oa03iF^P0E;jH00R^g000]^`00;J`012bX00LX[@059[4002Vd000Z/@04;k4012ZW
018_[`047I400Q]e000GG@045e8031]B010IE009558001QJ000TKP06;hT074:S01D^R`1UMkT0/Kk?
0;[5_`30b/T0]Ko00;:l_P2obL/0^/;40;O0_`2k`Kd0/kZc0:baZP2_]:d0/K>^0::TX@2QXj80/[Ba
0;Vj]02c]Zl0[kB^0:Zc/02/]K@0Y:j_0:6[[02i`l@0YZb/0;Nm_@2X[Z`0[;:`0:6ZY`2KY:420?oo
c00000@0Z9Z?0:NISP2UVHd0Y9Z>0P2VW900902TVXh0Y9R<0:>ERP2WVHh0/:2C0;JVV@2gZI`0]ZZL
0;F/W@2i[J40/::I0;f_Y02hZ9T0]JRP0:ZT[P0[;UL031Yb00PNR`007X/002>A00<TU@028Y4001j8
000PQ`029hl02BjF00@WS@039X`00RNB00<YV004:j0012bU00<[Y@02:Z@00b^T00</XP<00R^O00<0
0B^Q008/Y003;JD00P00::800`009jH002NX004VZ002000UY`0A000VY@02::<00RVR004XX@00::80
0BRW008[Z`04;;001Bfc00L]]008;[<01Rbc008X[@009Z/00RR]00<Y[P02:J`00P029j/0LP03::X0
0RNY008WZ@029jT012NY00@WY`06:JT01RVW00LXZ`07:Z`01bV^00DZ[P07:Jh01bZ/00HYZ@008I`0
01VA000IS0006hP001^5000KPP007H<001R0000IP0006X4001^2000LPP007H<001f5000NQP0088X0
01j8000NS00088h0022A004PU0038YH01BFL00T]Y@08;:L01bVW00d[[@0<:Zh03BV`018^]@0?;K<0
2bfb00Ta]007<kH00CJj000e^`00=L0003O3000gaP00=L<002jl000f_P00>/H01T;H00I1g@0>BN<0
2dOS00=3h@03@N@02c[X03<R[`2Y8fP0e@lX0>L?703[3QD0iPlG0>DA7@3X5B@0f1<T0=4Y>03`Mh00
omWJ0?g^j`3[k>h0jO?e0>K_m03Vl_l0hNoo0;WCo`0gH;X04TS200I7h@02A^l014;U00I2h@07@n80
24;Q00PngP09?ml00ckP00<nhP08>n8023cP00Hnf@03?mD00coC008oeP00@=`0047J000kcP04?<d0
0SK800Pjc`04=m0013[B00<mc`01?M4003gF004kf`800cWQ02/00cWJ008je`00>=8003WA004hd000
>M400d;O00a@k`0>FoT04Ec]01MEc000;88001Q600`E9P0A4Q@05QHF010F8P0=5b<04a/M01PL6`0J
6R805ADM00/?40022`P000X6000:2@072Pl00P4600d71`0=2a0000@K000BB@0;;I403SVk00Hg`P03
=lP013K900<gb003=LP00SK800<eb002=/P00cK700@00SK70P01=LH01001<lH00SC9008db@02=</3
008db@0<008da`01=LL00SC7004ea`02=LH00CG6008eaP01=LH00SG6004eaP03=l/013S<0P03=LX0
3001=<D00CG7000_aP00=<`003;:000cb000</<00330004_`P03<LD01CC800Hfb0@00c?30P03<L@3
00<_``800bo400H0133500@`a`03<<L00c3700<aa@03<L@300<a`P@00C710P00<<04004a`@800C73
00<002g4004/aP01;<H01000;<<0@`00;<400Bg2004_`P01;L4002bm000]_P01;[l00Bjm00TY/00K
8YL0=2nC04<oT`0K9G`03c2S000Z/009;L4022W200L/a@00:L000334000jbP02?ld03dO>010k^`08
;J802BfK01Dj[00C>[/002NQ00dcU01ENLd0Hh?H00/]S`05;JL002b_000^YP01;JH01bZ/00XW/@0:
9K002BJ`000PYP029:T04Bfb00<PU@008g/001UL004PF@0:8EL0115800dLE`04864001iX000SOP0S
BJX05cJA069i_02=VZ/0[;F`09RQX02Y/K<0Zk>f09ZRY@2[/kD0Yk2_09fSW`2//j`00P2V[JD04P2T
ZJ<0W:6M0:2TX`2VZ:L0/;6[0;>f[`2//J/0Y:fZ0:B][02LYZL0VjFV0:^e]P2g_Kd0][bl0;6g]@2e
^kT0^Knm0;>l^@80ooo<0000;P3NdLP0g]C80=oGc03OfLd0g]S<0=gIcP3Pg=40hmoD0>GNeP3Wh=P0
jnCL0>kWg`3]j>80j^OP0>SXh03YjN40l>_U0??_iP3ajml0inCO0>GXm`0f@740;T2R02Y6`@0H>kT0
4S^k014i_00B>KP04CVb00li/@08=K801C:_00hh/00==Z`023:[00<_[000;:l002^_000Y[@00::`0
02j`000_[`00;JX002jW000]YP00;:P2000/ZP04000[Z`01;:`00Bb_004[/@<00b^a01@00b^_008Z
[@02:j/002^[000[[@00;:l00Rje00<^^@04;kX01Bni00La^`06<;X00Rbf004[]@02;;H00Rbd004[
/`03:[<012^d00@//P800b^a00L00RZ`00<[/@04:[4012V]00HX[@07:Jl01BVa00801RZb0P07:k<0
R@0:;k<01R^]00DXYP08:ZD032bS00d/X@0<:Y`02b^L00h]X@0=;Z802bjR00`_X`0;<:<02C2U00Tb
Z009<JX02C>/00Pa[@07<k002SFe00dh^`0>>[d04Sk30192bP0;@<X0247<00e4e00BB=`04DOM0115
g`0BAn<03T?O00a3gP0=A]h03DWM00a:f`08BmP01T_G00A;e`06BmL02TSG00]5e00?B]@02DC@00e=
hP07A=d02d7O00<kfP04@nH00T7X00Pmj`0a9[<0YB5Z0=D>:`3V41`0jPdD0>/A7`3W2Q`0k`PJ0?DB
8`3T3A`0db<]0;a;C`3oaLT0onCY0?gcm03gnO@0h^gY0>_fo03Pl_l0cN_o05j8fP0;@Kd04TkR00M4
g@02?]`003gL00Q4hP02>M8023oH0050f`01?mh013gT00Hli004?^001CgJ00Hme@03?mD0047L0013
f`00?Ll00cg=00<gb@08>/l013G?00<id@03?=<00CgC008lf`04>mh01C[R00Dhh@06=mX013WE000j
d002>m801CSB00<edP02>]L01dOU00YDl`0>G?@055WU00m4]0029FT000h^00/D6@0C61@02`lJ00lE
8@0?6A/03aTJ010E6@0<3a@01PX=00<7200320/01`/>00T:3`071P`030`>00H:5P0022`00AeV00lf
[@0;>LX013O800<00cO90`02=/P2008fa`@00SO50P01=/@01P01=<D00cG<00<dcP04</d00S?=00@c
b`800SC;0P02=<T4008da`800SG600P00SC7008ec002=L`00cC>008ab@04<lT01CO<000abP8013O@
00L01CW=00@gb003<l<00332004a``01=<D00SG400@00cC10P03<L801004<L80133400<_``03;l<2
00@`a@800c3700<0137800@baP02<LD01P00<l@2008ba003008b`P01<L400S3100800Bo200@00332
000_``03<</00bo<0P02;lX3008_b004004^a@04<<D00c7500<_``800Ro00540137200<`_`0<;K80
8BVH04m9Z@1QFJl092V500//W`00;;<02Ro500@W``06:<L00BG1000/_`06>lT013k=00a1b`0WC/l0
9DW402I=c00LA<L00bZe00/b/@0;<I@0;E:R08BUk00H=hL032fD00P/W005;YL01bjE00/]V@0@:YT0
5BNE01@VU00C:iL03BVF00dWU@0:9h/012ij000SH`029El01R1I00PHE00655D011]N00DSK007:W`0
7D2D01XjQ`1hSlD0YkG20=kXh03<eM80^/?20<G=c`38d=80][k00<7:b@20QX80SiJ?08>:P`28ShP0
P8F107AhM`1oPh@0Rhn>09ZLU`22QGh0OH9l08:;R01eOWd0JG=d07N1PP27TI80UI^K0<C:bP31alD0
`/S60;Nm^`2//[000P3ool`0000>0=cJcP3Kg<h0f]c?0=OKc@3Bf<X0dmW=0=KLd03Jh=@0gN3G0=_N
e@3JgMH0f=gF0=ONe`3Dg]H20=7Le00E0=GNf@3Dg]H0e^7C0=7Ne`3?hNd0EFbH0291V`0>=JX01SJb
004f^000=;/003Jm00@j`@04?<L00cg?008lcP08>lX02S_800Pkc008>/l023_B00802CcE00d01cgC
004gb`01><T00cO8004haP00=lD003K4000ea@00=L<0036j004`^P01<;`00C2n00800Bo000@002jo
000__@00;[X002jj0P00;kX03@00<;d003;3000ba@01<lH003?2008e`P01=<4003:o000a_P00<;d0
02nl000^^`00<Kh00P01<[l02P00<Kh0032m000`_@00<;d002nk008]^P03;;X00Rfj008/_003;Kd2
004^_@07004^^`00;KX00Rfh00<^^006<;P01S6d00L_/P0200L^/@0H00P_/P08;[<022jc00P^/`07
;k<01bne00D_]`06<;X023>m00Lb_@06<l002CK500Xhb`0:>/`033_?00Toe@06A]`00dKO00=8h`03
B>@014SW00I<k008CO802Dkd0P05B_00IP06BNl01T[[00E:iP07BND01TWP00I7g`07@N002D?R00Q3
f`00?mD00TOS0093i@0:?nD02CkV00=3j`01@N/01Sk[034X]@2R7VX0f@d`0>/>7@3a2Q80kP<D0?@7
6`3d2AX0l0TI0>X95`3L31T0fR8^0<Dd>`3jX9l0omgG0>oWfP3_nNh0koSe0>K_m03Um_h0fO7o096`
l00MA:T054S?00Q0g@09@^L01d;T00E5fP00@=000D;B0012e`00@^80043W00@lj`06>^D01ccJ00Dn
e@01?]@0047C000kbP04?<d00cK=00PheP05=ML01COH00@ie@05>]@01C_I00Hkf@08>]/023SH00Xg
d009><`013_;00@lc`07>=<013CB008gd@04@MP024oW00eHk`05C^P05eGL01=1X`0065D000hV00dH
700>4aL02a<F00DD5`0251H010lA00D:3P071A0020@B00T7500:21<020T=00H>4@0031D000TW000H
E`0><Y<043c300TgdP@013G?0P03=L`200<ebP0>00<eb003=/L00cK700<fa`03=/D00SG4008e`P01
=<D01CC<00DccP06<lh01C?>00HccP05=<`200@cb`0300Ddc005=<X01CC:00801CC:0P05=<P03`05
=<X01C?>00<ac005<//00Ro800D`bP09<LL02Rfm00`]^P09:[D022fi00Hca006=/P013C4008c`002
000b_`04008c`002<kh00S>n008c_P<00c;000<00c7200@a`P04<L800P04<L8300@b``0300<ca@01
<lP003?:008003?:0P00</L01P02<LD00c7500@`a@04<<@01Bo300H^``801Rk100@022k100H^`@04
;/800Rk21@03;l<0E`03<<400bfo004^_`03;Kl00bfm00@^_P06<<001c7100T_^00B;ZT09cba02lm
^00B9JH022bf008/_002:[d01B[000`^a@0;:/000R:a004V/P06<K/04cb`05Ya`@1RM[l0=52a00la
W`0?<jD022ZE00laRP0C=7T0]M3o01@ZH`0F9gL052Em00dWM0099V`022AU00PPG00;7Dl02Q]900XL
C0097E801A]G00hWI`018EX001]C000MF`0?9VX03QYT00dFH@0@8FT02B1T018]L00R?g/0:T9b07:5
X`2X/kL0/[Vb0=WOf`3GgM/0b<k>0=3FeP3Fg=`0_/C206idL02LXi`0X:NP09jUWP2>U900SI>A09RN
WP2KWih0ZjfX09nRV`2PYIl0WjRU09VRX@2LYZL0Xjf^0:B^[`2CVIT0_lG50<K:b@3@eM40a<[60;c2
_P020?ooc00000/0alVn0<C7_032b;`0a<bo0<WDaP3?f/`0dmgB0=KNd`3IgmD0eM_A0=CGd0020=;G
d00N0=3Gc`3>f<l0c]S?0=OPf`3GhMT0e=oA0=?NeP35e=T0^/o^05Md]P0cEjl09U:c02IG`00WFLX0
95O=01iBc00GC<`054gB01I>e@0DBL/05dW<01Q:c`0HB]405dSC01E6d@0AALl03d?=00m3b`0@A</0
4DG<0P0AA/X00`0@ALT044C;00m3bP030194b@030194b`0A@//04D;;0080447:00T04D?:00m3bP0>
@/T03D7900]0bP0;@<`02d3>00U0d008?ld00P08@Lh01@07@<d01Ck=00@mbP04>l/00c[:00@013_;
0`03>/X01P04>l/01c[;00Lic006></01CW;00@hbP<00SW:00@003C5000ea@01=LH00CG60P02=L@0
1P03=/D013O600@gaP04=lH013O800Dhb@801cO907`01CO:00Hhb`06><d01CW=00Ljd@08?]H02T7J
00Y3f`0<A=l02dOS00M<j004CNP00dkX001:i003D>X01EC]001<jP00Cnh00Dkb001=l`01B_400TW_
00E:k`06B^/024[Y00Q8j00;A^`034W_00U9i`01An<004WZ0019k@08@nT02T?Z00A5j`02@nT01d3U
03@//`2N7Fd0f10g0>h?903d21H0n@`L0>/04@3k41l0k`LE0?D?703`31T0i`HD0=PC702k:RL0egE/
0?oKe03niml0k>OS0?7fk`3Ul>80k_[f0>Geo`2`a_l0<eVj01a<c00:?M@024CP0096f@00AmD00DCC
0053e`00@N00043W00<lk@06>^P01ScL00HmeP05>m<01C_?004hb@04>l`00SG>00Hhe@05=ML01cOI
00Hhe@04>M<013_D00@keP05>]H023WD00Xhc00:=lP01c[900Hjc007=mD01SKF008gd@02?]@01TWN
00]BjP08D?002dkW01M@d@0;>IT001I?000=:P043QX01`lB004@4`00418000h>00@<3P072Q<02@TE
00T750071a400`P<00<=5`0022H000m800X[RP0F?k/02ck?000ed@04=m401CK@1004=Ll200<ec0<0
0cG:00H00cG800Ddb003=LP013C600@ca`05=<X300Ddc00800Hcc005=<`01S?<00Ddc006<l`01CC<
00Hcc005=<`300Hcc00300HccP09=M8023CA008023C900h01C;;00T/_00T;ZL08bB@02`_V00N:ih0
1Rbe004a``05=;h00c:l00<c``05=LD00c?300<d`@800S?000@00c;000<a`P03<L800c720P04<L80
1`04<<@01C7500Daa@04</D01C7500DcaP01<lP00P00<lX02@01<lX00C?800<bb004</H01C7600<_
a005;l<01Rk300L_a00300T_`P0300T_`005;[`012nj00801S2j0P07<KT0F00:<[P02S:f00/b]@0<
<k@02c:a00Ta[@09<J/02c6/00XaZP0:;j@04S2P01@^W00E;9h03bRL010aY@0=<ZD022bL014cX@08
:9D0532K01H/TP0>9H/02RfA00PYNP0eAW80:3IM00PMH0006FX00R9g000EJ0004eh001IB00TQA@09
6C/031=900hDCP096d/021m800TQ@`0:8SX042<b018T<00>7Rd03Ahb00/N?00M=5H05B]@018YD`08
7Tl04bML01<MFP0@65H04aiF02@dI`1^QK40]<c`0;c=i`2lb]L0[[Nf0:F/Y02d^k@0[K>_0;c2`02L
XZ00_<;00<36a02>U900MG]g04iDD01KHEd0G69P05AJFP1EFUd0J6i^0::WX@1XKFL0ADY6045:A`14
CD`0=Cm003a6A`1bO7d0Vj6Q0::XYP2g^kX0bm3<0<[@c033bLD20?ooc00000@0knkY0>[[i@3Viml0
hnKM0P3Qimd08P3RiMX0hN?H0>OTf`3UhMP0i=gC0>7Jd03Of<h0f]K;0=OEb03IeLT0fM390=W@a`3?
akX0f=;60=KFcP36bll0_<SP09f_e@1XPk00CfjU031BTP0J?8@04CF3010eQP0A=h`03cN>018oTP0C
@9D05D6H01M3W00J@il06d>R01e5Y00MAJD2025<ZP07021=ZP0PC:/08Db[025<Z`0SBjd084^a01];
^@0201Y<_@806Tbo00<06T_101U:`00IB/000P0HBl00300GB[l05DZn01A8_P0DB<0054S20158aP0>
B<h02dWB00a:d`0=Bm@03D[F00a:d`803D[F0P0<BMD400e:f00500i;f@0>BmX034SL00]8gP0:Amd0
0`08B=d200M9g@802D_O00<024[N00Q:g`09BMl00`0:B^001006BMh014[N00I9gP06BMh200M9gP80
24OP07X01TGN00A5g@05B>401dcU00U@jP09D^`035G_00mHlP0@ENh05ega01aTm00NJ_@0;G_o02Qi
oP0>H>L02UcV00=Ei@03DnX00To]00A>k`05CNl01dc_00I<k007Bn`014G[00=6k001BnX004_Y001>
kP00Bn`00dOV00A4hP05B^D01TOO00i4g00g<Jd0Ub5_0=8B@@3_3Rh0l`LK0>X>6P3a5Al0iP<>0?05
503_1aD0l0PF0?D=6P3[3QD0gQ@D0<dQ8@3;A4X0okg30?oYj@3]l>L0l__Z0>Kah@3[m?40j_Ko0=7R
o`1BL[/06D^n00Q7dP01BM`004CK0094f@05@=X023gQ00Lmi@03?^@00ckR00HmgP07?=X02cSI00`h
e@04=//01S[<008ec007>]<01SOB00Pid`04>/h00Sc>000md`00?]@00CcH00<je@09>=002SK;00/g
b`09=/d01COF008hf@00>=L003[F0050f@07B>@03U;e0096j@0>D>d04U3I00<bVP005eh000/_00@=
70043A8010l;008?20033`/0110@00@?4@033@l00`X@008;50002bL0011<00XRPP0F>KT04CoB004j
d@00=lh00SS>00Dgc0801CO>0P04=/d600Hdc`0500Ldc`05<lh01S;?00@bc@04=/T00P04=lP02@03
=/L01CC800<eb005=<P00cG:00DdbP03=L`01CC<00<dcP0300DccP0A00Dcc`03;]801C3=00La`@0:
=l@013K=01<`/P1F@i80GcEW07eCQ@1A?hT05C>_004d``08=;T01c6g00H`a007</`00P05<lL200@b
aP0600DaaP04<<L0133700@`a`06;lL01c380`07<<X01006<L/0237;00Hbb@05<lL300DcaP8013;5
0P05<LD01004<<@01C;300Db``05</<200@a`P1P00<``@04;k`02S2i00Xa]00;<;802c6`00``Z`0<
<:P0332R00h`W00B<iX04C>D010aSP0><8L03Rj100l^OP0>;W/042Yg01@QL00F86P04bQQ00LQDP05
7e801Am@004LB@027TD001/m00DL>`0>6CD00@l/000F>0005SL011P`000<9P013C<011I40007>@00
6E8001UH000AA@0:7c@02QPS01XO<`0S:D40;3e=03UAG@1:HVh0FgAk06N3Q01bS8d0RijU0::d_P2f
amL0YkS807f6U`1YLX40J7B408RCY@1aO8h0LGV<06eeR01mR9X0Wk;30<CGi@3;eMl0aL[>0:^a[@2V
Zj@0aL[30:baZ`2l`K/0][^g0<C9a@31a/80MGYf05QMF@0`=S80<SPf02D^;@0R:R`0;3@f05AMG02G
W9H0CU==02DZ9P0I8Ql09Bh]02La<P0`>S`0KGMh09jTY032b<H0_l?20<S=b@3;dLd0`lW50P3ool`0
000@09BCS`2GUY80UiRC09NHTP2EV940UiR@09^KT`2PWI@0WYN?09nFS@2TUhl0YIR?0:BGSP2RUXX0
XYR<0:BJSP80XiJ>01H0YIR?0:FKT@2OV8h0UiJB09ZMXP1lQY80J7V=06=hU@1MMi`0Eg:M04m[VP15
I9<0@5n>03aLR`0`EXD0:e6002=9NP0J?W8053EZ00h_I@0;:f@02RYU0P0195h030008el0029N000Q
H0008F000B1Q000RIP009G4002Me000WMP00:GL002Uj000ZN`8002Ym01800Bj1004`PP02<H<013B8
00LeRP09>Hh033Z@00`kU`0:?9l023^T00XmYP0;@:X03T6/00i3[@0AA:l04TNa01E9]P0FB[L301M;
^@0401Q<^P0ICK/06Djn01Q?a0805do600<0653701MBb00GD/P00P0GE<T00`0IE//06EG=01QDcP02
01QDd00501QCd@0GD=404To>015Bd00?Dm000P0@DLl0OP0ADLl04Tk@019>d00BC]004doA00m>d@0>
Cm403E3C00eBe00<D]@035GF011Ge`0IF]X07ecI01]LdP0KGlh0=W[U03^2jP0UK]L09W3M02=[h@0S
J^H08VOY01mSj00MGnL06UcT01ULh@0JF^006eWP01ABf@0BEMP02DoA00UCf005C]4044oB011:b00B
C<T05DW101e5_P11=IT0T2IT0<PI@03[4S40k`XO0>P@6`3U3QD0k@TF0?H>703a1QD0k`DB0?H<5@3/
0`T0l0/@0>D?5`3H7R/0_2hj0>^LX@3oin@0n^WO0?Kdi`3/kn@0io3]0>_eoP3Smol0Li_S01U>]P0<
B<`014CI00E2f`08@=l033gR00/lh@05?ml0143N00@of`07?M/02ScK00/kf@05=l`023[=00Heb`0;
>]802SSC00Xld`04?<d00Cg?0010e@00?mT003cK004kfP05>m<02CS>00dfc009=/d00cSB000ke`00
>MP003SG000if004?]d024SX00Q=lP07D?L01To/015?eP0;>Z@001QN000=>00232D010`G008=4`00
3Pl000l?000@400141D000lN000@<@003dX022:101/m^00HAMH01S_E000ic`00?M800S[?00@hc080
13O>00<013O@00<fc`04=Ll00`04=M0300HddP801C?A00<01C??00@fb`03=lT00P04=/T01003=LP0
0cG:00<ebP03=LX200<ec0<00cC>01@01C?>00Hdd006==001SC@00Hec@05<kd02CS2000ca`0@;[00
H56R06Q2N`24GIH0DT6A018][P01<L<02cFm00/b^`07;lD01S7;00Lbc0801S;900<01S;700L`aP07
<LD00P06<<802P08<L40236o00Pa_@08<Kd023:l00Tc_@09<k/02c>i00`c]00=<k8200dc/00I00dc
[P0<<j`033>Z00`cZ00>=JX03SJX00hfY`0?=J@03C>P00/aWP0:<9d02RnI00TYS00::8P02RN500PV
P0088gX01R9e00HQL00686X00aaO00@NF`047EH00Qa?00@LC00200HMB@1?00PIA@0C6d`03QDo014S
>`0;8S003R@b00hQ;`0@8R`042<Y010U9P0971P05AlF00hJ6P017C800216000D@`0674h02AU=00/N
EP0;:FD0029V00TSM`0D:g40H7FD0<[Ki@3HgnL0fn?V0=OZj03Aj^H0cnGS0<cQhP3;i>40cnGS0=7O
hP3DgN80emkT0;:e^P2=R8`0PGQi07]eM@2?RXL0OWUf08V1O`22NGX0UXf@0:nY[@3Le]X0h]GL0<Vo
`02m_;P0^;ff0:R]YP2SZ:40WZ>L09fRW033b<80^l2l08B9Q@1?E5007R@R02P^;P0V;S009Bl`02Pb
=01EGEl0YJZV0456@00Q9B@07BHU01lW:@0U;c00<S`n06]eMP2EVYd0TYRF07b0O`1iOWX0Y:ZV0<C:
aP020?ooc00004X0VYVG09BCS`2DUI00VibF09>DSP2GV900W9bD09NCRP2SW9@0VY680:FHT02RUH`0
Z9^B0:6DR`2JT8H0YYfD0:6JU02AS8T0VYFB0:>OWP2JVYX0U9FI0:J]]@2CWJT0TJ:f0:Bie02ZaN80
[lgY0;CCk`2bd^T0]=?X0;CEj02beNT0]MS/0;SGk02gdnT0^M?Z0;gEk`2jd^`0//cW0:W4h@2U`=d0
W;WG09BcdP2=Z/`0Qj7407nG^`1hT[D0JhZY06:5X`1KO9/0DgJD04e`SP16JHL0?V6103UKOP0eEgX0
:4a`0255J@0I?f<063aP00L]D@0?<eL03BmE00TVD00>:E@02RE@00XWD`0995401R=?00<NC@099E@0
1b=C00HRDP801B5A00D01R9D00LSE@058eD012AG00DUGP02008UG`1]008VH005:V401R]R00@[HP03
:V<00R]S00@/I`06;V/02C5_00/bM@0<<gP04CIm01<iP00B?8H04Sj701@nRP0F@8`064:>01e4T`0O
AIH07TNG01m8VP0MBYd07TfO01e@X`0ODjH07eJX021IZP0QFJ`09UR]02UI[@0[G:/0;EnX02mQYP0`
HjD0<6FY035U[P0`Hk80;f>f02mS^@0^H[P0:f:e02UP/P0XGjl0:EjZ02YHX`0[Ej00:EFP02=AW`0N
CIl07DZK025:V@0UBi@08dF<02Q3RP0Z?8@0GDR308H]C@2j9CT0gAL^0?0A903Z31L0k@dG0?@@7`3`
2QL0l0PE0?8;4`3e41L0j`H=0?D?6`3P0Pl0haDR0=HN:P2m8Bh0iG5j0?oBeP3ok>`0lO?^0>Cek`3Z
n?P0hoCn0=[bo`2VaO/0;E6b01Y6b@0;@]d01d;X00]0iP0<@^<01C_K00U1g006?m@01D7E0012e`00
?m@00CO;00Xic@0;=<`03cS@00/hd@0:?M@00ccA000kd@01@Ml003_N000gg`00?=l003cB00@ncP02
00TgbP0P004kbP00?Ll003cE000kf@01>=T00S[I00<of`04BN@00do`009@kP09DnX04U3I014o[`0=
:h<00Q5B0001<00:4SL000XS004>5`055Qd000dN000D?@0076X0336L01M6b00CB]P01T;D000mc`00
>/l003[@008kd`03>]<2008idP<00SOA00/00CKB008dd@04=]<01CGC00<cd@02<]0013CB00Hfe006
=m800S?>00@ed00200HgdP0600Led@05<lh01C?>00DccP04</d01cG@0P08=]40=`05<lh01C;;00Hc
cP05=l`00CS6000j`P00>;l00SO100<eb009</805Bb^01/YYP0K9Z@062Z`010_a@09</X01c7500D_
`@07<LD01c?800L`b008<LT0237700Pba009</0023:l00Pc]P09=;@033J_00/fZ@0<>:D03CZQ00lk
WP0>>YT033VF00heTP0E<hd05Bj801<[P`0@:Gd04BQh010WL`0=9F/02b=S00LOF`0785H021mA00LN
BP0574D01Ae300HN@P0984802A`l00XM>`0=7SX00P0>7c/0F@0?83X0428j018R>@0?7cH04R4f01<R
=`0B8C@0420`018O<00D8C805BDe024a@@0]?dd0@59N051SJP1NLGD0LX6608VAW02GWjX0Y;6i0;71
`@30cL@0c=kZ03A@S`08:hT0332R00/[Y00@:ih04bjO00HZW00;;jT04Rbd01D[XP0lEiX0dNSo0=CN
j03Ih]l0dNGL0<kUf`3<gm/0dMoP0=?Ni03Cf=h0gM_P0>7FfP3Zf]d0_JVZ095lN`22J6L0Q6ES08i[
J@20FUL0O5AB085IF@2FJV/0aI2F0=RQY`3>VJ<0dZZb0;fc/@3JgMH0[:nV0;2cZP2]/:L0/;>/0;Rk
]033aL00Ri2<04eBCP0W;B/0:S0`024Y:`0X<S@0:S@f059LG@2SZ:@0BDi8028V9@0L9B@07BDW02D_
<@0/=SP0IFm`09nTY`2`][@0`LG40<35`@30al00`LS10080ooo<0000h02^[J/0kNkY0>SYi03MgmX0
iNSQ0>c_j03Ui^00knkY0>7Nf@3Lem40dL[40<c5_`31^[@0b/Fo0<S3_@2l_;@0];F`08B6P`1nPX40
[[Bd0:>[[P2NYjh0WjVc08nL[02?X;X0Y;_J0:[8hP2/c>40[=3P0:g?f`2adM`0]]CN0;OHh@2ee]l0
]];M0;gHh@2neMd0_m?L0;c@f@2me=`0`=SR0;cGhP2je^80^]SS0;gIi`2ofNP0`=OW0;kEh`33fnD0
`=_R0<;KhP30fn80`McS0<7Ni032gNH0`MkV0;cFh`35hNd0`=cX0<OSk`36h^h0bNGa0<CPj`2oen40
a=KP0;O5cP2kc=@0]LK>0:^laP2_`<X0YkO409ZZ]`2GZKL0TjFc08bN[025UjD0OXnO07R9V@1aQ9<0
K86B06IkT01QMhh0FW>905I_Q@1AJWh0CFIj04MRM@13GW40?EQ]03UEJ`0cCfL0;4MR02M2H00T?Ul0
7SQK01PbE`0E<EH0531E018^D`0B:e<042UA00lXD@0>9e003BEA00lZE`0=:UH02bYF00X/F@08;ET0
22mJ00H`FP07<E/03S9R00laG`0@<E`03c5G018bF00E=UT06cUO01hkH`0M?6X06cYY01PgIP0G=fH0
6SaY01m5K00VCW40;EAc03]MN@13HGd0CFZ<05YcV`1VO:/0LhVh07fF_P25WKl0VJc<0:>`dP2na>P0
elOT0?o;e`3:HFH0aBTg0=lN;`3^5bH0m18N0>L45@3`31d0k@DB0?H?6@3/2a40lQ8J0>/:603c5B@0
h`TG0>0<6P3T6RX0aAHU0<U=F03o_<@0on?S0?GakP3_lNh0j?7`0>_fn03Ol?l0bMgo04MUa@0E@L@0
3D?K00I1g@07@n402d?P000hd`08@MP00SoF0012f`00@MX003W>00PlcP07=/h033WD00TgdP0?>ll0
43Rn01Li]`0L=[4083Ng01`i`@0A>/P01Cg>004md@0;>/h02c_=00@nc@00?ld003kC000keP01>MP0
0cWG00E0f005Am`00DcV001<k002C_402e3/00m9f@0B?kh06CRR01XbS00366T00AQL000@@`005dD0
22]Q00XaOP0@>j`054G>01A;h`0;An<00SoE000md002>m800ccC0`00=ll06P00>=0003O@004hd@01
>=400SWB004fd003>=801SSE00@fd`03=M8013CB00<dc`01</d013CB00<cd@02<]000C7?008`c004
</d01cK>00ThcP06=L/01SG900Dea`05=LD01SC50P06=L<03`05=[l013^i00<k]P06=kL01cNg00Pg
^@0<=kX043Jk01@f_00B<kP04cBg018e]@0B=K<04C>_00lc[@0200ddZ@1n01<cZP0C<ZL04C2T00h^
W@0;;9L022Z>00HWQP059h0012Mi00@ULP0296/002=U000RG`008ET001iD000JD00164`011Q:00LI
B@076DL02AY500XL@P0?7d004B8l014R=P0@830041h[018Q:00F92L062HW01LU9@0D8R806bLU01XV
900K9B@072PV02Hb<00iAD<0CUYJ05eYJ@1`O7`0NXJ608VDUP2KYZP0[KRj0;c:b`3<f]/0dnGW0=K^
kP3Gknl0g>k^0=g[j`3Ij>D0fNGU0=gTk03QiO00f>7Z0=SQiP3KiN@0enSl055_^00;<:<02Rnn00L/
a@05:kX01bji008[]`04:;`03bW800lY]00T@YP0c=go0>GHj@3_eMH0kMWB0>oHdP3be=80n]?H0?g?
g03nbMT0jk>n0=nTZP3GU9/0WEmR06/i>01G9bD0Fb<T06/];P1Z:RX0JBTY06/[:`1e;C00SS<l09Hf
@P2A>TX0XVI`0;2NWP2_/Z/0XJBK0:BWWP2RYI`0XJBK09nRV@2;SXL0QHN204]?CP0T:RX0:S8d02D]
<00U;c409c8d051JF`2OY:00?T<o01PN700O:2L08R`^02H`<P0_>C/0KgUj08^AT@2NY:80X:FQ0:>X
Y02RZJ80VJ2I0P3ool`0001>0:^/Y`3ZkNH0h^OP0>S_i`3Pin00g>KN0=OPf`3LiN00c=;>08fAT02V
ZZT0WZ:S0826QP2:Ti80M7im06IaK@20RH@0Ig9Z03e=@`1LKFD0EVIU04UKG`1AHFh0IWR>08RL`@2S
_>@0ZlgX0:S>h@2Ycm`0Z/kJ0;;Bh@2eeN@0]]OV0;GGh`2bd=/0^]GP0;_BfP36f^40b]oT0=7Yk@3>
j^h0b^O[0<GVj`34iNX0b>OZ0<WXj`3:i^X0c>GZ0<_Oj03<h>/0cn7[0<kRj`3>h^T0cNC/0=7Ul03A
io80d>?b0=;XmP3;hNl0amg[0<cOk@3Ci_@0b]kY0=CWkP3AhnL0f>OZ0=3OhP3;f]d0c=_P0<kMhP34
eM`0b]_R0<SKh@37f^00b=_R0<WLh`3:g^L0c>3Y0P3=hNX01@3;gnP0b]kW0<[Ni`3<h>T0c>?[0080
cNC/09P0bnC[0<kVl03?io<0c^Gc0<gTm03<iOT0d>Wo0<kWo@3:hoL0bN3`0<WOk037gNX0am[Y0<CG
iP32eN@0`]?S0<7BhP2jbm/0^L[J0;S9f@2gb]P0]<[G0;C:e@2dc=H0]<cH0:o6e02`a]@0/lOB0;K7
d@2lb]<0a<kH0<_CgP3?en@0emg]0=[Ql@3Qj?P0io7m0>Wfo`3Yn?l0ioWk0>Chm`3Tn_P0iO[k0>Oh
o`3Ym?l0j_3o0>S`o`3Tm?l0iOKo0>C^m`3/mOh0h^[g0>o_n@3_gml0o]3@0=j4SP2f;3/0gQd^0>d@
8@3f6B/0l@hQ0?/>803a11@0l0hI0>07403Q2A@0jQ8M0>X>6P3U1a@0j@`K0>PF8`3P72X0bRXf0?nO
YP3oh><0ong^0>k/k@3`lOD0k_Gm0>G`o`3Kk_l0L8gM01m:^P06AM0004?L0052gP07@n802dGW004j
h@02?^X00CkV000jdP03?m<003_D004mf@06>=D05cK203TkXP1I?hP0ICAS07U4LP1XA8X0<bfA014e
_@02>M801CSB00Dhd@02?<h003c@000kd@00>m800S_C00<le001>]400SoF00=5hP04BN`014_a00I=
m@09C?8034_X015:f@0=@LT054SB0112b@0@A/@04T[100e:_@0BD</054oK01A=i@0?ANH01c_M00De
d`08=]802SSC00Lid007?m@01CoA00@mdP03?=400S[?004icP01=ll003K>008ecP04=m001CKA00Hg
dP07>=<02SSD00Tgd`801CKA03<01CSB00HidP06>M001SS=00@fb@02=L@00CFo00Li`005=k`00cJf
00@g]P07>kD02Cfe00Xl]@0:>k403Sb/014iZ00G=JD05CBP00hfV00;=8h04Bn701H/P@0B9gH03RU`
00LZK006:6L03R=T00`QH0048Uh0129H00TMC`0<7DT031e800dNB@0>84P03R16010PA00?7d00424o
010O?00@83X04B4j01<R>@0E93T062Dh01HV=P0A8bl052Pa01L[=00F:S<00P0E:2l0J00K;3<07c4e
03Q7BP18EUT0GfY/071lO01mQhH0S9JE09nYZ02]]kP0^L?50<K@dP3Hh>80i>k_0>Ocl`3Tl?00g^c]
0=cZj`3IinP0f>SX0=SXi`3DinD0dnKT0=?Wi@3EjNL0e>gZ0<k/k03=j^H0dnOL0=WUf`3JiN40fnGV
0=[Ti@3Jh^D0h^O]0=oRj@3Wi^`0f=oi07nRg008<i802RZa00@V_@00;[T003:i00@_^P03:;L032W3
010Z/P0C;8P0bLCj0<B4WP3=K7L0bf1X0<5>E@2h?4@0/R/i0:`I;02Y4BP0ZAX^0:HI:@2`8S00UaXR
07PO8@1V7Ql0KQdS07l]<`1c7RD0Lb4W078S:025:300X24b0:dX?@2X>4h0`WR70=c3aP34al00aLRo
0<33^P2b]:T0blg20<k?a`2OXY/0QhV405=GEP0V;2`0<3Pj02`d=`0S;Bl09S4c055KG02TZZP0BTm;
02<Y9`0N9bH06R@V028];`0Y<cD0GFMX09jTY03KhMl0[K:^0<kCc@3Uj^@0c]G>0P3ool`0000i0;Jg
/@3@dL/0_;nh0>CYhP3Lhm`0f^CL0=cUh03Fgm`0am3?096GU`2?U9L0QXjA05USI@1SKW80KG]n04eK
G00^>SP0@De904MKDP0]@S/0=4Y704IKGP0[?dP0Aeaa07nE_02N^^80Z/kX0:K@gP2YdM/0[=;M0;GD
iP2fdnD0/=7R0;SIj02fd^00^m?O0<3Bg03HjO00go7e0>7dn03Gko<0d>c_0<_Zk038j^/0b^W[0<_Y
j@3=inP0c^KZ0=?Wl03Di_80e>K`0=?Vk@3@i>/0cn?Z0<oSk03@i>l0d>?a0080dNCc01L0/<?A0<SJ
j03;gNT0bmgW0=;SjP3@h^80fNWX0=[Zj@3/ood0i?Cd0>CfmP3Rm?H0g_;c0=__l03HkNh0e^_^0=CY
k03Bin`0c^KZ0<gUj@3>hnP0d^OZ0=;Vi`020=7Tj00R0=3Uj03?i>L0c^?V0<gRi@3<i>P0cNGY0<gT
jP3<hn/0bN7[0<SPk039h>h0bN7]0<kUj`3@iNX0dNK[0=;Uj`3BiNT0e>KZ0=OVj`3Gi^T0g^c_0>3[
k@3Pk>`0h>cZ0>;^jP3Sl>T0i_7[0>KbkP3Xmo@0jOSe0>chmP3^mo@0lOGd0??elP80m_Gc06/0l>c]
0?;^k`3dl>l0lo;`0??dk`3blnh0l??/0>gdk03Xm^T0jOK/0>gcl`3`lOH0lNki0>o^mP3Zl_@0jOC`
0?;gl`3]l^h0jO?b0>gim`2AWYL0gMSD0?oXk03o[KH0d3m<0=HQ<03K5BH0k1DW0>/66P3e31l0lQ4Q
0>P>703T3QP0hP/C0>l=6@3i4b00lP`I0>T33`3^1a40iQLQ0;hQ;03IJW40omOI0?oZj@3gjNT0l?3`
0>K/jP3[mOl0hO3o09>`m00ICK<03do=00A7eP07B>@003WO00Hnj@05?N`01CgX008je`04@MX003gJ
000ng`03>=H06SJm05I;Z@20EHd0T4MT0:iROP2AG980?Bf601Dg_00:@]d00cWG00@jfP05>mT01CcG
00@le`04?MD01SgE00Loe000=ll00CWD00@ngP05@^P01TC]00=6k`04A_801TW_00Q:i`0;Bn402DGG
011:f@0JEMl055?N01IIj00@DnP024[V00M5iP06?N001CKI00TeeP0=>=D03cOD00/gcP07=lT013W7
00Dha`0200HiaP0800Tja@09>/<02SW300Xj`P09=kh02SJk00Te^00<=kX200dh^P0o00`g]`0>=kD0
3CJb00de[`0==Jh03SN[00liZ@0A>JP04CZS00XdV009<I401Rn;00</Q002;88002Yl000WN@008g@0
021a008MK0096FL01QQR000MFP007U<01ae>00`MB@0@7dH03B5200LU?`0893`041hi018K>00;7cL0
324b00lM9P0D7bD05R4U01DS9P0H8bL05bDX01XU:@0L9bT062<U01`V:00S;Bl0;cLj0415B@1DFE`0
J6]`079jO022Thd0RYnF09Z]Y`2Y_;H0^<_50<OJe03HjN<0i??^0=k]jP3QkN/0h^k/0>;/j`3Pj^T0
g^SW0080gNOX00X0gn[/0=oZkP3NjN/0gNOY0=_UiP3Li>H0hNGX0>KWj@3WinT0inGV0P3Yhn<0DP3/
hn@0jn7P0>WOgP3Vg=d0k>7U0>cNg@3bg=40nM_A0?oKg03ogN<0omgP0?oKg03nc=D0lk_60>^a_`36
Y;d0]/;d00lbQ00A;:d022Zo000]_`00<;l01bfn00TY_0089kd042jd00lYRP2_XMl0XDAS0:TL;02j
62L0`14P0<TC803A4R80e@XP0=P<9@3@3RH0b@hQ0<hE8`2e5Al0Tb8V07<H7@1`4AT0OQdX07dN9P1k
7RH0Ma`Q08lR:02Z5RH0^b8f0;DdB03>N8D0i<[;0<g?bP3?d/T0f=_@0;BfZ@3Hf/d0h>;G0;Be[`1^
L6/0EEMF02@X:@0P9BP082P[02Xd=P0d?d40D5YK09RNW011AdD07bDU01XT9@0K9BL0;3Li03Q2A01X
LW<0SiFE0<oEd@2PYJ40`lS20=3Ec`35b/@20?ooc00005D0]:nY0=KCc02RXI`0b<W30>GWhP3_lN`0
hnGR0>OYiP36a/H0VIVK07emO`1jNGh0GEiR04A7C01@EET0Be=F0458CP14CE80<D5103A8A`0eBT/0
<TY<03M<D@0jD5h0OYFe09fjg02Vc=l0X/kG0:G@eP2/dmX0]mCR0;KAhP2bcn40^mKY0;kDhP34e^80
cmcU0>Obn03ZmOT0ho7d0=[/l03DjNh0c^O/0<cXk03?j>d0cnS/0=7Vj`3Bin`0c^G]0<kTk`3=i^d0
c^O/0=3Yk@3Aj^h0d^_`0=;[lP3AjOD0c^Kb0=?YmP2DZ[L0`]KO0;gAf03;h>D0aMWJ0<KHf038fmT0
j?_i0>3dlP3Qlo<0h_Ke0=[^k`3LlO80f>g^0=G]k@3Dk>h0dn_]0=C/kP3CkNh0dnc`0=?]kP3BinP0
d^SV0=?Xj@3DjNX0eN[[00<0enc]00P0cnOY0<_Si`3:h^H0cNCZ0<gVj`3<iNX0cNK]0=3XlP80bNC_
0<@0b^G^0<gUk`3?i^h0dnO^0=GXk`3Gj>l0fn[]0=g[k03Pk>X0hnkZ0>K`j03[l^/0k_?/0>kekP3Y
mO40j?Od0>_gm@3]moH0k_Cd0>kbl@3^l>l0kno_0?WhmP3gm_@0m?;c0?3`l03`l?80lO3e0?;cn03b
m_T0joG]0>kek@3dl_D0m_7g0?G`mP3bl?<0k_?_0>kck03/knH0loK_0>kglP3Ok^T0ho[d0=OXhP3c
jnP0ong/0?oAd`3PLgT0abLc0=`L:`3U4R<0i``P0>P8803[3240k0hK0?8@6`3a1A40kP0;0?@8503f
3aL0m@`@0?0?5@3T4Ql0h2Xg0<]3A`3o^kT0on[U0?Gbk@3dmOL0j^gb0??cn`3`n?l0_MCo03IP/P0<
CLD004CG00I1h`0<@^X01SoT00Lnh@05>MX02SkP00@ih@06>n401SKD01Dg_@18D;D0LUn^07iDU02F
K:h0NfBl02XeX@05>[h003_?000jg004>><01SSU00Dhh`07>=/01SSE00Hid006>/h033oI00Tkg005
>Md01c[Q00Tni00:@NH02dKX00m;i`0<B=`044W:0155ZP0EAIX064FP01i>^P0ABM005E;[0012g`00
@N0003kK00<keP09>ML03CWF00`gd`0;=<X04cW8018i`P0C>L004SVl018i^00B>K804SZ/01@jY`0F
>j<04cVJ014fT@0>=8T0336200T^O006;7L01bQ_00/TI`0>8f803R9Q00`PG@097UL01Q]@00@HB`02
5d@01ae600XN@`0;7d00325000`Q?P0<8SX02b4i00`P>@0:7ST03Qlk01HO?P0F8Cd042Dj00hU=@0A
8S@0524b018O;`0C8c004bL`01HW;`0M8bl082@`01lY<`0O;SD0>TY:04=FE01DIfD0IWYh07V<RP2:
WY`0W:n]0:Jh^02nd=00bm_K0=_Yk03Tl_D0io;f0>C_l@3Qj^l0gn[/0=WYiP3Ik>H0gNgZ0=k^j`3M
kNX0g>cY0P3Mk>T0103Lj^X0fnWY0=[Xj@3Mj>X20=oZk01P0=kYj`3Jj^X0eN[[0=GZj`3GjNT0fnWY
0>?Yj@3[inP0kn?U0?CNh@3hf=/0omKJ0?oFg03oe]h0om7I0?o5c03o/[P0nJ:[0?2<V03/PHT0h7Ad
0=IRI@3ACEX0aSa;0;T`>02e9Bh0^AdZ0;PG9P2h6RT0XBa60=RgiP0V<h804bbZ008T^`04:<H01bW8
00`T`P0A:/@00bFj00X_/`0@<iT0OgFj0<9NP02g6BP0bA0P0=486P3F2AP0f@TG0=P35@3K21/0f0XO
0<h86@3<31L0]@hE09PM8P1i51`0MQ0K088L9`1n6R80PQlT080L7P2F8200/1DI0<<T:@2m=Sd0dWMl
0>;6a@3>dld0cm;90=kQeP2a/jH0_l6d0<oAaP2e]Zh0S8j905QJF@0S9bX0=CXn02lg>P0L9RP0930`
05QRH@2Y[jd0A4Y8020V9P0R;2d07RPZ02<^<P0^>3X0I6i_09jTY03<d/h0Z:fY0:2UW`32al00^Kjg
0P3ool`0000d0:n/Y`3HeM00VIRC0;Ff/03LgmP0h>;M0<c=b03NgmX0];2]0:fYYP2d[j`0Yj6Q02`X
9`0d<c40>3Pf02XZ:P0i>Sh0<3Di01XU:@0Z?3h08cHl020c=`0H;2/0:3a508FJ]`2Q^m`0Y/_N0:;<
f02WcmT0[M7M0;SDhP2hd^<0_=OZ0;WCi02md=h0amGP0=cVk`3[m?T0k_Ol0>Scm`3Jjo80dnO`0<_S
k@39i>l0bn?_0<WOjP3:g^T0bmoZ0<gSl03;hnd0b^?Z0<STj080bNGX0140b>CX0<SSjP37gn/0c^Kb
0=[ao`1gSIX0H7Am0:o4b@1WNWh0MHV80<KFe@1OKf`0cmoN0>Skn@3[o_`0h??a0=_]k@020=S/j`03
0=K[k03Ej^/0dn_[0080e>c/00h0e>k_0=C/kP3HkNh0eng[0=S/j`3Fk>X0e^[[0=CYjP3EjNX0dnS[
0=S]l03?i>L0b=gR0<SPi080bn?W00<0bN7U0<OPi@3>iNd00P3>i_002`3?j>l0dNS`0=?Zl03Fjo00
en[^0=SZkP3Kjn/0g^c/0>;^jP3VknX0jO3Y0080k?7[0?l0jO?[0>[ckP3/mO80kOKe0?3fmP3cmoP0
m?Si0?Oin03_lNh0lO?`0??elP3dm_<0m?Ke0?;cm`3`l?P0k>od0>kdl03^mNh0lo7b0?C_l`3`l?00
k_3]0>[aj@3YlNH0m?O^0>kajP3_m^l0gn_W0>Woo@3GjnT0k_G^0?3[i@3nk>P0onCU0?nHW@36=3h0
ebPg0>4L;P3Y52X0k@hS0>l=6`3^1a40n@`F0?l?6P3c2AH0k@LA0>l<4`3^2A00nPlN0>T<6`3G7B80
_c@a0?6PW03og=X0on_`0?G/l@3ak^T0jNg/0>Sdo`3Aj_l0F8OI00m6^`0?@]4023gI00U1h008?n00
1S[K00`ng`07=ml02S_P00Lge@0@>LL063:Y02hiXP0[9HL0<2VA02PaZ00A;k<02DKD0058gP00>]P0
0cSL00HihP08>>802CWK00/ie00;>ld033_900`jc@08=l/01cK<00Lic009?<d03Ck;00hoc00?@LH0
4dJl02EF/`1dVmH0KXnl07^Ic`1HM[l074F^00Xl]@07@K`01D6k00Po]P0;?;8043Ra018f[P0?=:L0
3S:P00`[U@0=:Xh02bV;00PUP`058gd0121d004NK0017FH001UL000JE@0175<01Am@00HQC0058DP0
1b5600TP@00<6cP04Ade018N=P0C7cD051lc01HQ<`0H93806RHb01<M9P0G8RP072HX01dW:00L9RD0
6bHR01`W8`0N:BD07RPW024[;00W<C80<C/l03e=C@1BHV80JGEe07J2P029Ti@0TIfM09j/[@2]^k`0
`<S:0=;GfP3Ni^P0i_;`0=g]jP3Ml>`0g_?^0=gbk@3JknX0f>gX0=[_jP3LlN`0gO3/0>3`k`3Qknl0
gN_[0=cXj03KinL0gnWZ0>?/j`3SinH0i>KS0>GUh`3Wi^@0jnOV0>_Ui@3/h^40k=kN0?7Nh03cgn40
n=oS0?SMhP3hfn00n]_P0?gMhP3ogn@0onGX0?cLg`3ccm40jKo10>6_/P3GVYl0chR>0<]jP@37K7<0
`EaT0;M5C`2]<ch0ZbTe0:`T<02^8Rl0/a`[0<4L;@346BT0`1/Q0<<J7`3=52H0dQ8W0=8B8@3F4A/0
h0dL0>0<6P3E1a<0[Q8W0=nNb01;Ai<05bbY00T]``06:LD02RS800`S`@0A:/@00BFg00H^/P0>>:P0
CdZL0>61Y`2j6bd0c`lT0=/86`3P1aP0hPPH0=l65`3P2A/0g0TL0=H9603D3aH0aA8F0:dK9@2B4Ql0
SQ4O08dG8`1g20l0N0hB07d@4`2A6AX0Za/J0;LW9`2[=3P001l0^faa0=Fm_@3Ef]@0h>?J0=gPe@2g
^J/0/kFW0;o1]02LWID0NWag059DD`0U:B`0:2da02H[;`0X<3<0<3Xk05EOGP2SZJL0?dE301`R8P0P
:R/06b@Y02@_<`0`>S`0Hfe^09:HV03<d/h0Z:fY0::WX@3Ae/l0e]_D0080ooo<0000=02]/Z`0bLk7
09FLU02f_KD0fn;J0=cRf03;c/D0h>7I0;Vf[@2/Z9d0WiR>08MoM01dK640CdTm06IPE01>BSh0D4U1
05IBC`0]<C@07RL^010M9P0B7bL05B<S014P9@23U;00W[CI0:G7h`2Vb^@0ZlgV0;3>iP2ld>P0_M;U
0;oLjP2fe=l0^];L0<7Df`3Qk_@0kOSl0>kio@3Mk?40e^[c0<cTl035h?40a^?e0<SSn039h_P0c>;i
0=3Un03;h?40c>;`0<cRk@3;i>/20<[Sj00A0<_Tj`3<i>h0cnGc0<[PkP3;g^l0PIBS07J8U00jCE@0
EFM[06inOP1AGE/0>TI20>;^k03YmO<0j?Cb0>Ccl03Nk>`00P3Jj^T00`3GjNT0eNOW0=GWi`020=CX
i`80dnOX0P3EjNX0503GjN/0e^[[0=SZkP3Gj^h0fN__0=S[l@3FjNl0e>O]0<kQi`38gN80bn3U0=;W
k03DjNh0dNKY0=?Ri@3Chn<0e>CT0=?Ui`3Di^P0e>SY0P3Fj^/03@3Hk>d0fNg^0=c^kP3Pl?00ho7a
0>Kbl03Wlo40jO;]0?7dj`3cmNX0loC_0?7clP3`lOD00P3^lOH02@3]lo<0koGa0>ofk`3^m^/0kOGZ
0>kck03^lnd0ko?b0>kdlP020>[ek@80k_;a05`0j_O`0>WikP3YnN`0joW/0>WcjP3Zl>`0kO7`0?Kk
oP3Sk?D0gnS]0>caj`3cm^d0j^oX0?O`jP3okNd0olO<0==JH`379C00fALR0>XA703e3a/0n@lJ0?8:
5`3]2QD0l0hL0>/=703U2a/0k0lN0>`:603^3QP0jQ<H0=`K7P329RX0igAk0?oGh@3niN/0l?;a0?3o
nP3Sl>L0ho7d0>Cco`2DZ>d08DFc0150c009@Mh01D3R00@le`09@=P01CcG00Pmf`05>MX02CcF00Th
aP0B?<805CZn01@h`00C>lh03cgH008lg000=M<013c=00TmcP08?]802SgD00Xld@0=>l`03c[4010k
_@0A?KP04D2f00i2/00=@jd03d:[0191Z@0F?:L05SZH01]2Q@0VB7D0=TaT01dZ?@0b>ED02QHl01<Z
GP08:El002UK000WF0038e@01R1C00XKD@096dd01ae200HO?@<02R510P0<8D00Z@0=83h03B4l00lP
>P0B93`04B8f018Q=P0E8SD05B8c01DR<P0G8c<06BLb01d[=00L:c006BP]01HU:P0G9R/07Rd`02Xh
>`0b@440DUeO05aXJ01]NGT0Oh^9096KVP2R[JT0/Kbh0;_4_`3Eg=D0fnGM0>7`j@3XnO<0j_Si0>Sc
m@3VknX0iNgR0>;/h`3Sk^P0hNo`0=k`lP3Kl>/0f^oV0=k]iP3Qk^L0gnk[0>3^kP3Pkn`0gnk[0=g^
j03LkNL0g>_V0=c[i03Njn@0g^_R0=oZhP3Pjn<0hngT0>G/i03TjN80jNKO0?KThP3jg]d0nm_L0?oK
f`3ogMh0om_M0?oFf03ocm<0okFk0?nTZ`3cSiL0jWn70>EaNP3JHV/0c51J0<DoBP2m:S@0_b<^0;XN
:@2j7BP0_Q`W0<<O:P357BX0b1`X0<TJ9`3:62@0baDR0<`C8@3>4R00d14P0=4B8@3F4B80f`dT0=/>
7`3C4Q<0d18B0=8?803C3240eP`L0=P:5`3C0@`0g0XC0=H=4`2i6bT0`WFE07m[/00B9:001R_100<[
_P04:[/022Nm00XZ_@03:KX00Rje00Lb/P0]<8l0l9g;0:dN<P3342H0f@/R0=l66`3S1A`0gPHM0=/7
7P3L21h0e@LD0=@<3`3=30l0aQ0M0;X?8P2k6R`0/1`Z0:`Z<P2Q:S00WRTa09l/<@2V<300WS@f09Q4
D@2dP8`0h=;B0=gRg03RiMh0eMS=0;Rj[032a;H0b<Zm0:^]XP2;S8L0DE=B02L[;P0/<CD09BX^02H^
<@0[=CH0FF9Q0:6WY@10AT@082HV020Z:`0J8bP09S4e034k?@1NJ6T0Vj6Q0=?Ie@2Y[ZX0[[>]092E
SP2AUXl00P3ool`0001=0;2e/@3=d/h0Vj2J0;Nl]@3XkNH0k_CZ0=SKdP3YjMl0d<Zn0:2HS@2BRWl0
TX]k05=8=P1]IDh0IEm9051;=@26Of`0;RXN02TY:@0I82H04A/U00dJ8P0;5aL06bP`07N6X`2FZ/l0
Xl3R0:O8i`2^cNT0/LgU0;[>iP2kd><0^MOR0;GFg@2of^40_]GM0>;eo03Znol0h_?m0;oBh02F[Kd0
RjJk08FP^`24XKl0QZ?308RRa@2;XlL0T:O709J^b02K/l/0X[_A0:O2e`2/am`0/lgT0;[Dk@30f_<0
a=ch0<cToP3;goP0M8JL06]mR`0cA4`0W:^`0=3Ng`0jAT@0>4<o0<SDdP3Zm_@0ko_k0>OemP3Mk>l0
f^W^0=GVk@3Ci^`0d^G[0=7Vj`3Bi^d00P3Aj>h01@3Cinh0d^O/0=CWk@3Dind0eNS^0080e>O]0P3E
j>h02P3Ci^`0fnkd0=S[l@38fn40`]GI0<_NhP3Ai>P0d>;T0=GSh`3Hi>@20=KTi01m0=KViP3EinL0
e>SW0=GYj03Ej^/0e^_/0=[^k`3Nl?00h_;b0>?clP3Tl_80j??_0>kaj03bl^P0m??_0?Cdm03cm?P0
loCi0?7en03`m_H0kO?_0>gdk03^m^/0koOZ0>ogk03_m>d0koC^0>gck`3[m^h0joK`0>gcl@3[m?40
ioO]0>Chk03UmnT0i_K[0>cgk`3Wl>/0kO?a0>[^l@3`m?d0gnCZ0>gbkP3Zm>/0i_G^0>_hl@3/k>X0
onW[0?oOhP3dQhX0aS@e0=<P8`3W5B00j`XH0>h<6P3a41h0jPhJ0>H<6P3V3ah0i0dL0>X>603`41P0
lA8G0>@=4P3K4ad0`b4/0;]?G03ob=40nno_0>;]i@3_o>/0k_KY0>_Xk`3^lOl0/<Oo02eC^00B@/80
347;00Tn`00?@/402cjn00ho`P0;>l<03Sk400m0`007>K@03T6g00do^00=?K/043o100hj_`0C?kX0
3CRQ00hjW@0=>:002SJO00LbV`05;YL01b^<00H[QP02:7/002Yf000XK00096@0021O000OGP007600
0A]D000L>P0@:3@04b0V01XO8`0N7RP082<b00dM;@0A9SL032Ta00`W;P0A8bd05B4_01LP;`0H8R/0
5RHS01PY8@0G9b@00P0G9bH201TW9`806RPX05<07BTY01`X:00O:R`0:C<e03Q2A01:DUD0G6AW06ee
N01iPh@0QiNF09>VXP2[^kP0_/k;0<gMfP3Ij>D0h_7^0>Sgm03Ql>d0ho;]0>Ccl03Tlnh0ho;]0>C`
k03VlNd0j??]0>Oaj@3VlnT0h?CY0=ocjP3OkNd0h^c]0>K]i@3Ykn40i^cN0>O]h`3Vk>`0ing]0>K`
j03Xk^@0kN[S0?7Xh`3di^D0m>CU0?CRhP3fh^<0o>CT0?gShP3oh>40omcL0?oQh03ogmd0omkK0?oN
f@3oe]80n<O20>Bc[P3KXId0ehf>0=AoQ038Kg<0_EiR0;E>DP2/?D<0YB`c0:8P:02_8b`0]R0Y0;/N
9`3272H0aa`U0<XJ903=6B@0e1HR0=l?7@3T31/0i0/L0>@<6`3T2a`0i@dL0>@;703T31/0g`LF0>8:
6@020>@<6`1B0>49603P21L0h@TH0>@:6`3U1ah0h@LG0=T;2`3G3@d0f0/J0=T;7`3H31P0f0XD0=l<
5@3N2a80dPD<0;dH9P2ZC6H0/8k:01`VW`07:kl00Rfj000[^006;;l012Zm00D__`02<;X002jb01lX
S`3c/><0Wb<k0;XC;@3A4BX0e@/Q0=H<8P3<3RL0aQ0V0<HE9`315b80`AhQ0;XN8@2e7BX0ZaT/0:DR
<P2>6RL0OATQ070G7@1/5Ql0GPdD05L;3@1A41@0Jc]90:Z>W02EShl0TIB=0;6dZ`3FfLh0^[b^0;Bf
Z02=Sh80LWAY08n@R`19BdX082@W02H[;`0L92L07bLZ02H`<@1KI6<0Zk6_0414@`0P9RH0;CDg02D_
<@0U<3@0;cTk06A^K`2DWI`0h>KT0;2f/P35b/@0`/O00;Zo^080ooo<0000H02a[k80f]KG0;Jb/@3T
h=d0ZjNT0:ZYY@2RWY/0X9VC0:NIT02TUXd0XibD09>=P@1bITh0J5do059?<01FECH0D4d^03Lg7`0O
8QT051hM00/I700E92T031/P00dM:P1WN9H0TZK90:6ngP2Wa^80/=7T0;3@g`2kd^@0_MCT0;_Fg`2h
eM/0_m[S0<?MjP3Hl_l0f_?o086I/`1TOYT0IX6O065kWP1JMYh0F7FQ05IbX@1EKj80EVnU05QbX`1K
Mil0GG^Q05ikY@1JNJL0EgNZ05IeZ`1EM:/0E7>Z05EcZ@1DL9l0GGJN06V0W`20UJP0>D]E05Y/KP2`
`;l0>4M202hm>030d<l0i_Gh0>Oho`3GjOD0_]7P0;gDiP2ke>P0_=O/0<3Ll@38i?T0cNWo0<_ZoP3:
jOd0bnSj0<gWm03?io<0cnG`0<gSkP3<h^d0c^G]0=;Vk`3Bi^d0dnS]0=;Uj`3FjNd0e>O[0<GGf@39
fmd0enW[0<oQh`80d^CV00@0dnGW0=CVj03EinT0eNWZ0P3Fj^/02P3GjnX0f>c[0=_]k@3Ml>h0hO7`
0>CblP3Ulo<0j?C`0>cck03`l^d20?7cl0<0l_Cc00@0ko?b0?3el@3`mNl0l?G_0`3_m>h20>odl0@0
kO?_0:D0joC_0>[ek@3Ym>`0j_C/0>cel03XlN`0io3]0>_dl`3/m?H0gNKU0>O`k@3[m_00j?Cb0>Sb
l@3`l_40l>_X0?_/i@3olNP0n[F^0<1@CP398bd0hAHY0>/>803_31d0j`lI0>H?5P3V3a@0jA8G0>H?
5P3Y4QT0jQ<J0>4>5@3Q4Ah0eA/X0;TU<@2T?dL0fJf/0?G/i@3_mN/0k??/0?Oam@3_joT0j?Co0=3Y
o`19I[8084:L00daR@0A=h`043F=00/aQP0<;h<03Rn000/]M@09:Vd01BMT00<VGP049E/01B9J00@M
E@046T`01Qa100@K>P046c/011`n00LQ@P0794802BA200HT@0089Sh01RDj00@S>0069CT032Ll00lX
?P0@93`042<d01DV;P0F9RH06BDU01`U900M9BL07BLY01XX:`0H9bX06R`/01T[:`0L:R/06bT/01/V
:P0K:BX0:3Ld03E4?`1AG5P0H6]W07AoN`24Sh/0TI^J0:6[ZP2c_K`0`<c:0=?Og@3MjNT0io?c0>_g
m`3Ulo<0hNo_0>7_l03Slo80h?Cb0>7fl@3RmO40ho?`0>?bk`3RlNh0h_7/0>7bk03TmNl0hOG/0=od
k@3NlnX0g_;Y0>3aj@3Sl>T0hO3Y0=kbj@3Ml^/0g_?Z0=ocjP3Sl^d0iO3Z0>K]i@3Ujml0jngP0>cZ
gP3^iMh0m^CP0?oUhP3oiN40omoO0?oJf`3ofm`0om7E0?o2a`3o/KT0oinX0?R:U@3]MGl0j6Ib0>1D
H@3HAU<0c3A10<8V<`2l7bX0^QdV0;`O:0307bL0aB0W0<HL9@356R<0aaLQ0</G8P3?5b<0d1DP0=4A
703F51l00P3H4ad0303H41/0e`lI0=L?6@3J4Q`0ga<N0=l;6P3S31`0i0dO0>@=7@3T2ah0h`XK0><:
7@<0h`XK103R2AX0?P3Q21T0h0LH0>07603S3AT0f`dA0=T;3`3N2QP0e@DC0=H?503F3Q40g`P?0>@;
503J1AL0_`dS09d/@03[]NT06a^=00`[^P04:[T00Rbn00<Z``03:/D002g0000_^@03<[H07RfD0<VL
d`2N>eP0[1Ha0<8F;0326B`0^AX/0;4R=P2P8C80TR@_09@e>`24<SH0Ea0F04hB700k3AP0>aLQ03HL
9@0b7bD0:AXQ02`K8`0`7bD0=24W04Xi?`2:OXP0blC;0<_:aP3Ce<`0dM?80=OIc02g^J/0cLo10<?5
^02NWiL0LWA_05mQH00W:b`0:Bha0P0[<cH0400P:R/0EEiM09nUX@13B4807B<Q020Y:00I8bD0:cDg
02/f>P1VL780RI>D096JU`29TXd0T9N@09JKU029SXL20?ooc0000600]:j`0>KPh03Ne]<0Z:2M09fH
U02HUI00WIRE0:6GU@2TTh/0/j:J0;6YYP2HU8T0NVaB06aO?`1ACRd0=SLG04]8:@19BC40;c@]01PR
8`034A@04B<W00/L900H:SP0GFj:08BK^`2Q_]h0YlKR0:g>h@2de><0^]?W0<3Gj@2ke]d0`moS0;[G
g`2lf>H0foKo07FAZ@1KMY<0AF:003aIN@0jEgT0>EEj03]HP00nFH@0?UV803mIRP10FhX0?U^504IS
R`1;JYP0Bf^L04IWW@12IId0@FBN04=SW019J9h0AVFD04YVSP1DKH`0^LoV03U<FP0iBU80@UAH04YI
G00d@dH0cn3W0>Ggo`3?h_40NXnT082F[P1[QJ00HgjL05mlW01KNYT0FGRG05YiV01QP9d0K8jZ07VH
]023WkD0S:Nl09N`aP2P^Ld0ZlCH0;SBh`37g^h0cNCb0=?YmP3Bj?<0eNWd0<_Oj03Ai>/0//G<0<kQ
j03Gj_420=7TjP0@0=;Uj@3Ci^X0e>O[0=GXk03Fj^/0en_/0=S/j`3IkN`0fnk/0=g`kP3Rl?00i?;b
0>Gdl@3Wlnl0j_?`0>gck`80koC`0`3bm?400`3alo00l_Ca0?;dl@020?;dl@80lO?`0P3_m?020>kc
k`@0kO?_0P3/l^h0?03Yl^d0j?7/0>kim@3Qk>P0io;^0>?^jP3Xlnl0jO?b0>cfm`3Wko40lO;d0?3e
l@3RknD0k?;V0?o`iP3of]L0j7V20;LS<`377S40db@c0<<N9@3?;2l0bbLX0<HQ9@389bd0_R4X0;/R
9`2l8RX0^QdX0:dI9@2G6B@0OB8Y05d`;@1^GeX0LG1/05YLF`1ED5@0C4Y?02lg>@0N;3T052=<00DI
C0036Th01Am@004MC@0074/01Qi:00HNA0067Cd02Ahk00XP=`0;83403R4`00lQ;`0C83005B8[01PS
9@0I8b8062@R01HU8P805BDR01`052LU01DX9P0C9R@05bXX01`/;00L:R/06BLX01XU9`0L9bT082`/
01dY9`0S;b/0;CTe03M3?`15DDd0F6AP06eiM@1kQh<0SYZF09RTX02[]k<0`Lg90=7Pg@3LjnH0h_7^
0>Sdl03WlO00jO;_0P3Yl_40103WlO00i_3_0>Kak@3UlNd20>C`k00c0>?_j`3Sl^d0i??^0>CckP3R
lNh0h>o/0=k^j`3Ol>X0hno[0>K_k03Zk^d0jngZ0>[/i`3[k>L0jN[T0>WZhP3[jn<0lNcV0?S]i`3m
jnL0oNSU0?cThP3ojnP0onOU0?oTh`3ohN00on;Q0?oOgP3og=X0omWE0?No_P3a]K@0ij>R0=Z>SP3A
N7`0a6AX0;YAF02gAT`0[C8g0:l/<P2a:2l0]R@^0;hR;@357b/0bQTY0<lD9@3F4b@0fPlR0=`;7P3P
2ad0i0dO0080iPdN00<0i@dL0>8;6P3S31/00P3U3A`03`3W3Ad0j@`M0>T<6`3Y2aX0iPPG0>L9603X
2aX0i`dK0>H>6`3T31T0h`dI0><;603W3ah0iP`M0>896P020>0760040>896P3S2Qd0i0/N0>@;7080
h`XK01L0i0/N0>H=803W3200i``P0>H;7`3R2A`0gPLG0=l=603L3AL0f@HE0>0@7P3E3Q<0f@hA0><8
3P3N00/0h@TN0<T?9P2R7c40mZgK03L^U`089:`012^f008/_00200DZ``0j008/_P01;kT00c:f01D`
V@23MK00[GBD0<5KL@3DGV`0gW1m0>N6T@3fWjl0n[;00?o>e03ofMX0XHB802TI700]:bh0@TY=059Q
IP1VNGd0MHZ=09JY[@2a`lD0_/g@0<oMh03Mj>`0bMCH0:Va/`2LXI/0XjFJ0:2RU@2RY9L0Z:ZL0:f_
XP2e]j`0VijE09FGTP1:CTd0728R02L/;`0J8RD07bLZ03Do@01NIfH0Y:^T0417@00P9R8092d/01DO
800U;c40:C@h05mZK02OZJX0dMcH0=7Je@3<e/h0i^gU0:R]YP80ooo<0000IP2d/J`0nOK_0>SVfP3U
hmL0j^ON0>SXh03Zin80in3J0>KEc@2PShL0[JFR08J2N@1CA2l0MVQ=04a8;@0o?bL0HEa802dY7P0X
:B/041TP01HS:`075Qd04b8Y00lO;01:G780Ni>_0::og@2Ta^80Z<_Q0;KFj`2idnh0_mS^0;oJi@2m
fMd0^mKO0<GQk02;YkD0KhbN05mlSP0]BU`09D9D024nD00N>dd07Ca>028nD`0W@eP0:TIL02e9H@0`
BVD0=U5^03eHMP0kF7P0=eEg035BL`0`DG80;e1_039AL00kF7H0>UE`03iHL@3:h?L0`MK[0<OIk@2l
cMl0_/oO0;?4eP3Ah_H0h?;o08>G/P1UNYL0IGbL06=iWP1GKiD0E6fE05=/U01AJi00CfV>04eWRP1@
JXd0E6j?05MdUP1IMYP0FWNI05UfUP1JM9D0FGBB05MbS`1EL8/0I7jI06f7X028X;X0Ujo70:_1f02F
[<<0bMod0<kSm03AiNh0d^G[0=?VjP3Din/0eNS/0=KYk@80en_/00X0f>c[0=W]k03Kk^`0gO3^0>;`
l03SlO40i??`0>Ock`3Zlo00kO?_0P3_m?030?;dl@030?7cl03bm?40l_Ca0080l_Ca0P3alo020>od
l080k_?_103]lnl20>cbkP030>Sak03an_D0kOSd0080io;^03@0b=??0=KQg@3Ul>`0dMgK0<O@c`33
`l<0][Rg09n[Y`2@WiP0S9><08j0O`27FV40M3E006@L:01O72D0F1dS04/C5P1:3140DA8J04<<4@10
3a<0>14D03H?500e1Q00?0XE03hD7P0_41H0<20Q01dE4`0V8200:bLX01hO8`0M82D07R8[01XP;00G
7c80524d01@S>00B8C@03Qla014T<`0E:C@04RH]01DV;@0J:Bh07bX^01hY;@0L9bd06RL]01`Y<@0O
;3807bX/0`0P:R/04@0V;S00<SXl0459B`1>DeH0HFIY06mcMP21QHP0U9FI0::SY`2a/[H0`lC80<gA
e03IiN<0g^oY0>SglP3/noH0j_Wd0080ioKa01D0j?Ob0>Sgl03VmNh0h_7Z0>3_j03RlN`0iOC]0>Sd
l03Wlnl0ioGf0>Gcm03Tl_D0i?;c0>Scm@3YmOD0io?a0>C`k03Wm>d0ioC[0>Gbj@3TlNL00P3Sl>H0
2@3Vl^H0j?;Y0>_ak@3]kn`0k^g[0?7/j@3fjnT0o>[X0?kYiP020?oVhP0W0?oSh03ohMl0omgM0?oB
e@3o`LD0ojbc0?nNY@3kQi00mWZ40>YXM03OEF80edAD0<hc@`3293<0_1XY0<4L;03272X0a1`Y0<LM
:03<7BX0d1h/0=8M;03E7BT0e1LN0=<D6`3D4QX0da4I0=HC6`3I51d0g1@N0>0D7`3N3Q/0h0hK0>8;
6P3T31/0j0/L0>T:703Y21X0iPLI0080iPTK00@0i@/L0>H<7@3X2ad0i`XL0P3V21d50>L87@0>0>P9
7P3Z21h0j`TM0>X96`3Y21P0i`PJ0>L:6`3Z3Ah0j0hN0>H=7P3U31d0i@hP0>D<7`3T2ah20>D:801A
0>L9803V1Qh0i@DO0>X99`3U2BD0i0lU0=d?8`3B2ah0e`hP0=P85P3O1a80iPH>0=d02@3P3Ah0bPlR
0:`G:P3[T;/0F4ZY00XXY004;:l00bfg00LZ^P09:K`02BVj00H]^001<[D02CFN04]UXP3Kh?d0k=OP
0?GGe`3bf]X0kMWK0>SCg03Xen40fm;C0>3Of`3Ef]H0am3=0=k]jP3Ej>H0c^7O0<oSh@3@hml0dN7N
0<oOg03>g]/0d>3O0<oRh03;gmh0b][I0;k5_P3RiMX0hNGG0>W]g`3IgLl0g^;D0=3Cb02e^;40NWag
04a@C`0X;Rh0:2d`02/c=P0T;2l0;3Hg05URH@2MXil0@TU201dS7`0O:2L07bTZ02Tc=@0Y=3P0K7Mi
08bHV03BgMT0e]oJ0=gWg`3=e<`0];Vb0080ooo<0000LP2VZ9d0XZBG0:JWV@2XZI/0Z:ZM0:Z/X@2U
YYh0ZJFL0:RJS`2XVY40NgIb08n8PP26Mf@0MfU?04m9<@11?bX0CTHi03D`:P0W9R`03A<O01<M9`0@
7bH021LL014R:P0cAUL0PYZb0:?1g@2Ra>00ZL_T0;GEkP2gd^l0_mOa0;[Dh`32gNH0`=[W0;cFi@2S
_/l0]<oP096^_P2J]lD0O9ZU06V7T@1<JW80=55G028oA@0K>3h06SDn01Xe@00cBU`0?eEZ04ILL@0h
DV<08ci?01Ld@P0L>DL09D=>01hkB@0WA580:DAE03aEJ@1HLHL0JGnF06UmV01gRj@0OI6Z086E[@1o
Tj`0LXJQ06^0W@1FJhX0F6n?04AKO@15Fh00?UAi03Q>L`0hCg40?5=c03mFMP11F7L0@EYi045KO017
I8@0CFZ:04eWR018HX<0A5mm04EPO@17HG`0BfF004aTOP18H7X0C6An04aRNP1FK8@0W;;90=7Vn@3A
iNh0dnK/0=?VjP3Din/0e^W]0=OZkP3Gjn`0f>c]0=W]k03Jk^d0fnk/0=g`kP3Qknl0ho7a0>Ccl03V
l^h0j_?`0>gck`80koC`2@3bm?400`3alo00koC`0>odl0020>kck`@0kO?_0P3/l^h0@@3[m>l0h>WT
0>ojmP3/mo<0j_Ga09nZYP0/=c<082`X01d`:P0T=340:Bl_02D[:`0T<c009SXh028f=00N:RX0;bX`
03LZ<`0Y72D0:24X02@U:@0M7240:QhX02/K9@0S5Qd09ahQ020N8`0P6b4091@N02LA7@0`5Ql0;@lG
02@42@0l61X0=@/?03@;4@0d5A/09Q4J02DI8`0S82T06b0T01/U9`0O:B/07RPZ01/U9`0M9bP07b/Y
01lZ9P0_>3<0>D<k04aBCP1NI680LGMg0869R`2AVYl0VjBY0:ji^`2kalL0d=[K0>7Yj`3/lO@0koCg
0?3dm`3cm?H0ko3d0080lO7c00/0l?3b0>o_l@3_ko40k^oa0>c`l@3Vl_00ho;]0>;akP3RlN`0iO7_
0>CckP020>Ock`090>Gak@3Ym^l0joSa0>Wfk`3Wm>d0jOK_0>WdkP3XlN`0j_3`0080kNk`02H0kng`
0?7]kP3cj^/0m>[Y0?OYiP3jj>@0o>OR0?oVhP3oi^00onGM0?oSg@3ohm/0on;N0?oMgP3oemd0om3E
0?o6bP3m][X0kZ:V0=n=T@3HOh<0bVY^0<AKG`2iAT/0/C@j0;<W<02g8bl0_b<`0<PR<03?7b`0dQTW
0=@C903H4R<0ga4U0>@@9P3V3R<0i@`Q0>L<8080i`dN01H0iP`M0>H96P3U21T0iPLI0>H85`3/3QT0
ja0H0>X?5`3W3QH0i@`E0>8;4`3Q2A@0h0XD0>P@6`3V3Q/0i@/I0>@:603V2AX0j0TK0>X96`3X2A/0
j@XM0P3V2A/20>@:6`050>@97@3U2Qh0iP/Q0>X<8`3Y2b800P3Y2B420>/98@1P0>`88@3/21l0j@PJ
0>X96`3Y2Q`0j``O0>X=7`3W3Ah0h``N0=l:7P3P3b@0ga4V0=dD9`3J5BT0eaH[0=HF:`3D5b/0e1P`
0<dB;`3?63@0aQH[0;lH:@339C<0`QPU0=486P3T2QX0i@D?0>D:4P3I2aL0bPhL0;hG:@3>H8L0PFk0
01<aX@06;Jh00bfg00LZ^00::;X032Rj00P[^@01<KT00SJV0191Q`3<l_l0bnCY0<cQf039h]`0c^CR
0=7Pi@3Eh>H0g>[Z0<[Je`3Ci^80eN[U0<kRh039gM/0eN[U0<gPg03?gm`0d=oJ0<oNf@3=g]P0bMkI
0<GNf031g=L0`]WC0;[4_032aK`0fMcA0=_Od@3SimT0i^[L0>3SfP2`/j`0PhR204mCDP0[<C407b@W
01LO8P0P:2/0=d52065[JP2Z/:`0?4<l01lX9@0W<2l06R@U02H`<P0`>cl0IW5c09^WY`30blL0`L[7
0;g6`@3Kh]/0[[F]0P3ool`0001V0=CJd03=dlL0fmoA0>GYfP3AeLL0gn;G0=KId03=b/40]JNL0:NI
SP2_ZZ@0U8f507EVD@1ZFT00Fe@j03Td7P1FCCh0<R/U030]=00Q9C001a4J014N9P0C8B@05B@[01`]
?@2?YK`0WkgG09o1g02[cnL0[m7Z0;KDkP2meo00a]oc0;kHj@32fo40_mS^0::ld`2Q^m80Z/GJ0;;=
h02dd=h0]M7L0;KCf@2gdmL0]=3C0:g9c02V_l<0WkJl08RKZ@1kSY`0Ig^605A[L`19HFD0?5IG02]5
A00L>CL08Sho024m@00U@4T0F79o06AmT@1LM8`0Jh2M061eTP1MLh/0IG^B05meS01TNY80PIVa06n7
W`1LLXX0DFMo02ToE`0V?5@09SaC02Y0E`0`AEX0<DIK0353F@0]@UL0:d5F03]DJ01;I7P0C69g03eC
J00bBE/0<DQJ03I;G00dBEX0@eIU03M:F@0jCE/0?e5O03i@GP1XNXP0dnGa0=;Uj`3Ci^X0e>O[0=GX
k03FjNd0en[^0P3Hk>d20=[^k@0:0=_^k03Lknd0hNo_0>;`l03Sl^l0i_;^0>[cl03/l^h0kO?_0>kd
l080l?Ga2@3bm?400`3alo00k_?_0>kck`040>gck`80k?;^05D0j_?^0>ohl`3Sk^X0i_7]0>ghm02V
/Jd0=T4m02Tj=00N?CD07C`f028b<@0S;bl08S8a01X`;P0H<Bh08CDd02<];`0T:Bd0:C0f028[<00T
;c<0;C8h02/P;P0g7bd0?QdT048I7`0l3aH0@@lH04XB7@181Q00C`0:05X3301Y2Q80L0/A07843@1j
31T0NQ<T07HU=021F600Rgao08b@S`2CWi/0Yk6`0;_4``3<d]80f=WK0>CTi03`k^l0lO7_0?7cl03_
m?00kO?a0>_al@3[ko80k^ge0>c_mP3YloD0ioGe0>Wel`3Wlo40io7`0>O`k`3Yknl0j_3^0>gcl`3Z
l>h0j>k/0>K_k03Yl^l0j_Ga0>Wfk`3Wlnl0joCc0>[clP3Zl_@0joCc0>kcmP3/mO@0k?;b0>[`kP3V
k>X0j_3^0>_ak@3Ykn/0jO3Y0080jo;[01T0k>gW0?S[i@3ni^80onGR0?oThP3ohn40on7P0?oNgP3o
fmd0olW=0?nj_@3oYZX0oi>I0?Z3R@3]L7P0gU]S0=I:E@3?=480cB/j0<HQ<@336b`0aATY0</J;03?
7Bd0dah_0080dA/Z00P0e1XX0=@H9`3G52@0f1<T0=/B903N4B80hA4O0><A7P80iPlN0180iPhM0>L=
6`3W3A/0i`dK0><;603U31L0iPdH0>T;603[2AL0k`PH0?496@3a2QX0i0LF0><;603U3AX0i`dK0>H<
6P3X2aX20>T<6`040>@75P3U21T0i@/K0>H<7080iPhM0700i@dL0>@<6`3V31`0i0XJ0><96@3U3A`0
iPlN0>H?7`3S3ah0iA0R0=h76@3Q21/0i@XP0>P=8`3/3RD0k@dU0>l<9`3/32@0i``R0>L>8`3Y3R@0
j0`U0>L;903V3RH0ia</0>DF<03F52`0dA/a0<TR=P2m9C@0/2Hc0:LZ<P2R;CD0X38k0;Q>G037HFl0
e7=l0>>7RP3_VIP0kgb10<TH:03Q3R40h@PA0>D@5P3E2A80d@lJ0<`C8`2g=ET0^IcO010/T009:k00
1B[000HZ_P09:;h02RRn00PZ_`02;kh00SB_00<aR@2af_l0_nC]0<_/h`35j^80bn_V0<kSi03>gN00
cmgN0=7Qh@3Di^H0cMoO0<gOh@3;gMl0d>;T0<oQh@3;fm/0d>3P0=;Rh@3=h=h0cNCN0<gXh@34h]X0
^mG<0;[5_@2RYI`0d=?80=[MdP3=dL<0c=320=SKdP2k_[L0Qhb6055EE00V;2`09BX]02H^<00Y<c@0
;3Hg05eWIP2UZjL0A4]401/T8@0L9B@08bd^02Pb=00X<cD0JgIh08^EUP2h`kl0_LK30<_Dc`3FgMH0
[KB]0P3ool`0001V0<gGc`3FgMD0f^;G0=?KcP3MiMP0eM_A0>[_j03>c/H0XIF90;6UV@2WXiX0UHn3
061B>01cI4D0Dd`_04m9;`1/HDd0>S8W02TW:00F6B006B8Y01<P9P085QT05RDZ00`N;02>Y;T0UkG=
09fofP2]dNT0[]7W0;SGj`2mfNh0^MCY0<CLm02ne_00^mG`09^ddP2T_M/0ZL?N0:o9h02bcN00]=3N
0;SCgP2ke]l0`=WP0<;KhP33f^80a=SQ0<KHi03:g>P0c=kX0<[Mh`38gN00b^3N0<kThP3=i^<0_MKC
0;kHf@2fcm@0Yl;=0::lb`2I//P0W[K@08nW_`2C[<00T:Zk09>]_P29Xk@0RjFd06b3T`1@IgD0AUe[
04ALJ010EV<0>DmJ03I:E@0cAe00=4QA03a>F013EEl0D6A_04eSKP19GFH0?e=L03Q<E@0kCeP0AUUP
04iQJ01FIfl0Gg1g06MhO`1[OH40OhjE082?U02DXjX0f>[^0=;Uj@3Ci^X0e>O[0=GXk03FjNd0en[^
0P3Hk>d0303IkN`0f^k]0=_]k@3Lknd0h>k^0>;`l03Tlo00io?_0>[cl03/l^h0kO?_0>kdl080l?Ga
2P3bm?420>kck`@0kO?_0P3/l^h00`3/mO00iNkY0>ghm0020>[el@0^0:Ja[@0Z=C40:SXg01dj=@0L
>CD093@d02dg>@0]>c`09CLg01le<`0R>3H0:3Hf03Y6AP12D500BEMG05QVIP1ZKg80IUaT05/j@`1e
<ST0Rc4j09Pb?@2I:cH0XRhg0:lc>`2d;C@0`C8h0;/V;0339Rd0cBLc0<DN;`338CH0[b@g0;MCG@3o
`/D0onCR0?S^k03`lN`0jo3/0>[cl03Zl?00k>g_0?7_lP3ako00l?3`0>_ak@80j??]00D0jO;]0>g_
kP3]k_00j?3b0>OalP020>Oal0080>WclP3ZmO40joKb0>_flP3/mO80joC_0>_ak@3ZlNX20>_`jP0_
0>caj`3_l>X0mN_Y0?_[j`3nk>`0o^[[0?kXjP3oi^L0onKX0?oVi`3oi^P0onGV0?oSiP3ohnD0on;U
0?oLgP3odMD0olG70?F[ZP3`W9`0hHV80=AfM`3;I6L0_e5D0;Dl@`2`;CD0/RD^0;LO:`2m7BT0a1`Y
0<hN:`3D7Rd0eQ`Z0=PH9`3O4al0ha4N0>H?7P3Y3al0k0dO0>h=7`3]2Qd0j`PK0>P5603Z21`0jP/N
0>/<7`3X2a`00P3W2Q/00`3X2a`0i@PG0>L;5`020>T;60040>P:5`3W2AH0i`/G0>L;5`80i`hI08@0
jPhJ0>X<6@3/2QP0k`PH0?076P3_21X0k0dO0>P>7P3Z3Ah0jP/M0>T:703Z2A/0j`XL0>`;7@3]31h0
k0dO0>/>7`3Y3al0j10O0>H?7P3R3Q`0i0dL0>L=7@3U2a`0iP`M0>P?803W4280h`hP0=h=803O4280
haDY0=lF:03L5BP0f1DV0=@C903C52@0e1PY0=8K;@3;72d0bb0`0<dR=03:8S<0aQla0<4P<P2o93H0
_2Tk0=E>G`3GGVd0hGF20>Z=U`3eYZ`0okbo0?oAd`3oh>40om[N0?kGfP3of]T0omgG0?WKd@3obLD0
]aX[0=H;7`3Q2aL0h@`B0=L<4P3E41T0dPTI0;@P@03P^o4042En00`Z/006:L401B^n00D[_006:/00
1R_1008_`003<[@02cBN08^`m031h_<0bN[S0<7Th037in@0cnCU0=;Ti03BhN@0d^CV0<kRh`3?hn@0
eNS/0<cOh`37f]h0d>?W0=7Si`3=gn<0bmgO0<cPh@3:h=h0`mcH0<3KeP36gMD0^lFm09jQVP2i_;<0
dmK;0<74^@3Gf/l0em[A0;Fh/@26RhD0Bdm>02P^;P0T;2h07RHX02Xd=@0d?Sl0GVQW0:>/Y`0h?cP0
7BHQ02</:`0O:BX0:S@f03Q3A@1/N7P0VZBU0:Nb[P2[]:l0Z;6/0=KMeP2e_;D20?ooc00002D0cmWJ
0<cFe@3BfmH0f>;J0=GOe`3Tk^H0eM_G0=7BbP2OUHT0ZinA0:FQUP27PG40T85T06iN>P1`J4@0HEdj
06aSA013>b@0<2dT01/O7P001@P07BP/014L800=6R8021XV07jEY`2=Zl<0W/3I0:[>i02]d^@0^=[T
0;gKiP31g?40_=K_0<7KmP2hdo00ZLCR0080Yl7R02T0/<_Y0;7<i`2fd>L0^mCZ0;cEj@30e^/0`m[/
0<GJk@34fNX0am[Y0<WKj@39fnL0b=[V0<SJi039g><0b=_R0<GIh03?hnX0a][S0<KMi@33fnD0a^3]
0=7[nP31gN/0a^3_0<ORk@3:h^`0c^K`0<gVk@37h>D0d>S/0<oWj@3Cjnd0c^KV0=;XiP3Fk>X0f>c[
0=KZj@3Bi^D0e>KV0=KXj0020=O[k00?0=SZk03KkNl0hO?e0>?em`3Ql?<0fn[]0=c[kP3Hj>P0i?;c
0>3^kP3Pk^l0hNo_0>;`l@3Kjn/0dnGW0080dnOX0140e>SY0=KZj`3Gjn`0en_/0=S/k@3IkNh0fNg/
0=_]k@3Lk^h0h>k^0>;`l03Tlo00io?_0>Wdl03Zlnh0kO?_0>kdl0020?3el@80l_Ca103clo440?;d
l@80k_?_103]lnl20>cbkP1l0>K_jP3]m_40j_Ga0>Sck`3Cg]X0QY6=06QcK`1bOW`0NhV:08bGV@2Q
Y:T0[Znd0;Rm`035dLl0dn?P0=c]i`3bnoH0lOK`0>ccj`3iooP0joGZ0?;ek03fkNP0a9BD0;90B02l
8Rh0dbLc0=LO:@3I61d0iB4S0=`I5`3H5A<0hadN0=/@503Y5b80hPlN0>0B9P3O72d0cQDU0<D]>@3o
Z:l0omKF0?o`k03al^X0hoO^0>;km@3Vm_D0jO7d0>__lP3[ko00ioC]0>;fjP3QnNT0ho[X0>WgiP3]
mNX0kno_0>o_l@3_l?80k?;b0>Wbk`3Vl^h0i?3/0>?`j@3Wl^`0j_7Z0>k_j@3ck^X0mncZ0?_/j@3n
j^T0onKT0?oSg@3oh=T0omgH0?oDd@3oa/<0ok6b0?jNXP3kT9H0lg^40>]YL`3ODEl0eCi=0<h_@@39
93D0a1/`0<@G:P3B82h0d1`W0<hH903@62@0daTV0=DI9`3D5B@0da<R0=PE8`3L62H0gQPW0=hF8`3I
4Ah0f0hL0=/A7`3N5Al0fa<E0=`B403O4A<0i0lC0>T>503]3AL0l0dH0?<=6@3a2aP0k`/J0>d;6@3[
2QP0j0XI0>D;6@3V31X0iPhK0>D?6`3V41`0i`lL0>T?7@80k0hM0P3]31`20>X;7@@0jP/N00D0jP/P
0>/97@3`2al0l@XN0?097@020>l8701C0>d8703^2Ad0k`XN0>d:7@3/2ad0j@XL0>P;703Y31d0j0hN
0>XB8@3/4R<0k0hU0>/=9P3/3RL0k@lX0>P>9`3R32@0hA4Y0>0I<03E62h0cah`0<HT<`2m9c80]2/c
0:la=@2`>Cd0[4940;eQI033LG<0dhN90>FOW`3c][D0ol[80?oLf@3oin<0o=kL0?WQg`3ghn80m>;P
0?3Ph03^h=l0k^3P0>[QhP3Vj>L0gN?Q0>7Xh@3QjMh0gn[I0?oRf`2o=4L0e0hW0>8;6P3O1Pl0g@hD
0=P<5@3F1Q@0^1/f0>2`fP0]>8L04BRZ00LY`004;K/002jh008/_001;[l00C2n00Da^00C<j`0JX;H
0=;Vo`3Di^P0c>7V0<gQj03:g>00cn7S0<kQi@3=h^D0cNGU0<_Sh`38h>00c^KV0=7Vj@37g=l00P3=
h>H0903:fn<0b=WP0<gNi@3AhnL0bM_O0<3>c`2i`[d0][^d0;k4^P2`]ZX0/[R/0;Jl/03=dlT0]KZc
08:7P@1EFEP0;C<c01XS8P0V;S00:C<d02dg=P1VLFd0X:ZR04==A@0U;RT08BXY02D_<00Z=3H0<3Xl
06afM`2<UYL0ZkJb0:^d[`2kaKd0h>OP0;Fl]@80ooo<0000<P3Mj>`0f^CV0=gVi@3RjnP0gn[V0=7L
f03Sk>T0c<g70:2HR`2IT840RXIk092:NP1bHd@0IUL`07eeD01CCbT0M6a703li6@0b<2405aTD00hF
600G82D03aXN018O9`0<72T0KHBF08NU_`2O`M`0Y/[T0:oDiP2gfN80_=[R0;kKj`31g?40_m_a0;oJ
m@2H/m00XKkL0;7>k02T`Ml0[/cX0;GAj@2keNh0_MG]0;kGk@33fO00a][b0<OLl@36g>X0b=k[0`3;
g^`05`3=gnd0c^3^0<kPkP3<g^`0cn7_0<SKj@3Bj?<0a]kX0<;MiP3;i^l0b^G/0<_Tj`3:hNT0b^7W
0<_Si`3Bj^`0d>SX0<kThP3Ain@0e>_U0=;Yh`3Bin80e>WT00<0eN[U0P3EjNL05`3Hk>X0f^c/0=W/
jP3GjNT0fNcZ0=g]k@3Nk^d0gNg]0>3`k`3Lk>/0h>k^0=k/k03Qknl0iO?c0=_[jP3CiND0d^KW0=?W
j03Dj>T0eNWZ0=KZj`3Gjn`0f>c]0080fNg^00X0f^c/0=_]k@3Pk^h0h_3`0>Ccl03Xm?00j??_0>[c
kP3]lnl0k_C`0P3`mO420?;dl@@0lo?a103bm?420>kck`@0kO?_0P3/l^h20>Wbk@1J0>ObkP3Ul>`0
j_Ga0<oJeP3]n?@0jO?b0>kcmP3/ko@0l>od0?7`m@3/l_80j?C`0>Kgk`3Vm^`0j_7Y0?3cjP3am>/0
ko;W0>kdj03bm>T0m^oU0?oTh03oYj/0dd1:0=DU<03X7bT0lA4K0?/D6P3`3Pl0mA@B0?4?4@3e41L0
mP`I0?<;6@3_3A/0k@`L0?0<6`3O4R40^1`Y0>n4RP3oemD0oncU0>W_h`3TmN/0io?a0>[^l@3bkO40
lno`0>oak03/l^P0k?;T0>o`h03fkMh0o^[Q0?oWh`3oiN@0onCS0?oUh`3ohn40onGS0?oWh`3oj>D0
onKS0?oJf@3ob/T0nKVi0?2XZ`3UUY/0eXB80=5eN036GEX0_da90;4i>02[;R`0/2X[0;TX:`2o92X0
aB0W0<hN:03C6BH0faDT0><D9P3W4280i`TN0>/97`3_3B40k0TJ0>h<6P3_31d0kP/L0P3Z2AT0103/
2a/0k@hP0>T:703W2Q/20>H<700M0>H>7@3U3Qd0i@hM0>8>6P3P4QH0hA<C0>@B4`3W41D0j@hD0>/;
4`3/2QD0k@XE0?4;603^2QL0k0XF0>/:603[3AX0j`lK0>T?7@3X41d0iQ0L0>D?6`3T31T0iP`J0>X=
7P3/3Al0k@`N0>`;7@3^32000P3[32401P3Z32<0j@hT0>T@9@3X3RH0j@hT0?0;8080l@TO0540l0/P
0?4<8`3`32<0k@hS0>T>903W3b@0ha8U0>4F:@3N62T0fQTZ0=LK:P3F72X0dad/0<lL<@3>7380cald
0<`P=P367c<0`R0e0<D^?`3:?Dd0f5QU0=m[MP3[QX`0n9nS0?nd]P3oa/@0omC@0?oOf`3ogmd0nn;N
0?OTh03biMl0jnKP0>KYhP3Qk>@0gNkV0=W^i@3Gk^H0enkX0=S/jP3Lk>/0g>[Z0=kXjP3LinT0e>[X
0=?]jP3FknT0d>[O0=?bh03`g]@0deY[0=0E<03O2Q`0h`DB0>8?5P3E1Ph0h0TH0;dG;@3BTK<0F5FJ
01@WY`07:L000bjk000^^000;KX00Bjm004`_005<KP03Rb^04iR`@3Fhol0d]gQ0=3Ni`3Ci>`0b]cN
0=?Ui@3@iNH0c>7R0<cRh03?iN<00P3;hMh03P3=hN00c>3Q0<cOh`3;g^@0c=gU0<gNiP3>g>D0bm[Q
0<[Ih03<f]d0]l2k0<cAbP2]/jT0/KN]0P2i_k<06035bl40`LJo0:V^Z016BdL0;C<a02T_;`0R:R`0
7bTX03U3@P1QK6P0V::J03Y4?00V;bX092dZ028/;@0Y<c@0=d5306ihN@2=UiH0SIRD08bET02<UXh0
RI2908R?R080ooo<0000=P3Eg^D0d]_P0=OOh@3BfmX0g^SW0<gGeP3Gh=l0c]3;0:6ISP2`YYX0ZjRQ
09ZFRP1WFCh0KEll055;9`1BCRT0MFe603Xf4`0a<1h05aXC018J700L9B`02Q<H028_=@0A8R`0CfAg
08fXa@2H^MX0Y/WY0;3Bk@2hf>D0`=kV0;kLiP2mfnH0`Mk/0<3Mk`2E]<T0Xl?J0:S8g`2adNP0/M7V
0;KEj@2ken`0_MS[0;oIjP31fn`0aM_`0<GLkP34g^/0aN3[0<ONk038gnd0b]o`0<cNlP80bmga00P0
c=ga0<gNl03<gnh0b^3]0<_RjP3:hnP0b^?W0<_Tj080cN7Z00H0c^;[0<oSjP3?i>T0d>GX0=;Vi`3B
i^D20=?WiP030=?Yi`3Dj^P0e>WZ00<0eN[[02H0e>c/0=C]jP3Dk>`0eNk[0=G]k@3Fkn`0f>g^0=S^
k03HkNh0f>k/0=W_k@3Jk^d0fno^0=c`k`3MlO00g_;a0=GYjP3CinP0e>SY0=KZj`3Gj^h0eNS/0=KY
k@3JkO40f^k_0=O[k03Hj^X0f^c/0>7_k`3SlO40i??`0>Ock`3Xlnl0j_?^0>gck`3^m?00koC`0?3e
l@80l_Ca103clo440?;dl@030>kck`3_m?00k_C`0080k_C`00H0kO?_0>cbkP3[lNd0joC_0>[ckP3Y
m?030>Sck`0<0>[el@3[m_80k?;`0>cbl03^l_40kO?a0>Wel@3Vmnl0hoS_0>Kgk`3[mNd0k_?]0P3`
l^d0=`3^lnd0l?;]0?C`k@3lkNX0onWW0?o?d03LIg00cBPh0>XK;`3g4RH0m@dK0?T?6P3e2aH0o10N
0?`>7P3`0a<0m@lK0?0=603`3AH0k10J0>DH:@3262D0d5UM0?oDcP3ohMP0n_3V0?;Wh`3lk^d0on_^
0?oXj`3oiNL0onKT0?oUh`3oh>40omKM0?o?e03o_;L0ok6W0?bNUP3bRhH0jGQd0>1TI03FCU00dSm5
0<DX;`3892d0bR0Y0<`N:03?7RP0dAdX0=4M9P3C6bD0eaLR0=XF803K5R000P3M5B001@3N5Al0h1@O
0>4C7@3P4AT0hQ0I0080i@lG00h0iPlF0>L>5P3W3QH0i`hF0>L;5@3X31H0j@dI0>X>6P3/3Q/0j`dJ
0>`;6@3/2a/0j`XJ0>T;6P80j0TK0P3X2a`01P3Y31h0jPdO0>X;7@3]31h0kPdO0>d<7P80k0/M00l0
k0/K0>d<703_3Qh0k@`L0>/:6P3]31X0l0lM0>lA7P3/3Q/0j@dI0>/B7@3Y41/0i`hI0>T=6@3[3A`0
0P3/3Al09P3[31l0k@hS0>`=8P3Z32<0j@dV0>X@:03Y4BP0iQ0X0>H>9@3/3RD0kPlT0>h>9P3]3bP0
j@lX0>H@:P3T52h0gaLa0=TK=03C8CL0bBHi0;/V>@2a:3P0[c4m0;@nBP2fBeD0aVUc0<]hP03MSY@0
kjR^0?k0``3odmD0on3Q0?oWiP3kh]h0mnCP0?CUhP3ai^80l>GS0P3_iN<0G`3^i^@0j^KW0>OWj@3V
inT0iNWZ0>7Zj@3Pj^/0gN_[0=_[j`3Ijn/0f>c]0=O[k03Hj^h0fn[_0=[YkP3Kj>h0f^O]0=CSj03L
k_00e^SX0=C[h`3BlN40kN?J0>V0S`3473D0gPlS0>844`3S2aH0fPL@0=d74`356Rd0_6J308ie]P0I
::D00RNn00H``000:KH01Rbk00P^_@01;kT00Bnf00P]/@0W@J00enSo0=CRhP3Ch>P0d^7X0<SLfP3A
i^40cn?R0<oQh@3?h^00d^?M0=CSg03Ch]/0cmkI0<cKf03?gMd0dN3S0<cNhP3;g><0b=_Q0<[Mh`3:
gn@0Z[bl0:>/Z@2d^K80Z[2V0:F[X@2NY9P0XZRL09FKT@24RH80VYnI0415@@0j@3h0:S0^024Z:@0a
>ST0?DM605mZI02g`KT0<C/c03@m>00L9B809Bh]038k>P10B4X0KgQg09NPW@3FgmX0]kjg0>;YhP3K
h]/0g>?L0080ooo<0000>03;dmH0gNGW0=;Hf033c<T0g>GR0<[Cd03Sk>T0c]3;0:2GSP2ZX9H0XIjI
09JBR@28NF80KEi106MP@`1PGC`0If4o03`g6P0^;1d06adH00`C6@0=5Qd05QlT00PC6@0;6B80>TmP
09:[bP2P_ND0XL7Z0:o@l`30g?80]m?Q0;[Gg`34hNT0_=[T0;[Gi@2G]/P0Y<GH0;GFj@2Yb]d0/]?T
0;KGiP2jf^L0_M_V0;oKi`32g>T0a]g[0<COjP34h>/0a>7Y0<GQk036hN`0bN3^0<[Ol03:go80c=kb
0P3=h?401P3=h>l0cN7/0<cSj`3<hnT0c>GY0<gUj@80d>;/00@0dN;/0=7Tj`3Ai>/0d^G[0P3BiNT0
2@3Ci^X0e>O[0=?Xj`3DjN`0e>W^0=?[k`3Cj_00dn__0=C/k0020=C]jP80eNk[0`3Fkn`20=S^k080
fNo]00X0f_3^0=_ak`3MlO00g_;a0=S/k@3Fj^/0e>SY0=?Wj03Din/0eNS/0P3FjNd03P3Hk>d0g?3a
0=oal`3Nl?00h>k^0>7_k`3RlNh0i?3/0>Sck`3Zlnh0k?;^0>gck`3_m?00l?Ga0P3bm?440??cl@@0
l_Ca0P3_m?030>kdl0030>gck`3/l^h0k?;^0080joC_00`0jOC`0>Sck`3Xlnl0j??_0>Wdl03[m?40
k?;^0>cck03^lnl0kO?_0>Wfk`3Wm^l20>Kgk`030>[ek`3]lnl0kO?a0080k_;a03@0l?;a0?;`l@3b
l?40l?;]0?o]j`3ohNH0mhVF0<haA03T93/0lQdc0?HD:03g4280lPXJ0?@9603l4Ql0n14K0?<=5`3^
2a80kP/D0>`86@3U5B<0bR<Z0;Xh>03o_;P0olg90?no_P3gZjd0iiNJ0>6<T@3EOh80bfab0<9IH02l
@Td0^2hn0;HR<02h:2P0^RLP0;hT8P358b40cb8T0=PO903O6R<0iAHP0>XB7`3]3a`0kP`J0>l;6P3a
2aP0lP`I0?4;5`3`2QL0l@TI0P3c1a/02`3a21/0l0TI0?096@3^2QL0k@/G0>`<5P3Z3AH0j@hF0>T>
503W3a@0iQ0B0080iPlD00X0iPlG0>L>6@3V3AP0iPXF0>D95@3W2AH0k0/I0>l=6`3]2aT0kP/L0P3`
3Ah0203^3Ad0k@`L0>`;6`3/2A`0l@TO0?08803^2Ah0kP/O0P3]2al01P3[31l0jP/N0>d>8@3a4280
lQ4S0>l>8080jPTI02`0j`dL0?0A8`3[31h0k0lP0>d@8@3^4B80ja4R0>T@8`3X42D0ia8V0>4=8`3Q
4bP0hAL]0=`H;03D5b/0dAPZ0=8M;P3C8S80cR8b0<hS<`3;8c@0aB0a0<4P<P34:C/0c3U<0=58FP3P
HG80igB30?F?W@3oZ[H0ol3:0?o?f@3of^80on?Y0?oRi@3ji^L0n>SX0?;Zi`3[j^H0hn[S0=cYhP3E
j>80f_7Y0=Saj`80eo3/0P3Jk^d20=c/k0040=c[kP3Jk>h0f^c^0=_]k`<0g>_^00<0fn[]0=W[k`3I
jnl00P3Hj^h0DP3Ijnl0f>[^0=OZkP3GjNd0e^GZ0=g/k`3Gi^T0e^_V0=7`h@3WhmX0n:Ba0;@O=@3J
4B@0h`8B0>89503S3AL0g0PD0<8A8`2_@ed0`YKC01dWXP05;L<01C75004[_@08:kd022fl004/]`01
;kH02S6d010^SP2ndNl0d=kO0=?Pj@3<f^<0eNWX0<gTgP3Ai>80cmoO0=3Pg`3ChN40d=kO0<_Ig03=
g><0dn?`0<WJk039fo<0a]cd0<CLmP3?iol0d^co0:>ldP2Y_<X0`lg>0=3EcP3>e<X0`lVo0<77^`3H
g]80e]cB0;o5^`2=TX/0?44k034f<P0P9R@09bd[01PQ7P0/=C80JgA_0:ZdZ`0h@ST06bDM01lX8`0J
8b004a`K02lh=`1bNgP0PX^60=SRfP2X[jP0e=_D0=GLe@3Kh]/20?ooc00002h0_lC00=OLeP2f^k@0
_<:h0=GLe03Qj>40h>KR0<G7`P2QV8l0Uhj709FDTP2ETHh0FD`l05E6<@2;QFl0Ad8/07E]F01<ASH0
92<N01/O8P0941X06B4/00T@5P0G8B<02aPN01ha?`2G[]00VKCS06J1]P2P_>`0`MWm0;O?i`32g>T0
^mKO0;oKiP30gN/0T[;10:g<gP2/cMh0]=GV0;CEi02gfN<0^mcU0;kLi030gN<0`]oS0P35hND02033
h^D0a>?V0<CSiP36hnL0a^?Y0<ORj@39hN/0b^3[0`3<h^d20<gTk080c^G]00D0d>C]0=?TkP3Ci>h0
eN?^0=?Tk0020=CUk@80e>G/0P3Dind20=CXk`<0dn[b00@0dn__0=C]jP3FkNL0e^gW0`3Gk^P20=S^
j`<0fNg[01/0f^k/0=__k@3Ll>h0gO3^0=gak`3IkN`0f>c[0=GYj03Dj>L0eNWZ0=S/k@3Ik?00e^W]
0=?VjP3Fj^/0f>[/0=OYj@3Nk>`0i?;b0>KelP3Vl^h0j??_0>[ckP3/l^h0kO?_0>odl03`mO400P3b
m?470??cl@030?;dl@3_m?00koC`0080k_C`0`3]lnl0103/l^h0joC_0>_dk`3Ym?030>Sck`040>Wd
l03[m>l0k??/0>gbj`80l?;]00@0k_?]0>gdk@3[m>l0j_G_0P3ZmO40<P3Zm?<0joCc0>gcl`3^l_<0
lO7c0?3al`3^mo@0loSd0>oSh`3oi^/0olKC0;e4E`3;8C/0i1Xd0?8H<03g5RP0k0hK0?4?6P3`1Q40
m@hH0>d;5P3]3AL0l@hI0?0B7@3T4Q/0f1<L0=@I8P3<5ah0bQHO0=<O:03E8BX0dR4W0=4P9P3B7bD0
eA/V0=XG9@3Q4RH0hPlR0><C8@3S5B40ha<Q0>8B7`3Q3a`0hP`H0><;603V2AP0j`dL0>d<6P3^2QT0
kPXG0P3`2QL00`3`21H0l0PH0?096`030>h97@80k@XM00P0k@XK0>`;6`3/2a/0jP`K0>X=703Z3QX0
j0lJ0>P?6080j0lJ0440i0XH0>P;6P3[3Qd0k0hM0>h=7@3_31d0lPhM0?<?7P3c31`0lP`I0?4;603_
2AH0k@TF0>h:5`3_3AT0lPhK0?@=7`3c3200l0/O0?0=803a4280lA8U0?0A903_42<0k@/O0>l;8P3`
32<0l0hT0?4?9@3_42D0ka4V0>lA:03^3RP0l10[0?4B;@3]4b`0iQ0Z0>8B:P3Q5bl0gade0=XP=`3A
93L0b2Lg0;/W=@2b:SH0/cHn0;Y7C02nEeX0b7=f0<b4Q`3PVih0lkFf0?o;b`3of]X0on7Q0?oUi03o
hn80o>CT0?WUiP3fi^L0m^KY0?GUj03dhnT0k^GX0>?Yi`030=k]j0080=k^j`3Nk^d0gno^0=g_k`3K
kNd0fng_0=[^k`3JkO420=W/l0030=W/lP3HkO00eNo^0080eNo^00P0eno_0=S]kP3IkNh0f^c^0=W[
j`3Ijnd0fN_[0=O[jP80e^cZ0540e>gZ0=?]jP3Bk>T0d^[Z0=O/k@3Bi^L0e^cY0=?_h@3ShmT0olgF
0:PY?03F4RH0i@@F0>85503U3AP0fPPC0<<A7`2Q8cT0l[7[01dRV004;<8002_5004Z`P07:Kh022^k
008[]`05<KP0232c00h_T02O]=<0fNK/0=KOkP3;f>P0dNK[0<_Ph@3>h>00eNCW0=KUk03>g^/0c=ga
0<gPoP3<h_l0amko0;3:o`2?[>h0M9;H04i_]00`DY804C5^01LeL@29X<T0dM_T0=kSg03VjN00blk5
0;g0]@3Gfld0g^7F0;Vl/`2LWiP0F5eG05EJEP1SJFD0HVQT06meL@1jP7`0QHb50:^cZ02@V8d0SiJ?
09BJUP2IWid0Vj6O09JLVP2MXj40W::N0<W@b@2X[JH0ZZnX0=GJd`3=d//00P3ool`0000^0>3Qf@3E
el`0dmG80<oCa@3Tj]h0emgC0=CKe03Fem40YIbC09jESP2KVIX0UI6@04Tk<01A@C40>34O03@a8017
?c80=2dS01LG5`0O8RT03A<Q01/S<0001@/0628S01HT9@0B9300SZG5096Yf@1TOKH0DV^Q08BJ`@34
f_80TZRf0;oEh035g>X0`M_Z09Zeb02P_Ll0[lkR0;?Di@2een<0^M_U0;gNi@2og^<0`MkR0<?Qh`80
aN7T00D0aN?U0<GTiP35i>H0a^CV0<OUi`020<STi`040<[Si`3<iNT0cNCZ0<gTjP<0c^G]00@0cnG`
0=7Ul03BiN`0dnC/0`3DiN`30=GVk@<0eNS_00P0eNW`0=GYlP3Cj_80dn[b0=?[k`3GjnX0encW0=S[
i`<0fNcX0P3Ik>X20=[]j`080=c/j`3MkN`0gNg/0=k^k@3Oknh0gO3^0=_]k@3IkN`20=O[jP80en_/
0100en[^0=KYk@3Ik?00fNc`0=_]k`3Lk^h0hNo`0>?al@3Sl^l0iO7]0>Sck`3Yl^d0k?;^0>gck`3_
m?00l?Ga0P3bm?470??cl@80l_Ca00<0l?Ga0>kdl03]lnl0103]lnl20>_dk`0:0>Wdl03Xlnl0io;^
0>Sck`3Ym?00j_G_0>Wdk03Zm>/0kOC]0>kck@80l?;]02@0k_?]0>gck`3ZmNl0j_G_0>Wel@3ZmO40
kO?a0?3bl@3bl?40lO7a0>W_j`3[m_00j?O`0?Khm@3mi>L0om[T0>QcQ@3<;d@0d1T]0>DL;03[6B@0
lA<N0?8:5`3f31T0kP`H0?0@6`3_2aP0k`TF0>d65P3g4200l0TI0?H?7`3c3AX0kP/F0>X94@3Y2A42
0>X:4P0<0>/9503]2AH0l`PI0?D97@3`11P0l0LJ0?4:703b2ad0l0`M0>l<7@3a3Ql0lPlP0P3]2aT0
1`3]2aL0kPXG0>h:5`3`2QL0l@TG0>l8603]2Q/00`3/2ad20>d<7P80k@`L00<0k0/K0>/=703[31h0
1@3[3A`0B03Z3Ah0j`hO0>h@7`3`3al0k``M0>d:6`3]2AX0kPLG0?096@3b2a/0m@lL0?H@7@3d41d0
l`lL0?4?6`3b3Q/0m0dO0?<?803c4240lQ<U0>lE9P3]52D0ia8T0>@A903Z5R`0iaH/0>DG;P3Q6Rl0
ga/_0=XM<@3G7S00da``0=PP>03D83T0d20g0<LP=0348SL0b2m10<m1D@3ECUd0iVUg0>ajQ03kTi`0
ojje0?o5b03oe=<0om[I0?oNfP3oinD0nNOU0?7VhP3]j>@0k>gW0>Oaj03QlNL0fnoT0=kdj03LlnT0
g?7X0=g`jP3PlN/0i?3/0>G_kP3RlNh0g??]0=Wdk@3Im>l0f_?_0=_akP3Jk^`0f^c/0=_[j`80gNc_
00<0gNca0=_]l@3KkO400P3Ik?001@3HkO00eNo^0=G_k03Fkn`0eo3]0080fNg/05P0f^c/0=W/jP3I
jn/0f>cZ0=K/j@3DkNT0dnkY0=7^j@3@knT0dNkY0=;/j@3Fjn`0dnGW0=W/jP3Ejml0h^?K0?oOi@2_
@500d1<W0>X96`3S1A@0gPHA0=L84P3?5b<0YQTZ0?f[g00`:YH01bbi000X_P00:l801BVk00L/^@01
:kD01S:i00P`]00E=i/0N8ni0<oPlP3Dhol0bMcm0<[Uo`3:j?l0b^Co0<KMo02bb^h0U:gF07J@``1G
Lk80<U2I00lbQ009;XT022j?00`bT`0;<Xl05CV?01<dP`0D<W/0UjkP0=WSk`3Ae/l0fMcC0<oBa`2c
]jT0/[JX0=3Cb02m`;D0Si:909RKU02WZJ@0VYnK09NLV02GWYL0XZVR0:ZaZ@2/]:L0Z[:U0;o6_P2V
[JH0Vj6M09JLV02DVYP0V9jJ09fRW03;d<T0Z:jT0:V_Y@33b<40e]_D0P3ool`0000^09bJS@2VY9L0
WYb=0:6RTP2_/J<0j^gR0>GZh`3:bl<0XIR?0;6XX@2TXZ<0[Zf[02lS5`0b9A@08ad=02XW600U7a<0
81/E01`M7`0T:3405A`/010H9@0V;C<06B<R01HR800S=3/0KX>P09B/f02>YM/0Fg:T04mSQ00F:d00
3Ah^06]mR@37f^T0a=W/0:Bjd@2cc^<0/loU0;CCi`2ge^P0^m_X0;oMi`30g^H0`MkT0<CPi080an3U
0P37hnL20<STi`0=0<STi@39i^@0bNKT0<WVi03:i^L0c>KW0<gVjP3=i^/0c^G]0<oUl03?iO80cnK^
0=7Vj`020=;Vi`030=?Wj03Din/0e>O[0080e^S/00<0e^O^0=KYk@3FjNd0103Ej^d00`3Fj^/0f^W/
0=_Yk0020=_Yk0@0g>[]103Oj^h20>3[k`040>7/kP3OkNh0go7a0=W]j`80en_Z0180eNWZ0=?Wj03C
i^X0en[^0=GXk03Gj^h0g>k`0>3blP3Qko00gN_[0=k]jP3Vl^h0j??_0>Sck@3Zlnh0kO?_0>odl03`
mO420?;dl@L0lo?a0P3bm?400`3`mO40k_C`0>kdl0040>gck`80joC_00/0jOC`0>Sck`3Wl^h0j??_
0>Wdl03YmO40i_O_0>Chk@3VmNh0jOC/0>cck0020>gbk00J0>ccj`3Zm^`0jOK/0>Wfk03Zm^`0kOC/
0?7bk03dlN`0mO3Z0?KcjP3`lnP0j_[]0>cjk@3alNT0ongY0?oQh@3bVId0_Ci50=4]=P3S7BX0kQ4R
0?`E9`3k4240mPhN0?076P3b2Al20?L=9P0?0>l77`3a3240k@XM0>T85P3X21<0l10H0?4@5P3`3aD0
kPdE0>`:5@3[2aH0j@/H0>X<6@3/2QP0k@TH00<0k0XH0P3Z2AL0103Y21H0k0/I0>d<6P3]31X20>h<
6P050>l;6P3^2QT0kPXI0>/=603Z3QP00P3[3AP0203[3AX0k0hK0>h=6`3^3A/0k@`J0>h<6P3^2a`0
k`/J0`3`31/00`3_3A/0l0lO0>d?7P020>h=7@040?4>7`3b3b00l`lP0?<?8080mA4R03h0la0Q0?4>
7`3^3Al0kPdO0>h?8@3c4R@0lP/O0?8=8@3b4B<0kQ@U0>TF9`3T6B`0hAh_0=hS=03C83<0cb@g0<DV
>02j9cL0]2dk0;LkAP32CUT0bEiX0=QgPP3OR900lJ:X0?nk_P3od<l0omgK0?oThP3ojND0onKR0?oS
h03kh]h0nNCQ0?_Xi03ij^D0mnWV0??Xi03]j>D0k>_Y0>k^k03[l>`0iNkY0>3]iP3Nk^@0fnoT0=cb
iP3MlnH0g_CW0=kei@3Ml^<0gNoQ0=c^h03KkN40f^oV0=[_j03Kl>/0gO3/0=k^j`3MkNX0g>cY0=c[
j080g^gZ00<0g^c/0=g]k03MkN`00`3Kk^`0103JkN/0g>c[0=c/j`3MkN`30=c/j`1G0=W/j03Ik>X0
f>gX0=K]i`3DkNL0dnkW0=7_i`3@knL0dNkY0=G[j@3Ijnd0f^GY0>3Zj`3Ki]h0j>GN0?oKh036I740
cA@V0>d:7P3U1a@0g@D@0=/94P3B51h0]Q/Y0>V8/@1MBZ@04S2Z008/]P01<;`00Rje008^/`00:k80
0Bnf000Z/P09;i`0D6nX0<;Mo`2bcol0TK;e06jHe014LK80:56P01@lT@05;H@01Rf800TaT@05;iD0
0RjI00<aX@01<:802CVX00DaW007<Y403C6701PhP@0D;Fl0PYG00<39dP3=d<T0e]W@0=7Db@2d]ZT0
/;:T0<oAa02YZj00OGif08^>Q`22Q7l0PhR207IkM@1fNg@0I6UR05mUF`1NI5P0DEM;061VG01XKFH0
JVmY06M/IP1PIF40EeaF06EXH@35b;l0[[6X0;Bg[02UZ9l0Y:NN0080ooo<0000;P2`ZYh0]k6S0;bf
YP2k^:L0`L:d0<c>`@3Xjn80c/k409fCR@2]Y9/0XJ2L09RGTP14>2P0Cd<]03/f8P19B3H0EeA503Ld
:`0U:BP08bXb01XQ<@0I8bl0:2le02D_;P0H9Ah0838d06AjTP2<Xl`0[<;c055XTP0?9CX052Pc00hL
9@0?7BP0`m?P0<CEi@2Y^ll0Y[cC0;7:h02je^/0^]OY0;kKj`31gnX0`]kY0<?Ni`35h>T20<SQj080
bn;Z00@0b^?Z0<[Sj03;i>P0bNGX103:i^L03`3=i^X0cNK[0<oVkP3?i^h0cnG`0<oVk03>i^P0cnSU
0=7Wi@3BinP0e>SY0=GXk03Fj>`0enW]0=KXk0020=OYk@80en_/00<0e^cZ0=O[jP3GjnX00P3JjN`0
4P3Kj>h0fnW/0=cYk`3Lj^d0g>W_0=cZk@3Mj_00gN_^0=kYk@3Mjnh0gn[^0=g[kP3Pjnl0g^c]0=ka
k`3IkN/0eNWX0=CXi`80eNWZ00h0en[^0=[]l@3Ml?@0en[^0=KXjP3Ijn/0h>k_0>7_k`3Sl^l0iOC_
0>Sck`3Xlnd0j_?^0>_dk`80koC`0P3bm?470??cl@80l_Ca00@0l?Ga0>kdl03^m?00k_C`0`3]lnl2
0>_dk`060>Wdl03Xlnl0io;^0>ObkP3Xlnl0j?C`0P3Tn>l00`3Um^h0j?G^0>cbkP020>gbk00S0>cc
k03[mN`0jOK/0>Wfk03Zm^`0kOC/0?3cjP3blN`0m?7Z0?Caj03dm^/0h_3S0>WikP3^mNd0k^_T0?_]
i03okNH0olG30<QGF`379C80iB0b0>`A9`3Y11T0o1DY0?@;7P3h3bD0kPDK0>/36@3k5R/0k@XN0>h=
7`3]31`0lQ8M0>`:5@3]31@00P3^2a@01@3/2QD0k0`G0>X>6P3/3Q/0kPhI00<0kP`H0P3_3AT03P3]
31X0k0/I0>h<6P3^31X0kPdK0>d<6P3]31`0k@`J0>d<703^3A/0j`dH0>X>603[3aT0k0hI0P3/3Q/0
1P3^3A/0k`hL0>l>7P3`3Ah0l@dN0?4<8080lPdQ02X0m0dQ0?8=8@3_31l0k`hP0?0?8@3`4B<0l1<U
0>hD9@3/4bH0jQ<U0>PE:03V6BX0iA`^0>4N;`3M7Rh0fQh_0=XO<03K8S80h2Xi0=TW=`3@9380aR4_
0<<W=039=d80eD]H0=]LI`3^MX80mHNB0?nP[03o^L80ol_C0?oGgP3ognD0onGX0?oSh`3oi^D0nnWU
0?C[i03/k^<0i^kS0>7^i03Nk^<20>CdjP060>Gbj`3Ul>X0i>o[0>C_j`3Ul>`0i_7]0P3Vknh04P3S
kN`0hNg[0>7]j`3PknX0h?7[0=ocjP3KknH0fo7U0=cbiP3Ll^D0fo7T0=gciP3Pm^T0i?S]0=obk03Q
lNh0h?3]0=o_k0@0g^k[1`3MkNX02`3NkNX0gn_Y0=o[j@3OjnT0g^gZ0=g/j@3Lk>T0f^gY0=W/jP3H
k>X0engZ0080eN_X0P3DkNT0D03Ek^X0e^cZ0=KZj`3JjN`0gNK[0>7Yj`3Ki]h0inSP0>gHe`3QTYP0
aQLX0><96P3S2aH0hP/C0>0:4P3A2A<0a1PT0=5OP@2>Ll805BbL008][`00<[X002j`008_/002;[D0
0bfg00L^^P0><jP08TB<09:bk`0A<H@02Bf;00TeSP0:>9H01S:M000ZV`00:YP01c2L00XcW@08;YT0
1RbG00D^U`04;Y@00Rf<00<[P`0A=H<032]/00HOE@2=X/l0]/KP0<O?dP3LgmH0gn;G0=7Ea`2d]ZP0
/kFW0<32]@29Rgh0QHMl08>4O01nPGX0Oh5l07UlM@26Rh@0T9J<08Z@Q02GWI40W::D08bBQP2RZ9h0
TiRA09JKU@2NX9/0TiJ?09RKTP3:cL80^[fb0;Fh[@2b]J`0/kJ]0P3ool`0000^0>GLd`3ZhMP0gMG:
0>3JcP3EdlH0emO;0=CEc@2k^:l0YIb=0:6IS022PWX0U9B808^3K01ZHD@0GUe105EH?@1fMUh0>S/Y
01hS700M9BP04a/X01/U<@042a4051hM018O600O<C40BUmb09J_cP2/a>X02R8n00DM8@0771D04b4Q
00XE5`1OK780aMKN0:foc@2gc=d0]/gO0;WCi02mf>T0`=cZ0<?Oj`34g^/0aN3[0<SPk080b^3]00h0
c^7`0<oPl03>hO00c^7_0<cRk`3<i?00bnK_0<_Vk@3:ind0b^O[0<_Wj`3<j>`0c^O/0<oXk@80d>S/
00H0c^SW0<oYj03@j>P0dNW[0=?Xj`3DjNh20=GXkP030=KWkP3Fj>`0enW]0080f>[/0180en_Z0=W/
jP3Hk>X0en_Z0=K/jP3Gjn`0en_Z0=O[k03Hk>/0f>c]0=S/j`3Hk>d0f>c[0=W[j`3Hk>/0fN_[0=W]
k03Jk>`30=[^k00B0=KZj@3Bi^D0e>SY0=W]kP3FjNd0c^7U0=GXk03Ik?00g>k`0=_]k@3Pk^l0iO?c
0>Ccl03PknX0j??_0>Sck@3Zlnh0joC_0P3_m?020?;dl@L0lo?a00<0l_Ca0?7cl03`mO400P3_mO42
0>kdl0060>gck`3/l^h0joC_0>_dk`3Ym?00j??_0P3Wl^h01`3Xlnl0jOC`0>[el@3ZmO40jOC`0>[c
l03]lO000P3_lO000`3]lO00kO?a0>[el@020>[el@0L0>_dl@3[m>l0joCa0>_dl@3bm_L0ing]0?3i
mP3[lNd0nOWg0?C`k@3jmo80m^gV0?ofk`3og=X0iX:<0<8^?P3R73D0nA/d0>lB903`41/0lP`F0?LB
6@3a3QL0i`D@0?@C8@3`3Q`0jPLH0>`85`80k`PH00L0k@TF0>`:5P3^2QT0k`/J0?4:703a2QX0k`/H
0080kP`H00<0k`/H0?8;6`3b2a/00P3a2QX02@3`31d0l@dN0?0=7P3/3Qd0k0dO0>/>7@3Z4200kA0O
0>d?7P020>l>7P030?0?7`3`3b40l0lQ0080l0hR0P3a3bD0103b42H0lQ0X0?8@:03`42P20?<A:@0F
0?@@9`3e4RH0la@Y0>hC:@3X4bT0haDZ0=lK;`3L8cD0eRTl0</Z>P2m:CT0/b/i0;<c@02lA500bUMT
0=1XL`3DOHH0gY6I0?>^/`3ob<X0omWK0?oRh`80onCS0280onKW0?oTiP3mhnH0oNCX0?cYj`3jjnh0
m>SZ0>kUiP3_k^X0kNoZ0>W`j@3VlNT0h_;X0>;cj`3Sm>`0i??^0>3/jP3SkN`0inoa0>S`lP3Vl?40
i?3`0>7al@3Rl_40h_;_0=o_k03MkNX0gno/0>;bk`3Rl_40gO3^0=W/jP3Ml>h0go;`0P3QmO<01P3O
lo40f_3]0=S^j`3GjnT0gno_0=o]kP80gNg/00D0fnk/0=[^k03Kknd0fo7^0=W_k0030=[^k080gNg/
0180g^c/0=k]jP3OjnT0gn_W0=g/j@3MkNX0f^g[0=W]j`3Hk^/0eng[0=S^k03Fk>X0e^[[0=OYj`3J
jN`0fnW/0=kYk`3LjNl20=OYj`1<0=_XkP3Jj>T0e^[Q0=c/h@3Qi=d0l;Zj0;XP:P3H31P0g0lF0=l<
4P3U2140fP@@0<l?702j=eL0_IWS014XTP01;:l0036k000]/@06;[802Bfi00PX]`069[L02B^W00X]
P@2Q`_l02RN=01DcY@089i/02R^N00T/X00?<:4042nI00dWQP0>97T04bIb018SJ00;7E/021]E008F
B@004Sd001@g00PL=@024bD0eN?`09JQY@2;THd0TiJ=0;2bY`3<c/40_/2b0;2bY02VYiT0SXj20:JX
W@2f]jl0c<g70;>f[`3]l>T0f]gF0>?Yg`3MhmL0e]c@0<kDaP2Z/:@0alg30<;5_P2o`[/0_;nh0<74
_@2h^K40[k6V09^MTP2PXYD0UYR=09:CR`80ooo<0000:P2XWiP0X9N@0:ZQV02SW980YjBK09nPV02I
VY@0WIfE09nIS@2IThD0XJ6G092>O`20NEd0GUDd05mO?@1NGcl0K6e>02hb6`0K8AL0620R00L?6P0=
5B806R<X00dG5P044``083<a02e3D@2M]Ll0VkCB05I`Q`027R401A`F00hM600H928041hO03Q7C02Q
/[`0/lKD0;cAhP2ldn<0_mWX0<7Mj@80aN3[00D0b>3/0<WQj`3;hN`0cN3^0=3Ql`020<oPlP070<kQ
l03>hO80cN?a0<gUl@3<io80bnKa0<cWl0020<cWkP80cnS]00P0d>S/0=7Yk@3@j^/0d>[Y0=3Zj`3A
jN/0e>W/0=CYkP80eNS^0P3Fj>`00`3GjNd0f>[/0=SZjP020=W/jP040=S/jP3Fk>X0e>gZ0=C]jP80
e^cZ0`3GjnX50=S/j`0I0=W]k03IkN/0f>g^0=G[mP3Il?h0eNcl0<[Tm@3<i_L0dN[n0<GNlP2_bMX0
UJbl0;W?g@3IkOP0g^of0=_Zk@3Nk>`0hno[0>;^jP3Wl^h0j??_0>[cl03[m?40k_C`0>odl0040?;d
l@0F0??cl@3bm?40lo?a0?;dl@3clo40l_Ca0?7ckP3_m>h0l?G_0>ofk`3_mO40k_G^0>gck`3/ln`0
kOC]0>_ek@3Zlnh0j??]0>SakP3Wl^h0jO;a0>[clP80joCa0P3Zlo002P3/l_00kO7`0>oal03]lO00
kO?c0>_dl@3Zm?<0j_Ga0>_dl`3ZmO420>[dl`0T0>Wal`3bmoX0j?7`0??im`3]kNd0lO3^0??cl@3`
l^d0j?;Z0?Saj`3oi>H0ojRb0=@lD@3F73@0j1hd0>PD8`3a4QL0ma8E0?@A603`3aL0l10K0>X<6@3]
31`0m14T0?0;7`3_2Qh0k@`N0>L?7P3R4R00hA8R0>@A8P3V3al0jPhJ0>`>6@3_3aX0l0hJ0`3c31`0
<`3d3Al0lPhO0?4>8@3^3b40kA0R0>X@8@3Y4240ja8S0>hD9@3a3b<0lPlS0?4?8`3`4B@0ka4V0>`C
9P3/52T0jAD[0>HF;03S62h0hAX_0=lK<@3M6c<0fQdc0=/N=03I7c@0eb8e0=@U=P3@9CL0bRDe0<P[
?03??4`0gEES0>EYM03ZNXH0lhnI0?n[]03oa<`0omCL0?oLi03ognD0on?X0?oXj`3ijn/0mN_Z0?3/
j@3ZknT0io3[0>Obk03Wm>d0i_;^0>Ock`020>WclP060>Oal03UlNl0i_;b0>Gdl@3PknX0hO;Z0P3Q
mN`02`3Nln`0gO;[0=kak@3QlNh0io?a0>K`l@3UkNl0hng^0>;^kP3Qknl0h?3`0080gO3^00L0go;^
0>3ck`3Ol^h0fno]0=[^k03MlNl0h??a0080gNo_00<0gno_0=c^kP3Mko400P3MlO80103Nl_<0g^g`
0=o]kP3Oknl20=g_k`030=__kP3Iknd0f>k/0080f>k/00<0f>k[0=W]j`3JkN/00`3Lk>/30=g/j@09
0=g]jP3Lk>/0f^g[0=W]k03GkN/0fNg^0=O[k03GjN/0fNS]0080gNS^0440gnS_0=cYk`3Fj^T0dnWW
0=W[k`3Fj>X0en[V0=[[h`3SknD0n=7<0;0U:P3?41P0f10C0=X73@3V1Q00i@TC0=D95@2/6c`0hKKm
01L[SP08<:`00C>j000]]006;[@03Bbh00PU[`0<:Zh032bK018cPP2K^Ol083VC01<YS00@9XT062n?
00TTO`057g@011MT008AE0022d@00`Ti00@8;P0322P00@/V00@@9P064b<01A<L010N8@0J:2P0e=oI
0<7;``3=dlT0bLc10=;Db@37bK`0/kFX0<C6^@30`[D0_l6d0;>eZP2/[jH0VYfF096DS@2;SXL0S96:
08N<Q@0208jFR`0709RRU`2IXiP0YJbT0:bcZ`2//j`0WjJO0;Fl]0020;c2^0040<K<`03>e<P0gN?G
0;6g[@80ooo<0000>P2d/:L0a/:i0<O4_@3>cLP0cLo:0<[?b`3Ef]H0eMOD0<G4_`2UXYT0WYb@09fG
Q`1HDCL0Ddd]07miE`1<BBH0G5dm034e7P0S9Qd06QhQ00hE7`0F7RT031DJ024];@0@7a`06bd]02e1
C02K/LH0S:K10;3;iP1RPIH01B4]010T8`0@7aX052@T01HU:P0N;cT0X[C20;_>g`31f>P0`=[W0;gI
i031g^H0a^7X0<SQiP3:hnL0c^KZ0<oSjP3=gnd0cn3`0=7RlP3@ho40c^7`0<cRk`3=ho00c^Kb0<gU
l@3>i_820<oWl`80c^K`00H0cnG`0=3Wk`3@j>X0dNWY0=;ZjP3DjNX20=?Xj@060=CYjP3Fjn`0dnOX
0=CXi`3Fj^T0fN_[0`3HjnT03@3Hk>X0e>c/0=K^kP3Fkn`0e^cZ0=KZj03Ik>X0fng]0=g]k@3Ljnh0
f>G[0=[Wk@3LjNl00P3Jj>/01P3Mjn`0f>[f0=G_o`2P__00IhNj05Yk/080KY7702/0FWjb055cX`1@
LI`0F7BI06n7X`2@Xk@0Kgj509:NWP3WlNT0i_3X0>K`k`3WlO80jO;a0>[clP3]lo40kO?_0>odl03`
mNl0koC^0?7fl03cmO00lOK`0?;dk`3_m>h0lO?`0?;dk`3bmNh0l_G/0?7dk@3_m>d0koC^0>odk@3^
lnd0kOC/0>ofkP3XknL0koK_0>ggk`3]lo40h^_Z0>W^l@3/m?H0j_?`00<0jOC^103Zlnh0=03[m?40
joC_0>_dl@3[m>l0joCa0>_dk`3[m?40kO?a0?3bl@3^l_40j_Ga0>Wel@3]lo40l?;a0?C`l@3blNl0
k_G^0?3gk`3cl>L0on[W0?o4c@3PHWL0`aXi0>@M>P3`62L0mA8M0?L<6`3f3Qh0l18Q0>XB8@3Y4B00
jQ4R0?4B9@3T1Q/0j0lT0=dG:0377BP0aR/c0<@S<P3B8c00hATS0>TD6P3Z4AX0laDP0>d;6@3d41l0
mQ8S0?8?8P3_4280kA0R0>`A9@3/4bH20>lF:`0O0>`B:P3]3bH0mA0W0?HA:03d4RP0kQ<Y0>PD:P3R
5b/0gQd`0=TR=03B9cT0bRTi0<4Z>`2g:SX0]C4o0<12CP3BF6D0efaf0=^8T03NW:00l[Bg0?o;c`3o
g=h0onCV0?oUi@3oiN@0onOT0?oXiP3mjNP0n^_X0?[ZjP020?SZj@060?G[jP3]kN/0jo3/0>[`k03X
lN`0io;/0P3Vl^h30>CckP050>KbkP3UlNd0iO7]0>?bk@3Sl^l00`3Sl^d00`3Rlnd0hO;/0>7bk002
0>7bk080h_7/0`3Tl>h40>;akP80hO3]00<0h?3]0=gbk@3Kl^`00P3Kl^`00`3LlN`0gno^0>7_k`03
0>?_k`070>;^kP3Pk^h0gno^0=o_k`3Nk^h0g>k^0=c_k@020=_^k0@0f^k/0P3Jk^d30=W]k00:0=[]
j`3IjNP0gN_[0=o]k@3Pk>`0hNg]0>3^kP3MkNd0f^[Z0=OYj@80gNg]03L0f^S[0=WWjP3Ij>/0enW[
0=?WiP3Ek^P0cn[S0=[_l03CiNT0f=oU0>O/k`3OjN40omkE0;a0@P3>6B00fPdB0>8:3`3R1@`0h@PA
0=T95`2^5cH0iKCe028`R@0A<j4002b[000^]`02;;H03S2e00PXW`0:;Xl043B201@cJP1KLj409cMX
00LD@@085d0000T]000::`003Rd0008O00868@0=3BD02`TN00/<7P083Q`03aTS00/I8P0551/021LJ
00lN6`0kBT<0d=_C09JPU@2PXiP0VYbA0080[[2U00l0/[FZ0;bo]02l_k@0Zk6W0<O=``39c/L0c]?<
0=7Hd@3Gg]L0h>OP0<78`@3Bg=@0f^OP0=7Pf@3?g]L00P3;f=402@3=f]<0[[^d0<oLd`3:eLd0c]WA
0<cHcP3;eld0e^;H0:JbZ0020?ooc0000340/:fT0>_[h@3XjN40fmkG0=[Of`3Pi^@0c=;@0>3Th`31
`[d0X:2H09F?P`2FSgd0O7AM05eD=`1SFCH0CTPT071_D00f>2808b@L01TM800I7BP08BLc018K800I
9BD052<P020`<00aA4/0Q9NV09R`b02V`M`0Zl[V07nK/0004QH04R8Q00hL7`0<6b80528_010P<02;
WZl0a]g]0<?Mk031gNT0aN;Z0<OTjP37hnL0bN;V0<_Si`39gN@0c^;[0080cn?^00<0c^C_0=3Tk`3>
i>l00P3>i>l20=3Vl@0B0=3XlP3AjO<0d^[d0=7Zl@3@inl0cnK/0=CYkP3@iNP0c^?V0=3Uj03Fjnh0
f>g`0=O/k@3Cj>T0fno`0=W]kP3Gjn`0eNWX0P3Dj>L01P3GjNT0en_/0=CYk03Dk>h0e^_/0=O[jP80
f>cZ01h0e^WW0=7ThP3GjNT0f^c^0=?Vk03Jk?H0dNCc0=CWn03Jk?l0YKcN06^:``1OP/H0CW>g04Q]
/@1=Lk@0Bfn]041TWP11HYL0@V6?03EAMP0W?e/04B<g01DV<00P;S40RI>B0>ObkP3Uko00i_3a0>Wa
l`3Zlo820>gcl@040>odl03`mNl0koC^0?3ek`80lOK`00P0l_Ca0>odl03alo00l_Ca0?;ekP3bmN`0
lOC]0?7ckP80koC^00/0k_?]0>gdk03`mnl0k_G]0>gdk03XknP0i>[X0>3Yj03[l?@0j_;d0>Wdl007
0>WdkPH0joC_0P3]lnl01P3`l^l0k_?_0>Wfk`3Wm^l0j_Ga0>kbl@80m?3a02L0k?7]0>ObjP3Tm^X0
l??X0?o_k@3of^@0oh^R0<@ZA03I8S@0j1TY0?LE:@3i4RH0k`hN0>dC8@3/5B@0h@dL0><;803U5RX0
fal^0;<>5@2A2`P0O@@00804002=0000aA4D0=lH7`3S4b00j1@R0>dC903b5BL0j0XO0>lF:`3X52X0
iQP/0><L;`3M72l0eQ//0=DL;P3H8C<00P3L9cP05`3F9CD0cR8b0<TR<`3:;3/0dSi<0=aDH03QHfh0
kWb60?B?U`3oZ[<0ol?:0?oCfP3og>00omkS0?oRi@3ni^H0m^_Y0?G]jP3cl>/0l?7/0>kck@3[mNd0
jOK]0080iOG[0P3Um>d01P3Vln`0io;/0>Sak03Wl^`0iO7]0>?bk@P0i??^203Sl^d>0>;ak080hno]
00T0h?3]0=gbk@3Kl^`0fO;/0=_bk03LlN`0gno/0>7`k@3Sknd00P3Tk^d01P3Rk^`0h>o/0=o_k03L
knd0g>k^0=c_k@@0fnk/00<0f^g[0=_^k03Kk^`00P3Jk^d40=W]k0060=obl03Pl>l0gNg/0=[Xj03I
inL0fnWY0P3Lk>`09`3KkNd0d^CT0=GUi@3Pl?00hO3c0=OYj`3DjNX0fo7^0<oVgP3FkND0f>k/0=k`
m03Sio80gN3U0=ORfP3lhMP0dfIY0;/F7@3F51`0f``D0=H;4@3@3AD0ba0K0:XN>033Skl0EUNH01P_
O`0B=I<03S>N00DWT`0488<001U]000ED@0043d000`/000<9@0221h000DE004;5002000=400]02@^
<00P8bP04A0F014?500<2Pl02P/@010E6@0<5a/04B0S00<C4`0@81l03QdH055NE@3=fLl0[kV^0=?I
c@3Yk>40g^3E0=;Ec03>dLP0b]360=gSf@2l`k/0e=_C0<?:``3?e/l0e=gH0=WRg@3Eh=X0][nl0;6l
^03Bg]X0e^GP0=o[i`3Cgm/0gNWU0<WFc`2P[JH0Y;6Z0<_Fd031c<@0am;:0=;Ne036d/P0[[Z`0080
ooo<0000=@2i^Jd0fm_A0=KGc`3Qi=d0f]oI0=_Qg@3Kh=`0f]cI0<S7`P2LVI00XIV>08n7M02<P6P0
Fe0b06II=`1AAb@0HUm002XY500O81P05QLK018E7P0F7BL03aPM01@P80085180938b03]:D@1`PY00
TjRk0::jdP2bc><0X;O901DV;P0;6A`0218K00hJ9P0>6B/05R8h02DeC01TNHh0a=[_0;oJj`2ofnT0
`mo[0<SRk`3;hnl0c^Ca0=CZm@3=i>`0cNCZ0<cSj@3<iNX0cnO[0080c^O[00L0cNKZ0<oWj`3=iNT0
bn?W0<cTiP3?inT0dNW[0080dnS[00`0dn__0=G/lP3FkO<0e>_a0=?WkP3Bi^d0dnO^0=KZl@3AiN`0
d^O/0=CYkP3Fjo020=O/l@0V0=KYk`3Dind0en[`0=OZl03Ej>`0e>SY0=KZj03HknT0f?;W0=Oci`3C
lND0co3Y0<g_l@3;kol0b>_o0:73l01WR/80EWVk04Q^]@13JK80@fR/04U[Z018Iid0?EZ603A>L@0d
C6P09SYB014T=@0G:CL0;cm<010Q:`0H:C<08c@n0;;1b03Tko40i_3_0>Sbl@3Zlo020>gcl@80l?Ga
0P3bm?420??elP040??cl`3bm?<0lo?c0?;dl`80l_C_00l0koC^0>odl03_m?00koC`0>gck`3]m>d0
jo;[0>cfkP3WlNT0j_C/0?Gnn@2<Ui<0j_?b0>WclP3Ym?001`3Ym>h90>_dk`180>[ek`3Wm^l0ioK_
0>Wel@3[m?40lO7a0?;`l@3fnoL0io7Y0>[jk`3/n^d0j^[P0?o^i`3ohn@0okFk0;i4C`3=:3T0hAP[
0?<D9`3g4200mQ0M0?<E8P3^5bL0i1H[0=dW=P2J2`l0SaX@08`W2`2R@AL0dFTd0<567@2a4P`0fB<`
0=lP<03N5bX0iaL_0?0K=`3U4c00ia/f0>8R>`3I9S`0c2Tj0;h/>@2f<c/0^D980<IHF`3<JF`0dXB4
0=^GV03a[k40olO80?oGf@3ohN00on;R0?oSi03oi^D0onOV0?kYj03lj^X0nNk/0?W_kP3hl>h0m_7^
0?Obk`3el>d0l^k[0>g^j@3Yk^P0jO3Y0>Obk03Wm>d0iOC]0P3TmNd00`3Um>d0i??/0>Kck0020>Kb
kP<0ho;]1`3Tlnh70>?bk@X0h_7/0P3Ql>/30>;ak00:0>C`kP3RlNh0g_7]0=cck@3Il^`0f??/0=Sa
j`3JlN/0gO3/0=o_k080hO3]00H0h?3]0=g`k03Kl^`0fo;/0=[^k03Kk^`20=c_k@80f^k/0P3IkN/4
0=_^k080f^g[0P3Jk>`00`3Fj^P0en_Y0=S/jP020=__k@080=[^k03IkN/0f>k[0=S/j`3Kknh0fng]
0=?WiP3Bi^D20=K/jP1?0=?Wi@3MjND0iNo^0<gOg`3Din/0gN[b0=g[kP3Jjn<0l=oH0>nDV`2T5R80
`1HS0<<?6`336B@0_1lX0;8P:`2F:3D0RUMX05e?J00>4SD00Q4j000;>`001cD000P`00099P002ad0
00/D00D>5`031a002PXD00l?5`001@P02aDF004;3@043Q004aPL01PL7`0:3Q403A4D01LL80053a40
31LK014O8P034A804AlO018N701]N780b=?;0;g7_P3>e<X0fn7G0>KYh03Mh]/0hNKO0>3Wg`3JhMT0
_/S009bVWP3HhM`0eMkI0=7Lf03Eh=`0bMGA0;>m_02Y];00]l2m0<oEd@34b/H0b]3<0<K<b03Eg=D0
YJbU0:je[P3Cf=80bm390=7Fc`3;d<T0fn3I0:jdZP020?ooc0000340[jnS0=[Lc`2KWI80gN3G0=gR
f`3Yk^P0i^_U0>OYi03Ie/l0WYZ?0;6WV`2QUX@0K5e605]<;`28NEP0DTLW069M@00`;a/0<S8Z028S
9@0D5b0041LQ00lF700E7b003ATG01LS8@0e@TP0LX290::b`P2]`=40Y;W<0;_=f`2d`LT0B55F00`E
7P074Ad01a0Q010K;@0B8C@0@59V04MLK`2T_/d0c>Sd0;cHi033g^T0c>C`0<KLj@3:hNT0c>GZ0080
c>GY00h0c>KW0<kXj@3?jNX0cnWZ0=3Xj03AjNT0dN[W0=CZj03Ck>T0eN_Y0=CZi`3Bj>D0dNOU0=3U
jP80cNCZ03T0c^G[0=;Vk@3Cinh0dnO^0=CXk`3IkO@0f>cc0=GYl03Cj>d0e>S_0=GZk`3EjO00e>W^
0=;Uj@3GjNd0fNc`0=S[k`3DjN`0d>SZ0<kZj`3>kO00bngf0<CYn@2li?h0O:K<04mj[`1?O;d0A6nm
04Yea017LKT0?FBW03MIUP0dDXH0;4E^024fE@0G:3`041h[00hK8`0E8RP04AhT01TX;`0eATh05b/f
02HlBP2=XJX0h_3a0>Kak@3Xlnl0jOC`0>[cl03]lo40koC`0?3el@3bm?40l_Cc0??cl`3dm?@00P3c
lo<01@3dl_D0lo?c0?;dl@3bm?40koC`00<0ko?b00X0kO?a0>gck`3_n?<0l?[b0?7kl`3Vl>P0h>_U
0>cgl@3[m_80iO3/203Ym>h80>_dk`80j_G_0P3Ym^l0A03YmO40j_Ga0>kbl@3`l_40k?7]0>[`k03Z
mNd0k?W_0>kjk03`nn/0m?SZ0?o/i@3oeM/0g6ik0<PW>@3S7S80mAPZ0?DB8`3_5BD0ha@T0=XF:P3@
;S/0S1`H08He8022>1<0YUl[0>jOG@3MOD/0XBPO0;dg@02i:cT0`Bhn0<<Z?039;D80g4=H0>iLK`3h
LH80nh>?0?nLYP3o^;d0om3B0?oNg03ohn40onOT0?o]i`3il>/0mno/0?C_j`3bknX0lO3/0?7bk@3b
m>l0jo7]0>Wbk@3Xlnl0j?C`0>Sgm03Vm_<0hOC`0>7`j`3Yk^X0k^oZ0>oak03_m>h0koK_0>cfkP3Y
m^l0i_G^0`3TmNd00`3Sm>`0i??/0>Cck0020>CckP@0ho;]1P3Tlnh60>?bk@/0h_7/0P3Ql>/30>;a
k0040>C`kP3Sknd0h?3]0=gbk@<0fo;/00<0fo3[0=g`k03Okn`00P3Pl>d01P3Ml>`0fo;/0=Wbk03I
l^`0f^k/0=_^k080g>o]00@0fno]0=[^k03IkN/0fNg[103Kk^`20=c/j`070=g[k03Lk>/0gO3^0=[^
k03Hk^/0fNo/0=S^j`020=G^jP1G0=O`k03Bj>H0dnOV0=O[jP3Kknh0f^k]0=KZj@3EjnT0fNcZ0=WR
h@3Qj^T0eNGU0=kbl`3Kj^l0g>_^0=_`j`3Yi^40k;Bg09@g?`2L:340S1@M07`?5@1V1PX0DP0103/0
000U00405@H900L:4@053aP021@P00XD7P0@4aP030`<00/=2P072@H020X9014@5@0510X01`H;0088
20094Q40218C00XD5@0>61T04A/L00`F5`074a<02aHH00`J6`0?7B002QPK00PC5@0>6QX05b4P08ZE
S`38d/X0_LBl0<?6_@3:c<40d=;70<oBa`3Ae</0d]S>0=_Qe`30a[`0W:6J0=KMe@3HgmP0`/c40;_4
_`3Uk^T0^/>n0:ne/@2c]K80c]3;0=gNf@3Hfm@0emSC0=[Ke@2ZZjH0[k2Z0<W:a031`[`0_Kbg0<c=
a`3Kfm<0/;6Y0080ooo<0000A@2`/J<0hN?E09jPT`2a]:T0f^3F0<_@b@3LgmP0bL[40:bXW`2YXiL0
X9B60:ZMS01jJU<0HE0d061?<@0m<100Dd``020M2P0U8Q/06QXL01@G800G7RP05QdS01XT9P0M9bH0
9S0_04E?D@1_N7l0XJ^e09n[]`29Uj80Pi2H092JW02X/;80KWIi00hE6`0<5Ah01@lI00lM9P0O<C/0
Kh><05A[L`26Wj@0d>W^0=O`m@39hND0dNK[0=?Xk@3?inT0cnWZ0=7Yj`3@j>X0cnOY0<kViP3@j>P0
dnWW0=3Vi03Ain@0dnOU0=7Wi03@i>80d>GP0=;WhP3EjNL0eN[[0=GZk@3DjN`0dnS[0=;WjP030=7V
j@0b0=3Uj03Ai^T0d^OZ0=;WjP3Cj>d0e^_^0=?[k`3Cj>T0fno]0=KYi`3AiN@0e>W^0=O]nP3Fk?l0
bnCo0<3Ko`2D/nX0Ki3C05Ah`P1IP<l0FH?E04UhbP0oK/00>FNb031HU@0^DX@09dId01`fF`0B9D<0
4B0e01@N:P0@5ad05AXM01HO7P0F8240=TA50352B@0[@TX0@UYV0;?:d03Rl_40i_?/0>Sck@3Ym>h0
j_?^0>cbkP3^l_40ko?b0?;dl`3cloD20?Cbm@070?Gcm03dl_<0m_;c0?Cbl`3clo<0l_Cc0>oclP03
0>ocm00:0>gcl`3]lo40j?7^0>Sak03/mo40jOC^0>ghl03Mj>00kO[c0>[gl0@0jOC^103Zlnh80>_d
k`80joG]0P3[m>l30>[el@0n0>_dl@3Xk^`0m?We0?GglP3/lNX0j_C[0>?ei`3Pn>P0k_ka0?3[i`3o
hnP0m8nM0</cB03O7CL0lQhg0>LI;P3W93D0fRLj0<Xh@`2;;2H0LSDP06Xl6`1dBAl0TE/]07i27P1[
<BD0bHn=0=nUY03g_K`0omGD0?oRh@3oj^P0omoM0?o[i`3ojnD0on[U0?o[i@3ok>P0on_W0?oXi03h
i^@0lno^0>gal03^l_40kO7`0>_ak`3Zl>h0jNo]0>K_k03/mO80j_Ga0>Sck`3VlNd0iO7]0>KbkP3W
lnl0j?G^0>[ckP3[lNd0j?7/0>O`j`3VlN/20>Gbj`030>?bj`3TmNl0hoC^00D0hoC^00<0i??^0>?b
k@3Sl^d00P3Sl^d50>CckPL0ho;]2P3RlN`40>7`j`060>;ak03Tl>`0i>k]0>C^k@3Sknd0hO3]103O
kn`30>3_k0070=o_k03Ml>`0fo;/0=Wbk03HlN/0f_3]0=__k@030=c`kP030=__k@3Jk^`0fNg[0080
fnk/0P3MkN`20=g[j`1P0=o[j`3Mjn/0gNg/0=[]j@3Ik^T0fO3Z0=K_j`3Ek^X0e>gY0=K/j@3Jk^`0
f^g[0=S[j@3Gj^P0fNcZ0=_^k03IjNT0e>CT0>3^kP3Jj>P0g>k^0>3`l030bll0WjZ/07N;R@1RLF`0
A44l01`:1P0X30P09PX601d90P0H2@806@`601dB400K4A802PX<00hL70056AL01aXH00DA3@0?50h0
4Q4=01<C4@092@/030`D00443@0621@01P/A00dG600=6AL000L800PB4`0>71`02QdI00XO6P0;8Q`0
2AdK00LJ600@82002A@F00dG6@0B71d04a`K0:Zc[P3<e/h0_lFk0=GFb039a[L0hMk?0=7>_`3Bc/80
kngP0>KTe`32`kD0WYjB0>;ReP3=cL<0_l6f0<32]`3Lgm@0^[fd0;2aZ@32`kd0ZjbV09fLU`2HVI40
/k:]0=SHd02_[ZT0]KF]08F5O@2>SXH0V9F>09NGS`3Wi=d0][J^0P3ool`0001d0;:`X@3Oh=00WZ2B
0:^_X@3JgM80g^7H0>KWg`3UiMd0al>h0;F]XP2ERG/0WHem08MgH01NCS@0IULh05Y<;`1UGdL0<RlN
02/[8`0M7R005APO01LN:00@6B005R0R00H@4@0/=SD0>d=506A/K`24Ri40RI2F061YL00<4aT04AHI
00P=400<4A@03Q<G01@K8@0;51T01Q4G014P9@0C92/031lU00XO900C:2/09S/n03e@E018FU`0AEMI
059WJP1JKg80IW]n07B9S023UiP0TZJW09nc]02X_;/0`M?C0<_Ng03Gj^P0g_7_0=g`kP3Ik>X0eNST
0=?Vi03Dj>T0dNCX0=3Si`3BiNT0e^W]0=W/l03Gj^h0eNS/0=OZl03Gk?40en[`0=7Vj`3@i>/0dnS]
0=GYl03Bj^h0c>CV0=G]k`3Il?H0b^;^0:O0e025W[`0LXVb06Z4]`1QN[X0JHC;05mja`1=J[H0AVRb
03]PYP0eFYh0@6BN02Q9M00@;Dl001Le004E;P0;6Rd03ATW01HO9P0T:Bd0728R04]DD`24SXd0c=[J
09b^/01WO7l0W;>i0=G]k`3Rlnd0i?CZ0>Odk@3Ym>h20>[ckP80k_;a0P3cloD0203dl_D0m?;c0?Oc
m03glo80m_;a0?Ccl@3clo<0l_Cc0`3_lo802`3_lo@0k_;c0>gcl`3cnOL0k_Od0>celP3ZmNl0k_Wc
0=kYh@3]n?00i?7X00@0jOC^103Zlnh80>_dk`0Y0>_ek@3]m>d0k_?_0?3bk`3]lo40j_Ga0>Wel@3W
m_40k_We0>__kP3_k^`0m??_0?Cfl@3[mnd0h?SZ0=ghj@3Smn`0n??_0?oZkP3o/;d0f5AY0<LbB03J
AeX0h5=S0>UYMP3eS940NcHa0798>01HA2`0DT8X05i3:01QAC00ED<i0>CGd@3om>h0m>_T0??^j03^
k^H0l_S^0>khk@3VlnT00P3Tm>T04`3Wm>/0jO?[0>gbk03`l^d0lO?`0>W_k`3XlO00j_?b0>cem03]
m_D0k?Ke0>_flP3ZmO40i>o[0>Kaj`3XmNh0jOK_0>SekP3Wm>/00P3VlnX02`3Ym^l0j?G^0>Odk@3V
ln`0ioC]0>SekP3Xmo00jOSa0>CckP3Sm>h0i??^00D0hoC^1@3Sl^d40>CckPL0ho;]1`3RlN`00`3Q
l>/0h_7/0>;ak0040>7`j`060>;ak03Tl>`0hng/0>?]k03Rk^`0h>o/103Ql>d02@3Rk^`0h>o/0>3_
k03Okn`0gO3/0=_bk03Il^`0f?7[0=__k@040=c`kP80fno]00<0f^k/0=_^k03Kk^`00P3MkN`20=o[
j`0N0>3Zj`3OjnT0g^[X0=k]jP3Kk^X0f>oY0=K_j`3HlNd0f_3]0=[^k03GinH0g^k]0=g]k03GinH0
g>[Z0>3^kP3?fm/0/;jn08:ET`1MLFl0>Ti<01T/:P095AD03a/K01<S8P0561@01Q/F00<F400:5Q80
3Q/D0P076100@0065A003a/I00`A5`0>5Ad011PI00TR7P0A9R400a8;00/@2P0B4`h020P800@52P0;
3AT010PD00L=6@043A@000L700`H50094a802QHD018W8P0<9b0001hE000P5`038Q`0224M00PJ6P09
51H031HH01XR900;51<0`lc70<cFcP36c<00blRi0=7:^038`Jl0bL:`0;^dXP2l]ZH0j>;B0<[7]P3B
cl00T8en08^8N@2HUXT0W9Z=0;bm[`38a[T0g]kB0;Vk/02f]jl0^;Va0<C5_@2k_;@0emS@0;Bd[037
akl0b/[20;fm]@31`KT0/[:Z0:VYX@2GUhl20?ooc00003L0^;FV0>KSe02RX9<0/[:V0>[ZgP3CdlT0
clo50>CQf03Ec/@0Uhf10:>GR@2ZWH`0LfA?05U;<@24MUT0DDL/065JA`0d<RD0:2TS01XN7`0B5ad0
624Z010I8P0M:2`03ALI02@];00k@D40OH6209^OX02UZJX0RXjA02L[;P0B5ad03Q<I00hA600931<0
4QHO00/?600A628010hG00TF7`0<6b802aXQ00TH7`085a`01Q<I00TD600?6Qh02aXO00`K8P0;6Ql0
2QTN00XG7@0:61/02aTL008031XM03/03Q`M018P8@0J:2T09SDh03Q7BP1;FUd0EfI[065_N01fQ8l0
PI:L0762S01BHfd0@eAN055RK01VMh40Sin/0:6c_`2ibMH0b=[V0=3Rl03Ahnl0bmg[0<7Gi@2O_<h0
QjNl06n?Y01TPYX0K8RP07nK/`2G[l/0Y[kJ0;G:i`2K[/`0ZK[H0;S7i034do00_lk[06mnV`0C8c`0
0a@X00DF9P076BL031`Y00`J8`0B7bL0?DY@07R3Q`3Cg^00h>k_0>7_l03Mjn/0i_Ke0>?clP3Lknd0
h_Ga0>?bj`3Tm>X0ioC]0>WdkP020>[cl080k_;a00X0lo?c0?;blP3clO80m_;a0?OclP3glo00m_;_
0??bkP3clo40l_Ca0`3alo002@3alo80l?;a0>kbl@3_lo@0j_3^0>gcl@3Zlnh0j?7/0>G`j0020>_f
kPP0j_?^203[m>l0;@3ZmNd0kOC]0?7ak`3blNl0lO7a0>gcl@3YmO40i_Oa0>SglP3_mO<0mo?d0?C[
k03ainP0mO3]0?GglP3[mNX0k?g[0>7/f`3hlNT0ooCc0?oNi@3of^@0onOa0?oTk@3oin/0on;S06i<
BP1_G5D0G61B06ijK02>SHP0WYZG0;nn_03`l>h0kNcZ0?7ak`3hn?H0jngZ0>GZiP3^m?00i_7]0>Oc
k`3Vmo40i_Kc0>?flP020>;el@0C0>Kel03_n?D0l?Cc0>gbkP3[l>`0jNo[0>Sak03Yln/0j??[0>_g
k@3Ym^`0i_K[0>Gej03SmNL0i?KX0>?hj@3Un^/0h_?[0>?dkP030>CckP060>?bk@3Tl>`0hno[0>Kb
kP3Tlnh0i_;^0`3Tlnh20>?dkPH0ho;]0`3Tlnh30>?bk@040>;ak03Sl^d0ho;]0>?bk@H0h_7/0P3Q
l>/00`3RlN`0hO3[0>7`j`040>7`j`050>;ak03Sknd0hO3]0>7`k@3Pl>d00P3Okn`50>3_k0030=o_
k03Ml>`0fo;/0080f?7[00<0g?7/0=g`k03Kknd00`3Kknd20=[^k080f^g[0P3Lk>T30>3/jP1O0>7[
jP3Rj>P0i>g/0=o^j`3HjnL0e^gW0=[aj`3Ml>`0g>_X0>7[jP2obLP0Uj6P07EoOP1CGE`0;cPg01PN
7P0=5aP02QdK00PQ7@067a/01QlI014T80075Q<05adM00lG6@0=7Ad041lR01<H7P0F5Qh04QDL014D
6@082@d02@`E00X?8P0<5bT00A@R00LN900A9RL01ADD00`E500@51L02PXB00P;50052aT01`lL000:
4`002`d02ADA00lL5@043`/0;Shk03ECB`0TBSd09U93021??`0^ET/0JXV3004E50085QL02aDG01/S
9@0E7Qd0d]_F0<C?a`34b[h0inCC0=;:]`38`:d0dLZg0=cE`P3Id/00fmC20<K1[P3Dc[h0fM?30<o9
^@37a;D0^kRY0;:`X@2_[9d0Vib>09RKT02;THD0T9J:08fCQ`2?UH/0TiV?09^QU`2SZIl0[;:X09bR
V02oa;d0];Vb0<76_`34bL800P3ool`0000l0;J^X@3Rg<h0X9b@0>KTe`3=bkl0`;jb0;jk/P2f/ZL0
ZJ>G0:FMT02[Wi40[:6?06eRCP1XGTD0JEm404i8;P1KF4L0<30V024S7P0H71d041LM01/U;P0;5Ah0
62<Y01HP8P0P:2X0G69P07EiN02JW9T0WZ2M09bNW@0a=CH04QLM00XA6`0<41T01PXC00L:4`0B5Ql0
20`E010G8@0641X031HP00dG80094a`02A8I00P?5@093Q803A8H00XC6P094QT01a0G00L@5@0941H0
2A8G00XA5`094QL01PlD00L@5@084AH01a8F0`074QP200LA6P0c00PB700751d01Q<L00<@6@023aP0
114J00DA7@054ah03A/V01<Q;00E8c0062Pe02<c@00^?T/0<4=B04eVO01[Qil0VkG>0<;Lm@3Dk?l0
e^co0=SZoP3Ij_X0e>;]0>7^mP3Cg^@0/[_0065XKP0C6R003Q8K00hE7@0<4aT041TN014J7`0Z=CT0
JGMj0:Vh^`3=gn40h?;d0=k`l03Lk^h0go7a0=c/j`3KjNT0h>o/0=kZj03Tl>`0h_7Z0>?bj`3Wm>d0
j?C`0080j_?`00`0kO?a0>oclP3bm?<0l_;`0??bl03dlnl0mo?`0?Gdl03gm>l0lo;]0??dk`3bm>l4
0?7ckP0:0?3bk`3`l_40loGd0>kbl`3cmoP0koGc0>S^k03Wl>/0i_3X0>Wdk0P0j_?^1`3[m>l08P3Z
mNl0jOK]0>_ek@3alNl0m?3_0?C`l@3`l_40j_Ga0>Ofl@3Xmo80j_Ga0>o_k`3glO<0ooGf0?O]kP3^
j^T0m?O`0>Wfi@3^o>/0joGZ0>Sck@3/o?T0j?Sh0>G`lP3]mOL0kO7b0?;bl03_inD0l_7]0>WjlP3T
nO80iO?c0>ggn03]m_D20>_al@0O0>oem@3Wjn`0lOGf0?;fm`3Yknl0joCc0>WclP3Um?40i?Ca0>Cg
m@3Sn?<0h_Se0>;el@3Wl>d0jo3/0>cak@3]m>d0k_C`0>cfkP3Zm>`0j??[0>SdjP3Wm>X0iOGZ0>Kf
j@3Umn/0iOOY0>Cfj03QmNT0h_K]0>;ek`020>Cek`070>Gdk`3Wlnl0io?_0>Ock`3Wl^h0i_;^0>Ob
kP020>KbkP<0i??^1`3Sl^d00`3Tlnh0ho;]0>?bk@020>?bk@80h_7/0P3Sl^d50>;ak0<0hO3[00<0
h_7/0>7`j`3Ql>/0103Ql>/00`3RlN`0hO7^0=obkP020=kak@80gO3/0P3Nk^/20=o_k080gO3/00P0
g?7/0=_bk03JlN/0f_7[0=cak03Lkn/0g>o]0=[^k0@0fnk/0P3JkN/20=c/j@0>0=k]jP3NkNP0g^gX
0>3/j03SjNT0j_3`0>3_k037g=L0YKbf07nFT01GJVH0?4Q601DN7@0C71/2014K6P1B00hH5`0;5A@0
4ALG01DN7@0@81l02AlL00TT7@0bDTL0CfeS01DZ8`0D6QP05Q/N00hM800<6b005ALS01DA7`0B41d0
4@lJ00X;400C5b004QT/00DB9@0<7bd00aXP00XR8P046QL03QdJ00HB40064A<00Q0C004C5`002`l0
0QLH004E4`0jBdD00a8;00@C3P17GUH0KiF806RHR01[XXl0KjJC072NT@2</:H00QPF00PF5`0=5aT0
5b4R02Tb<@3Hhmd0_/W10;c4^@2l^Zd0_[RX0;fgY`2_[9/0/ZnN0;6^W@2g]:D0_[b]0<;0/`36a;L0
/:jQ0<6o/P35aKT0a<Bh0<?3]`3AdlH0cM?70<KA``2oakX0e=kC0=7IcP3Bg=40e]kC0<G?a03Fg]<0
ZkF/0<cCb`3CgM@0e]gF0=CNe@80ooo<00005@2aYid0k^CJ0>3Hc@3;aKT0ZJFJ0:FQUP2VXYL0Y:2E
09jHS02OUhX0Y9f=09nHQP1kM640D4/e069NA@1@CSL0IFIH03dn=P0S:2@0:2h^01DN8`0201lY<P0[
018L9@0L9BX09bla0498AP1nPgl0UYRC08B5P02FUY@0EUYK010G7@094Q/020lG00/B6P052Q002@hD
014E7P063AL01`dI010H8`043AH051/S00D:400@4aP03@hB010A5@0?4QL03A0E00/>4`0:3A8030dB
00T<4@0:2a001PT>00P;40093Q80314G00`C6@0<4a/02a@K00`E7P0=5Qd02A<E00H@4@0300@>3`03
00<=3P023Ph010lA00801A0B02X00a4B008@4`0241<00Q0C00<A50044AL0218L00P?7`073R001`hQ
00/C9P0I8C@0:cA503U1CP1?Ef80?DI=020[;`0B7B403aPM00L@5@0>6Al0:c8h07QkP02ZZjl0f]kQ
0>[bm03Sl^l0fnkZ0=_`j`3Kl^`0dncX0=S^j`3MlNl0gO3^0=cZjP3Ki^P0gnW[0>G_l03Sknd0h_7/
0>KbkP3Wlnl20>[cl00J0>cbl03]lO00k>k[0?_kn@3_knd0ko3[0?OflP3dmNl0lO3[0?OhlP3`l^d0
loG`0??dkP3al^X0l?7Y0?;cj`3blnd0l_?^0>c/k03cm?H0lO;d0>ocm03_mO<0g^OR0?7kl`3Yln/4
0>gck`030>_dk`3Zlnh0j_?^00D0j_?^0`3[m>l02@3ZmNl0i_O]0>Ogk@3]lnl0lO7_0?C`k`3blNl0
k_;a0>[el@020>[flP0F0>celP3_lo80lO?b0?7clP3_lo80k_C`0>_fkP3/m^h0lo;^0?3bk`3Vmo40
h_O`0>KelP3Ylo80j?Cb0>WclP3Zlo00jOC^0>KekP3Um^`0j?G/0>Wdk080joCa1P3Zlo002@3/l_00
j_?`0>[cl03Zlo00j_?b0>Wdl03Ylo80jOC`0>[el@020>Wdl0030>WdkP3Xlnl0j??_00D0j??_00L0
j??]0>Sck`3Xlnd0j??]0>Ock`3TmNl0h_Ga0080i?Ca00P0iOCa0>Ocl@3Xl_40j?;a0>Sal03WlO00
io3]0>Kak@80i_;^00<0iO7]0>?bk@3Tlnh01`3Tlnh80>?bk@060>Ofl@3RlN`0gnkY0>;ak03Tlnh0
ho;]0`3RlN`0Q@3PknX0h_7/0>?bk@3Ql>/0h_7/0>CckP3Ql^`0g_?/0=S_i`3Om^h0f_7Y0=cajP3N
ln`0hOK_0=W^i`3PmNh0gO;[0=[_j03Ml^/0f>oW0=ccj`3Il>P0g?7Z0=_^jP3Lkn/0fnkZ0=[]j@3N
k^d0hO7`0=o_kP3Jj^T0gNg/0=WYj03Kk^X0f^gY0>7dkP3Ci^00]/_408^LUP1bNgX0Ae1?024d;P05
81L00b4G00`W7P046A803QdH00hI5@0?6QH03QXF00dL5`0B8ad03b0J00lK5`0?6AP03aTJ00lO7P02
7A@0DWQY07VVTP19KUd03AhF01<O7@0671X031lS014C7`0H52805ADO00`C6@014A0011HF00/H8@0B
82/021/O00<L601IMFT0E7=T05QcI00gDT<0=E5201Hf9`0:;R001RlQ00`b9`0`DDP0JXEn00HM5`00
5@l0CF]Q0560L015OfT0@X9Z03EdG`1AQ7D0@f]P004J5`065QH041`L018N7P12C4/0e=oI0<gHd03=
elh0dmW?0=_Ne@3Mh=L0aLRo0>g`i`3Ujn40g^?L0>S]iP3Uj^<0f=oG0<37`03Lhm`0dMSA0<kEcP38
d/X0e=kE0=7Kd02ja[X0[[R]0=7Md`36d<L0dmoE0=GOeP3CgmD0cmW@09fXX02^^;00eN3H0<K?bP3B
gMD00P3ool`0000T0;JYX@3dj^00hm[A0<[3^@38a;T0cLVn0=KBa`3Kel`0`[jc0:>MT@27PG<0U8in
06MTD@1RHDd0J6YD05MJA@1=Cd@0=CPa02dc;`0U;Rd08bd_010K8@0;62009Blh01dV;@0/=3L0Ce=B
08F7PP2FVI80WYnI09:CSP1^LW407bX/00@B5@0241<02A@F0P074A<03`083aD03AHO00`D7`094Ah0
210K00dF7`0=51`041DI014B500;30h02@X>00l@500B4aL03PlC00`;400200d=3`0E00`<3P092Ph0
2@X>00P;400731001``B00D<4P063AD01`hD00dE5`0;51<03A<C00`E500=4a<02Q<B00/D4`0>5aH0
1Ph@00D?40033@h00P`=00<00P`>03D00`/>00<62`062A002`/C00X=5P0:3QL0310K014E800B6B<0
4APP00hE7@063aH010dB00H?50012Pl00P`>00lG6P0>3a<092@V03`m?`19DU40FfMS07:3O@29WYL0
UZfU0;gDcP36gML0e>SV0=obl03Tl_<0hnk`0>C[l@3Uk?80io?c0>Sdm03YmOD0j?;a0>O`k`3Wl>d0
kO?a0?3fm03fnoL0jo3/0?;dl@3fn?D0ko7^0?Ggm03^l>d0l_Oc0?3bk`3dm_<0loK_0??dk0020?Oi
kP0:0?Cek@3blnh0m_Kd0?Gem`3cm?P0k?3c0>[^k`3amoD0h^_V0>cfkP@0kO?_00@0joC_0>[ckP3Z
lnh0j_?^103[m>l30>[ckP0;0>SekP3Vmnd0i_O]0>[ek`3^lnl0lO7_0?;ak`3`l_40kO?a0>_flP3Z
m_800P3[m_840>celP080>cdmP3_lo@0mO7b0?7ak`3Wmnd0h_S/0>Kfk03Ym>`20>Wdl080j?C`00`0
jOC^0>Wej`3YmNT0jOGY0>gdk@3/l^h0j_?`0>[ckP3Ym?00jOC^0>[cl03Zlnh70>cbkP030>[ckP3Y
m?00j?C`0080io?_00@0j??_0>Wdl03Ylo80jO?b0P3Xl_400`3Yl_40jO7c0>Wal`020>Wal`060>Sb
l`3Um?40i?Ca0>Cdl@3Um?40io?a0P3Xl_400`3Yl_40j?7`0>Sal0020>O`k@040>ObkP3Vl^h0iO7]
0>Gak@P0i??^203Sl^d01P3PknX0h_7/0>CckP3Tlnh0h_7/0>3_jP80gnkY00@0iOC_0>;ak03RlN`0
h_7/0P3PknX0J03Ql>/0g^oY0=gbj`3RnO40f>gV0=odk@3Qm>h0en[T0=[]i`3Rmo00e^_T0=W^i`3M
l^/0hOK_0=g`jP3NlN/0hO;/0>3aj`3Vm_<0g^k[0=c/j@3Ql>d0h>k^0=_Yj@3Pk>`0i_Cd0<WGe`2Q
/K00NXf904iSG00[@SX01AlD00@P500?9Q`03QXF00`K600F<BP0=UM<05=iK01>LVH0NIB;03eBB`0>
7AP01aHA00HK50098aX01R4H008M50088QT04BPP00hS7P067aT0<5A605B3K`1HT7L0Kj2:03]JB`09
8aX012LP000O6P0=6ah041LM00P@4`095aL0010700HU7@037A`02R@S00DT7P0A=BT0FH9b05b7M018
MF00BgQS04IfH01=OVP0Dh]`04^5K01YX8/0MZJF06F8P@0071L001dE06>7N`26^jL0D95i07[0YP1o
`jX0Q[b/05AlL@0781`01QHE00hL700C7ad0FfMS0<GBb`3Dh=H0gNON0=cSg03Kh]/0gNCM0<[AbP3<
dl`0gNOO0P3Qj^D05P3PjN@0hNcV0;[3_P2Y]:h0cm[F0=7Lf03:eM40bmK@0=CNe@2i`kP0Z[B[0:Vc
ZP3<e/d0^L>j0;o9`03@f]40dM_C0:jh/02JXih0`<W40<WBc@2a^[D20?ooc00003L0[Z>M0=C:`@3?
a[l0a[ng0<W5_02f/jX0/ZnV0:j/X02GUHT0Ui>80:ZVVP2SXI@0?Sl_03Xm;01BEd<0>d8b030f;00R
9b40=chg01`U800D7Qd0<3/m00dH7P0U;cP06R<Z038j?01LHEd0OX5j0::UWP2QY9d0Si6<071fM015
F5@083Hc00`P7P025A402ATF000>3@044QD011<J00LE80003AX021DU00LC8@0641X01@hE00XB5@0;
41<04QLJ00X>4@062Pd02Ph?010A4`0?4A0030h=00802`d<00@02P`;00L;2P0630`01P/>0P063Q00
30073a801P/?00H;4@082a8020dC00P;4P07318020dC00/@5P0=4AX02A0H00H=5@@01@`D044010/A
00L?4P074A002A8?00PC3@074P`01Q4;00D?3P063Q0010/A00L>5P093AP01`/D00P;4P072`h01@T:
00@81`0<3@l03@hB00`@4@0:4a8031PF00hM6P0>7Q/031lK00HI5`0971X04B<S028b<P0fA4L0D5]O
06UdNP1kQ8T0TIZO0:Na/`37dM<0h>[[0>gfm@3_n?L0kOKc0>_dl@3_mO<0i>[X0?7gm@3cnOT0j_?b
0>ogn@3Zl_@0l?Sj0?;gnP3enOX0k_?_0>_^i`3`lnX0l??X0>k_i`3`lN/0kno]0>k^l03[k?00loOj
0>gam03Ujn/0k_C`0>oel@020>kdl0<0kO?_0`3/l^h20>gck`80joC_0`3Zlnh01@3Ym>h0ioO]0>Og
k@3ZmNd0joG]00<0k_?_00<0kO?_0>gcl@3[m?401@3ZmO401P3[m?<0lO7k0?;an@3bl_@0k_?]0>[f
jP80i_OU00<0jOKU0?3aj@3al>/00P3_lNh0303`lN`0ko;[0>[dj@3Zm>T0k_?]0>oak03]l^h0k??/
0>[ckP3Ym>`0jOC^0>Wdk0D0j_C/0P3Ym>`00`3XmN`0ioC]0>Gdk@020>Odk@040>Ock`3Xm?00j?Cb
0>Wel`<0j?;c00H0j?;d0>Wam03YlO@0jO7d0>Sbm03Ulo<20>Gdl@80io?a00<0j?;a0>Sck`3Wl^h0
0P3XlNh20>O`k@80io;^00<0i_7]0>Gak@3Tlnh01`3Tlnh80>?bk@1`0>?_j`3Vl^h0i_;^0>?_j`3Q
kNT0hno[0>Gak@3Vl^h0h^kZ0>7]j@3Tl>`0i_;^0>Gak@3Vl^h0io?_0>C`k03PknX0h_7/0>C`k03N
j^H0hno[0>Sdl03OjnL0h>oZ0>7bk03Sm>h0i??^0>7`j`3Nj^H0gnSU0>O]j`3PjNH0f>CP0>Kel03N
j^P0/knm08fGV01`NW/0Ae5B01dW:00=6a/03QhM00DJ5@0271<02RPN02E7>@0`E4H0?Ee@051UGP1=
I5`0?V9F04ahJ@2Kbk/0J9N708ncY`0^BD002B0F000B1`1QPgD0KiR8076MS020[9/0CGQW06J@PP1/
Vh/0MJFE07fbWP1i/i/0JjfA06NVR`1bWhX0=V5>01mF@`0=@S802c0X00@M6@0@9B001Q/D000G2`00
8Q<002LJ000Z6`03>2P0F95n06NTTP1^[Yd0P/Fd07JiZ01n`Jl0Qlfe07[5Y`1<VGT0OL>W07VgXP1]
V8h002<M000J4@1fX980SlZd04Z@MP1W/IH0Jk6G07V^WP18KV<001TE00XJ6@0>7Qd04B0M07R7P038
eL`0fnGL0=OOe080fn3I01<0f=gF0<K=a@2f_KD0emkF0=SOf03?e/l0e=_D0=cVgP2f_KH0ZK>[0;2i
]039d/d0`/_60;2i]03Ae/l0_/6j0:b_Z02b]Jh0`lG00080b/c700L0fmgH0=SMe`2SZ:80YjbX0<C9
a@37c<P0`<G10080ooo<00002@2VWIP0XibF09jIT`2RWiH0X:2H0:6QU`2c/j/0Z:RN0:6NU@0209^H
S`0h09^KT@0j?2l0:BlQ028[6P0P:1/0=3Tc01XO6@0k@S/0<S`d01@O6@084Q40;cTk018K800P9bd0
:bl`04E7@P1hNg80WZ6H08R;PP27RH@0CUUE07>9QP1OO7L08Sdh01@]:@0781d03b@W00lS;00A9cD0
4RLl00PN=P0:7SL02alh000A9`045BD00a<P00PF7`001`l01A0F00LB5P002P`000H800L<3`093`l0
1PX900P<2`062PT01@X600D920052`T01P`<00<<2`042@`01P/?00L:4@062A0200L:4@0O00P;4P09
31<02PdD00lC700<41T02@dF00T>500:3QL02a0F00/?600:3a<0218A00LB3P0540X00a0700@A2P05
4P/01Q0?00LA4P084AH02A0F00X>5`083A<020/@00dA4P0A4a802`l>00L;30062`h020d@00XB5002
00/E5P0Z00XF5P0:5AL021HG00LE5P085QL02QPI00/I700;5QX031LK00dH700C72404AXO00lI6`0@
6Q`06b<U038k>P1?F5L0HfaY07f7QP2X/[40^lG70<OBeP3]n?h0j?Gm0>gjo`3Wlol0i^ki0>keo`3^
loL0k?;`0?7fl03`m^`0lOC[0?Skm03alo00lO;d0?Cen@3/ko@0koCg0>cblP3QinD0l_Sd0`3^m?02
0>gck`<0k?;^0P3]lnl20>_dk`<0j_?^00D0jOC^0>Wfk@3Ym^d0j_G]0>_ek@040>gck`<0kO?a103[
m?404@3]lo<0lO;g0>obm`3[m_80j_G]0>gejP3/m>L0j?KW0>Wei`3al>/0m>o/0?7`kP3`l>h0lO3^
0?3ak03]l^`0kO;[0080l?7/00@0ko7/0>cck03Yln/0j??[0P3Ym>`20>WcjP80jo;Z0P3YlnX0103X
m>X0ioC[0>Odj`3Wm>/30>Sck@030>SekP3Xm?00j?C`0080io?a0P3Wlo<30>Sbm0030>Ocl`3Wlo40
io?a0080io?a00<0j?;a0>Oal03Wl^h00`3Wl^h20>Kak@80io;^00<0i_7]0>Gak@3Tlnh01`3Tlnh8
0>?bk@050>Ock`3UlNd0h^kZ0>7]j@3Skn/00P3UlNd20>KbkP030>C`k03Vl^h0io?_0080hno[0800
iO7]0>C_j`3Wl>d0hNOU0>gcl@3Yknd0ing[0=gVh`3Tkn/0hno[0>?bk@3NknT0gnkY0>C`k03Vkn`0
dMOE0:^][01nPX40G6MS030l>00>61L031DD01<H6`0=4QD02a0C00lG6@054A401QHC00DL500lFU00
GX9d08>^V`1^WHT0M9n<03iLD00<:R00=61A08NlZP1d[IX0FHil08F_X@0kG54001/?000N4@1<MfH0
HYF205VCO@16Q6d0CXQb04j9L`1<SGD0D9Ak05fMP`1SYHX0I[6B06NbT`1b/IH0NkVP06ffV`1k`JT0
Fi1n0;3Ib`19Ied00QhB000C1@1/VhT0JZF?07BhW`21`Z`0HJN?07_4/01__:X0K;R/07>o/`1^^:T0
IK>M0733Y@1=WWd0Cial08O7[@1IQGP0020I000L4@2<^j/0N[RS04nHO@1IXhP0IZZA07R[VP0YBT40
0ADC014P7@0>7Q/031dG08RGT039eL/0emgC0=GHc@3Be<T0g=kC0=[Ld@2o`[L0^;^`0=?Fb`3JgM@0
gn;I0=?Fc@3PhmX0`/Fl0:JYX03@e/`0_<:h0<gBb`2m`[/0fmcF0;fn^02d]Jl0^KZd0;6b[@2VYj80
X:6L0:Z[YP3MgmX0YZRS0:j`Z`29RhH0Q8J309:DS`80ooo<0000>P3XiN00jn[U0>_Zi@3^knL0iNSQ
0?3cjP3blnd0d]?;096AR@2MWID0VYZB0::RVP0L7AD0<cT_02L_900B6A4082DO02H[9@0<50T072LI
024[800E7aL0624P01TN8@0L82<03Q0?01`M5`1bM6T0Rhj308^>Q@27S8H0?4Q609fj^01WRhT0>E]J
01/j?00G=S/0538m01TeBP0K>ED083iT01/hHP0K>VP09DA`02=0J00S@FD04Rm=00PR>`0572h001<Q
000?7@035Al01Q@M004>500131001Q0B00D=3`053Pd200H<2P0:00L=2`0630X010X8008820052Pd0
0`P;00462@001@P00@H900<82`8010P;02X02PhA00P<3`062Pd01PX;00P<3`0:3Pl02@d@00L=3@07
3@T01@h900D>3@053a001PlF00H?60033AH00PdC00@?4`033@h010h=00HA3@063``0214>00TB4@07
40l03aPG00`D5P094A<02A4D00L>50063A<020lG00/B700<4ad02A0H00D>5@053Q<01@lA00@@4005
4A401a<C00D>4`083aD200/C5P0M00/C5@0<5A@03ALF010J6@0C7al02aTL01<P:00K:C@08C5104QI
K@2fa]d0MHFN086=Y@2Q[;h0bM?O0>G^l`3bnoX0k_S`0>S_i`3ZknT0l?Ga0>W]kP3]lO@0l?Gi0>od
m`3Vknh0j_?`0>K_jP3^m?000`3_m?030>gck`030>cbkP3]lnl0kO?_0080joC_103Zlnh00`3ZmNd0
joG]0>gdk@030>gdk@80joG]00<0kO?_0>kck`3`l^l00P3alNl20?;ak`0<0?3bk@3/m^/0ioW[0>?k
k@3Tn>d0l?;a0?3`lP3Ylo80jO?d0>gam03`l?80ko3b0`3]lO00203_lO00l?3^0??_k03al>`0ko7/
0>_bj`3Xln/0ioC[0P3XmN`00`3Xln/0jo;[0>caj`030>caj`80jo;[00<0j_C/0>[dj`3Yln/00P3Y
ln/01@3Xln/0j??]0>Odk@3Wm>d0iOC]0080iOC_0`3TmNl00`3Um>l0io?a0>Sbl@020>Sbl@H0i_;^
0P3Ul^/20>Kck080iO;[203Tlnh80>?bk@030>Gak@3Rk^X0hno[0080i_;^00D0h^kZ0>7]j@3Rk^X0
hno[0>;^jP020>?_j`1W0>3/j03Rk^X0iO7]0>Kak@3WjnX0lo?c0>SXj03Xj^T0jno^0>O`k@3]n?@0
eNCO0::e[`2:WiP0HgI`03I7@@0L:2@051XH010B4@0D5QD01@h;00/F4P0?61D0318B00P<3`0:2`l0
2`lB00/@4`0640l01QHC000F3@0[C440DGa[06fQR`1GSWL0BGeW03EGB@018QL05dXi03ehI019RG40
DXeg06fIR00SAcT00B4D000J301fYi@0NKBN07VoX`1ia:H0OlFY08SA]024dk@0NLRY06jdV022bjh0
LlRW07gD/P1daJD0MlJW07G:Z`22d[D0FYZ207f^V`0nH58001D800<^7@22^J@0R<jd07_7Z@1i`jP0
HZbC04JAO01f`k<0JKF[066ZX`1//j/0J[>R07o;[`1EXX00@HUT06RSQ@1RQ7<01B<G000F2@27]jL0
OkjY04bDO01HXHH0DY9j086]WP0J>2h01aLD010L6P0L:bP06b`T0:jn]038d/T0cLo40=KDb03Ie/L0
fmS90>WVe`020<[7^00I0<C2/`34`[D0_[b_0;fk[P3Zj=/0^kV/0<c:_@2DTXD0Q89e07amK`2:RWh0
Y:BJ0<71^@38b<00^;R`0:j]Z02m_;L0_[ni0<72_03Fem40Z:VS0<K7`@2n_kT0]KNb0;Vl]@020?oo
c00002X0gMoJ0>CYh`3Mh]`0g^?L0>3Wg`3Uj^<0g>7J0<g@b@2JViD0VYVD09jMV02VYJ40;c0[03<e
<014Bd@0ADa505QMF@1LHEX0LgU]06QaH020R7T0PHUn08J;Q`2MXJ00T92@0;:a[`2/[:80VYZ>0:FW
VP2QY9T0VYnK09BRXP27Yj@0OZRV07bTX`0RBT`03C8j018gA`0<<D/06CmS02A:N@0RBH0201Y3N`0@
02E>PP0WDH40;EN102Y@M00_DFd042i6000G;@0172l02R4a00<F90003AL000hG000=4`033@l010`>
00L=3@@020h>00<0314D00/@4`083A000P062`h0200730l020`?00H:3@0420/00`L:00861`031`P0
1@T:0`062P/01@093@`020h>00P=4@063AD020lI00801`lJ01d01Q0I00LB5P064Q801Q8@00PD4008
4Q401@l@00<=3`053a4010h@00@<3`063A<02a8H010D7@0?4a`03A4L00/?6P093AP020`G00H=5@08
3aD0210C00H>40043Pd01@d?00<:40042a401@`B00L?4P0200P@4P0K00LA4P064Q802aTL00/J8@09
6BH03b0b01HW@@0Y?5`0TJG803i@M00T<e@082i901dZ?@0M:CD0;CPj05AOF`2<UXh0/kfe0>C]j03d
oO`0inoa0>ogn@3Wko40kOOf09FPW03/mo40k_C`00<0koC`00@0k_C`0>gck`3]lnl0kO?_0P3/l^h2
0>[ckP@0joC_00<0j_G]0>_ek@3^lnd00P3`l^d01`3^lnd0kOC]0>_ek@3[m>l0kO?_0?3bk`3alNl0
0`3blNl06`3`ln`0joSW0>Sii`3Un^/0ioK_0?3al`3`ko@0k?7e0>Wcm@3Ylo@0j_?b0>[cl03Zlnh0
jOC`0>[cl03]lO80ko3b0?3`kP3`lN`0kO;^0>Wcj`3Wm>d0iOG[0>Gdk@3XmN`0j??]0>_ak@020>ca
k@80jo7]00@0jO;]0>Sck@3Zm>`0j_C/0P3Yln/30>Scj`040>Odj`3Wm>d0iOC]0>Gdk@@0i?G]00<0
iOC]0>Ock`3Xl_400P3Xl_400`3Vl^h0i??^0>CckP030>?dkP040>;cj`3Sl^/0i??/0>Kck080iO;[
203Tlnh80>?bk@80hno[0P3UlNd0203Skn/0h^kZ0>Gak@3YmO40iO7]0>?_j`3Vl^h0j?C`0P3Vl^h0
P03UlNd0h^gY0>S/j`3Ti^D0a/[909RNW01^Mg@0DF1K01/^:00:91/02BLM00<S60007a@00A`C018Y
8@0R<bd02ADA018K600540`02a@A00dC4@093@`030`>00l>4`0<2a000PH900L@3`002@H001L>041T
EP1jZiP0NkFM07ViWP1b[9@0:4`n00/_8`0XFdX0OK^V08S9/@23_ZP0Lj:@02Y>@0007Q4001L808Bi
Y@22`j/0P<b^07o@/01gaZL0NLZZ08CJ]`1W^9L0K[BH06J/T01jcJl0OmRh07[@/`1hcjl0M<j[07O;
ZP1HVWl0JYj802]=?`007A8001hC07V_W`1Z]9/0M/JY07g6Z@1`]YX0>85V06N`W01g_k<0K;:X07Zl
/P1Z[I`0M[nT05JPO@1<TVh0R<2S04IVE`058AD00BLJ08^n[`20`J/0E9Z205FIP01d[YP0NInB00/R
6P075Q<01Q0?01@S7P085a00^/Nn0;6i[P2b[jH0[JNK0:fWU`2f/Ih0i=k>0=;=^P39`k<0]kBS0<[4
]03:akH0blFg0=[GaP33_Jl0jNKE0<K0/P3<bKP0b/Nh0<6o/P2k^k40YZNO09^LU02XZJ40X:6I09:C
R`2>THX0Rhj509JITP2JWI@0Wj:K0:nbZ@2NXi`0`lVo0P3ool`000110=_Tg`3Hhmd0en;L0=_VgP3U
knL0fnGM0=WPf@3Ef]@0U9F@0:JWXP2NWIT0WijL0;2`[P2Z[:T0XjRT08bAS@2SZ:@0]kZc09^OT02R
ZIL0/;NU0:>YV`2CUXl0Z:RV09ZIU`2BShX0^;JZ09nPTP2HVX`0YZVN0:R]Z@1mS8T0WlBm06RGS`1^
WID0L9jK02YEF`0]FFH0541I01=1I@0C@g@09UNA01U;RP0JCH`07EB=01]@Q00QEhD07E5i02EBN@0Z
DWH06d9S008U@`0073P02bDl00dS>0035RD01QHS00LD7@084AP01PdC00D=40063Q402PlC00`A5@06
3A<00P0941H01@0531800PT?00483P0320h00PL=00<010T=01@01@X>00H:3@062Pd01PX=00H93P07
2Q<01`TE00D84@04214010T?00@;4@073Q@0214F00@=4P094QL01a0G00H?5P0;4Q`02A0J00P?6@80
3A@N01<03Q8M00`@6`0;3aX03A4L00hB6`0<41T02@dF00`@6@093Q@020dC00P=4@0731001P/?00P<
3`0:3A802`hE00T>50083A<020dA00801Ph@01/01Q0A00HA5@065A`00a<P008E9P056C802Qho01L]
EP1^Q;<0Aeb;01DVDP0D94P06RY401LW=`0961l01Q@D018N6P0F8A/05B0L03Y4@`1eOh00/[jn0<gI
f@3Tl>`0f>GN0>kil@3]lnl00`3_m?040>kdl080kO?_0P3[m>l30>[ckP050>WdkP3Wm^l0jOK_0>kc
k@3blNd00P3dl>d01P3`l^d0joG]0>[ek@3ZmNd0joG]0>kck@80k_?_00`0kO?_0>gdk@3_m>d0lOC]
0?;ckP3`l^l0kO?a0>cbl03_lO00k?;^0>Kfk03Smn/20>Ggj`0B0>Kfk03XmNh0j?Cb0>SdlP3Zlo00
j_?^0>Sdl03Um>d0i?G_0>Cek@3Um>l0ioC]0>Sck`3Yl^l0jo7_0>Wbk`3Wlnl0i?G_0P3RmNl0103V
mO00io?_0>Ock`3Wlnl40>Odk@030>Ock`3Wm>d0ioC]00<0iOC]0P3Wm>d0203Xlnl0jO;_0>Sck`3W
l^h0i_;^0>CckP3Sm>h0hOC^0P3QmN`0103Pm>/0h_?[0>?dk03Tln`20>?bj`P0i??^203Sl^d0SP3S
kn/0i_;^0>Gak@3QkNT0h^kZ0>KbkP3Tl>`0g^[V0>C`k03Skn/0iO7]0>3/j03;em<0Z;B`07n;Q`1P
K6P0?4Q4018N6P0B8A`0424K00TP60027A@0028F008/7P0C@c<08UE403a_GP1@P700FhEg059fJP02
81H00aXB000=1P0740/0310?00P:2@050`H0108500L52P081``000P7000>2`006Q40B75Q082eX@24
a:X0RM2b076`U@0]DD<02R/P03AUDP1e/9X0OKfU07J`VP2=^:L08dDg000J2`006`X0MJVC08;4Z@1k
bZ/0LlRW0734X`1V^YP0Ml^W07K1X01]ZHl0EI1j08C<]01FYX/0K/6W05baU01`ajL0MlJW05^KP@1h
YiD05C0W00<J500181X0S[fc06Z]W023cKH0O;jR05fLO@16QfD0RLZ/06f^UP1QX8d0Hj2@06ZXT`21
aj/0B99a05bSQ@1CSGL0;De8000K5`00:1l0CX=c07NfX@1<T7T0N[^U04AiI`1=KV<02A`F00lI600=
5QD0520L00lN5`3Ch=L0`/Rn0=WEc03Fc/<0gMO90<_8]`3>bk`0`Kj]0<K3]030_Zl0^;FV0;:`X@2X
Y9P0/[2Q0:>OT`2PWXl0/:bP0:bZV`2QWi80^KZ/0<33^02_]JT0bLo30<K<`03Bf<`0YjfQ0=OMd`3F
g=00dm_@0<gEb039dLH0e]kA0:F]XP3Cflh20?ooc00004H0h>cX0=GRf`3QkNT0fNKO0=WTgP3BgMD0
gNKQ0<[AbP2EVYH0VifJ0:>UXP2YZjX0Wj6P08nCU02W[Jd0SYBD08N;RP2a][80XZRN08Z@Q02PYYX0
[kF[09ZLU`2HVYL0_Kfk09ZKUP2XZYl0[[2S09^NT`2FW980S96=086@R`1[Rh00Pk6T07N/XP1RVI<0
K:>P03M/LP0MD6<0;f6204IlZ`1DSL@07eNB01]CSP0CAh0075:1025HP@0SFGd08eAe02EBL@0TD6/0
9DiT02A8GP0R@UL08CeB020iC@0L<D@06bdk01DV;P0>7B002QPI00PF6@0;5bD03QT[00@D8`096bT0
31d]00LH:0014R8000lQ0P0042801@003R0000lQ000@8000420000lO008000hN01@000dP000;8`00
32H00@dW000>8`003Qd000hH000>5@003AL0010P00XK;`0862l011<Z00PG;00552L000hQ008A9002
3b001Q4S00LB90801A0R00h01a<S00PD8P094al01Q0J00D?6@043QL01PlH00D>5@042a<00`XB00@;
4`032Q@010XF00@=5P800``C01`00`hD008?5@034QT0010J00HG9`076Bl011Tf00LMA0067T`0?EN:
059YW@0A9EL02ai8010U@P0A9SL011DL00<A4@0=61@02A8?00hG5P0A6aX04alO069`L00I9bL0^LG3
0>Wel`2a_;P0joC_0P3]lnl30>kdl080koGa0P3^m?003P3]lnl0joC_0>[ckP3Zlnh0jO;]0>Sck@3W
m^l0jOK_0>kck@3al^d0m?3]0?;ak@3`l^d0joG]0P3Ym^d0503ZmNl0joC_0>_dl@3[m?40j_Ga0>_d
l@3alo00lo;^0?Gal03blNl0kO?a0>[ckP3_lNh0kO;/0>Kfj`3RnNT0hoSY0>Ggj`3Vm^`0i_G^0P3U
mO801@3VmO80i_G`0>Cek`3TmNl0h_G_0080i?G_00X0iOC_0>Ock`3Xlnl0j?;a0>Ocl@3Tm?40h_G_
0>3gl@3Qm_40iOCa0P3Wlo400`3Um?40iOC_0>Gdk`020>Kel080io?_1@3Wm>d02@3Xlnd0jO;_0>Wb
k`3XlNh0io;^0>KbkP3Tlnh0hoC^0>7dkP020>7ek080h?C[0P3QmN`00`3Rlnd0ho;]0>KbkP020>Kb
kP030>CckP3Vl^h0i_;^0080i_;^00<0iO7]0>Gbj`3UlNd00`3UlNd20>?bk@0=0>;^k03Xm?00io7`
0>?^jP3Wlnl0joOc0=STh02mbLD0SYZF06ahM011D4/07S4[00`S6`0200PR6@1U00<N5@007A005CLY
02mCA@0P@CH001/B004Q5P2C`[80R<:/08c=]@27cK<0P/^`07g3Z@1h/id0IIF5000U60037A@000l:
00H<2P072`X020X900P62@080`L02PD;00X93P073@d000X7000B201ZU8H0S<>^07_0Y01f`J80L[BH
02Q>?`0491L0=6EB07NbW01LVX<0HYb607jYV00B<R<001h?000Q4@1TV880PL6V07G2XP1[_9/0KKbL
05f]RP1oc:X0LkVG07>]U01>QFh0L;BK06nhW@1c_J80ML6U07K5YP1iaZH0G9j307NXT`0J<BT01APD
00l^:01eXiT0F9J707VmZ01f/YP0FIAd06^XQP0lNEL0>7MH03ahGP13OFL0B8=]07VnX@1=U7H0P<FY
06ZST00bDTd00QlM01Ll=01hZi`0MkBR0424K@1a/9/0KjBB0620M@045@l02A8A01<I6@0D81h09SD`
0<cId02AV900Y:6H0;2YW`2/ZYh0`L>f0<G5^@35a[P00P3=c/005P2k^jl0f=S<0=_Kc`3Jf]00hN7G
0>7Sf03Jg=40fM_>0;:dY`3Be/P0bLo30<oGbP35cL00a<bo0=SPe@2]]JP0_lNj0<C<_`3>e/T0dMc>
0=GMd039e<H20;6l[P80ooo<00003@2:VIH0]lK10=WUh`33cl/0en;N0=cWh@3Fgm`0dM[E09:HUP2M
Xj40VInM0:N`[`2JXj800P24SXl0>`26T980LWUo07=jP01kPhH0KGEg06adMP1YLG<0K7Af06YbM01^
M7@0NX1n06U_J`1mPgl0PX^606mhL`1eOW/0Tj2I09f_W`2@/Z40K:FL06>YW`1KWi80QlJm04f4R@0U
G700=7:G04^:]P0gLIl074mn010kJ00QC6l0;Eed02iOKP0dHg<0CWf706BBTP1PSHX0CGEe035GFP0H
>TH06cY<02U5F`0_BU/0=E5E03=@B`0N?3006CDf01D]B@0R>V00;4e/02M<J@0YD740:4ib02M?LP0V
DG@08Tad02I@N00UCgL094if00807dU_02D08dih02A?N@0OC7D07dYd0215L@0VB7H08dAg01e2K`0Q
Af/084QR01e6FP0PAUd07d5T0291K@0K>VP083m[0211I00H>UH06SeI01DiD`0D<Dl05C1>01<^C00@
:dP03BI400TS?P0473H00AL^000B9`0052L0018S000?7`004R0000lL000>600041X000lN008000lO
02l000lN000>7@003Q/000lL000@7@004B4001<T00<G;`026CP01Qm700TVDP0I>FX0KH^o01@YH008
7DX02RE001Ha?0014aD01Q4=00h@3`0>3Q00314D00hH6P0?7Ad0Be]J030l?02CWIl0kOKk065[K@0^
>CD0RYF=0=k[i03]n?80j?7/0?7gl`3_m?00l?Ga0>kck`3am_80m?We0>_ak@3_mO40k_Ob0>G_i`3]
n?00i_7Y0>[ek@020?3gl0030>gdk@3[l^/0j_?^00<0j_G_0P3ZmO420>[dl`070>_emP3/mO@0k_Cb
0>odl03`l^l0k_?_0>gck`030>cbkP030>Sck@3XmNh0j?G^0080j?G^00@0io?_0>KbkP3Tlo00i_Gb
0`3UmO840>Gfl080iOC_00X0io?_0>Gdk`3Um>l0i?G]0>Cek`3Um>l0j??_0>Wbk`3Xlnl0io?_103U
m>l0C03Skn/0i_;^0>Sck`3Wl^h0io?_0>Sdl03VmO00iO7]0>kdl03[l>`0j^o[0>_ak@3Yl^d0i_7[
0>Gak@3Um>l0g^oY0>Kil`3Ml>X0go;/0>3ekP3TnO80f^oZ0>Cek`3Ym?00io3[0>ObkP3Vl^h0iNo^
0>C^k@3Wl^h0iO3/0>Kaj`3Xln/0io3[0>Sak03[m_80hnkZ0>C`kP3Um?40j?Kf0<GAc`2T[:h0P8V8
05=MG00[=cD052<N014P6`0E8Q/04B0I00XO60018AH03CLY02]KB`1=OFd0HYN306n_U@21aZX0Qlb`
03U^FP0@9A`02b8H07^bW@1f`J<0J;VH06W0W@1N_YP0JlNR06FaT`1UWhT001/@00<F40013@T020h>
00H:2`051PP200P62`1X00L52P061`/000D4004D40005@X0G8Qi076[U@1c^Id0J;BF06jcU`0VCcd0
1RPH01E9<`1f]9/0KjnG07:/UP2:]J8012@E000F200;;A`0JIV3086mX@1l`J80M[fM08;8YP1e^9L0
RLZZ082oX01`[Hh0Hj:306J]S@1JWh00ChY^056<L018SFh0O<JU05JMO`2Cb[<04bdP000A200G>bl0
EHEe05F>O@1QW8P0Q[jU06RPQ@1b[Hl0LZn>06f/S@1YZ8/0K:R>06FSRP1GW800@XM[056AM`13MV<0
7Cd`00<M500P@CP0BWIY04Z5L`17R7@0DI1k05N<NP15I5`01QTE018J700=4QD04QhN049BC`36ell0
dn3G0=CGd03@dLT0fn3I0=CKd`3DfM80emgC0<oEb`3Fg=80_lFk0=7Gc@3DfM80b<g70=_PfP3Af=40
f=oH0<cCb`2V[Z<0];ba0=KLdP3;dlP0c]K;0<K@a@3?fM00[KN/09RSU@38d<<0b];30;_3]03>e<H0
cMG80:jiZ`2X/ZL20?ooc00001H0YK2Z0=KQf`3Nin80cmSC0=gVh@3Bf=@0f=kJ0<_Ac@1jP7`0F5iJ
04iGE01QJVL0EV1O06A^K@1mQhH0QHn@06UcM@1bNh00MGj3061YKP1RK6h0JG=e0P1^N7T0F022S8/0
RYFA08><R@2;U8l0Mh1m07EnN@1nQh80NhEl08bGQP2;YYD0KJJM07S1]P14SGX0LKJT06RSW`0RG6L0
<G:@04^<]010O:406Ded01a2J@0K?U`0FHND0564Q`1;OX40BGag05bAP@1HRgP0FXYj05n=P`1/V9T0
@VYd00L^?`0<<Sd063ll03YPD@1FO6D0<eA;02I1G00C;UT05C]O00ljG@0E?fL05d9/01]6L00OBWD0
7TUf02==O@0RC7`09U5n02IAO00SDWh095B401mCP`0MDH4085B302=CP@0SDH808e27029AQ@0RDX00
8UAi029CL`0RD7407TYa02QAO`0WCh<08DUm02==O@0RCgT074ad01m?M@0OBg808dee02E?M`0WCWL0
9Dae0298K`0N@FL063]Q01`nH`0N?f806cUK01PeD`0G=E405S5<018]B00C;TT200`WA@0c00/V@`0;
94802R8n00XR?P0;8cl02bE000TT@@089DD02R]>00HYC`01:5400BYF00liJ@1GPK<043AX000UDP00
944033=4000G7`004AD02a0F00`?5P094QT00PlE00@F6P0`@TH0Ae9H07^2R03dn?l0Nh>601dW9P0H
9Ah07b/W07F1O@3@fmL0koSe0?7gm@3]lO00mOOf0>k^k03[jnT0lO?`0?;dl@3]l^`0kOC]0>[dk03]
m_40joK`0>Wbk@3Ul>P0j??[0080kOS`00@0j??[0>[ek@3[m>l0joC_0P3[m?420>_dl`030>cem03^
m?80k_C`00<0kO?_00<0k?;^0>[cl03Zlo000P3Yl^l30>Wdl0030>Sck`3Wlnl0io?_00@0i_Gb103V
mO040>Gdk`040>Odk@3Um>d0ioC]0>Odk@80jO;_00<0j??_0>Ock`3Um>l00P3Um>l01@3Wlnl0j?C`
0>Wdl03Ym?00io;^0080i_;^0P3Tlnh0[P3Sk^P0io3[0>[ckP3Zlnh0io3[0>C_j@3UlNd0j_Kb0>[i
m03Ql>/0h>oZ0>Wjm03MkNX0h?3]0>?cl03Um>l0iO3/0>;]i`3VlNd0j_Ga0>Sbl@3WlO00j_Ga0>_d
k`3Yl^d0joG]0>G_i`3JiMd0/kjj08VET@1PKVh0?Ta<01DS8`0B8Ah03ALH00lK6@0<7a/00Q`C00DU
6P0[Bch0AF5E04YZG@1VS7d0S;fZ06fXTP1YZY80J:R@07NkXP1c`Z<0JKnL06o3XP0nO6<00148000?
1P26`:P0MLBU0777Y01W`i`0F;nD05VkU01W^9P0GYV300LU6`095A400P`;00H?3P062P/01@H800L6
2`081P/01`D:00H72`0330/000d9000J401USh40RL2[07fnYP1e`:80JjfB02M<>`007Pl0=FA@07^e
W@1m^:80O;6M08J]V`038Q<001X=01Xk:P1lZI80K:B9052AL@1BUG@0DHi]04^6IP1RWGl0OkbM07Bd
TP1][X`0B91[05^NN`1^X8<0IIMj06b[S01naJD0DYUk08c4Z`098A@02a`B01Xn<01^WXh0Fi9o0529
MP1>QG00<fYC02MSB@0]K4l0@85S04R8K@1GUG`0I:B:062TR`1WZi80L[2I086bW`0S@CD01A`B02M6
?P2;]jX0N;>Q07FfXP1g^:80M:^H04AUG0086aL02A4C01TN8@0D8200F6QU0;o@bP3EiM/0a<_30;g0
^@3@eLl0d=O?0=oVgP3Ggm@0cmG;0=OMd`2_]J/0_<:h0=?Hd@3>dld0bm3:0<37`03Ih=T0aLo60:J^
X`2PZ9d0ZZfT0;k1^02d^K80`l[20<_BbP2Y/JH0VZ:G0=?Ic@30a;H0cM720=GIb`39cKl0/KN]0:je
[@80ooo<0000Z@3>dLP0d]G<0>c_iP3Wj^40i>ON0=oRf@3Qi=/0d]G<08R;Q01oPW/0N7eg07UnN01e
NW@0NGih07YoN@2=Thl0Lgai086<R025T8`0M7mk07j7PP27T8/0RiB?09>MU@2_^K40VjFL08jES@2d
_;40^/6i0<C<`@3>e//0e=c?0=3Ib03=i=@0K9jC07BfZP1n`k40EIR706VRV`0ECUD0:VZ504N9[01A
T[807E=e039JOP0;<Tl0JI^V0:7LfP2LfM80X^;B08k>]02@ck80TLfd08Fn[@25_K80QKbg08Fh^@0i
JfP06d/k02EC=`1ANUP0@F9=028jAP0J<Th03R]900HWB00::4`02BM;00TVB0088TD011Xo00LK@006
6Sl03B54014XBP0D<E<06C]Q01Y0I`0JA6`07DU^01m;KP0OCFl0955h02EDOP0SDX009U9o02QEO00V
DWD09e=`02eHN00WDG/0:U>702aET`0PCX`07e2:02MJS`0RF8L09ef;02]QT00/H900:Ef?02AHRP0O
DHH06Tb101m>QP0PCHH074V001Y5O00IA7T05d1f01@mL`0E@7D05T=j01M5N@0JA7H07D=d0253L`0R
A7@08dMi029:O@0QD8@08EJ<02]TV@0]Jih0;F^J03UhY01>S;D0SL_d05^JaP11PZ`0:6bC02m^S`0K
BVH032m5014V=`0A8Bh05BTd00LM:0036BH072hl05iXM01IGFH0lOGh09bPW`0;51<05R0Q010J6`0B
71d06BDU05iZJP2malH0l_Kg0>o]l03mmoT0n_Cd0?Wcl`3^kNT0kNcX0?Wjm@3`l^d0joCa0>Sdl03[
m_80k_Wc0>_fkP3Ul>P0io7Y0>ggkP3[mN`00`3]m>`0103^ln`0k_?]0?3bk@3^lnd30>kdl080kO?_
00<0k?;^0>Wbk@3Yl^d00`3Xlnl30>Wdl080io?_00<0jOC`0>[cl03Zlo000`3Zlo020>Wdl0<0j??_
00@0io?_0>Sck`3Wlnl0j??_103Wlnl30>Gdk`030>Ock`3Xlnl0j_?`0080jO;_0340j??_0>Ock`3V
l^h0i??^0>Cek`3XnO40i?G]0>3aj`3PknX0i??^0>Ofl@3Vl^h0hNgY0>?_j`3VlNd0i>o[0>_dl@3Z
lo00jNo]0>CZj03Vkn`0iOC_0>Kgl@3Vl_00i?3^0>Kbl03Sknd0`/k:09RSW@1hPgd0AU5902Xg;P0C
8aT02A`F014T7P086aT011@C00DE4P0;71H021PE000I400XCT40OK2M08_9/P1j_:40QL>Z04J4J`1=
Sg@0Jk6E0080IK6C0300N/2T05bUR01ib:P0K/:P07_?[P0nOV@000`200LL4`1SVX<0OlZ/06biV@1S
]iD0Cj^606BkV01T[I00HYN3000J4@0:51<00``;00D>3@062P/01@H800L62`081P/01PD:00H72`0:
4a8000H3000=101_UHP0KIj;05>>N026b:d0N[BL02U5>@0;8QP06T0a03=TD@0lKe`0=fID045QE004
7Q4001@801lk;02I`jd0KZB:07>bT`1c]9@208:mW@1>07bgV@1[Z8T0HJ2106b]S@1UZhT0HZ>305j>
M01BPVP0BhM[03UlG@0lOV80@WIO008F2`054P/0;4Y006FDQ01[Y9D0JJRG062MR`1_[IP0N;VQ07Nk
XP1//9L0IJJ>07ZiY01TXhh0J:bG06N[UP1[Z9P0O:bN01/i<@016Q@0=eeB07b_X01b/Ih0HjVA07Fi
XP1k]:40>5aB00DJ5@0<5QL05AXM00dI6@1`P7d0[[ni0<gJd@38cLH0^KZb0;Zk/`38b[l0`/Bg0<g?
`@3FelT0g]oA0<C5]`2k^jl0`/:h0=;Bb03>c/@0c]350=CFb`3Ff/`0ZZbN0:j`XP3;bl40dm?90<O7
_`3@dLT0fM[D0:f^YP2_/:P0]kV^0;:bYP2TXYH0V9J:0=[Hc02g]:d0_kji0P3ool`0002U0;biZP2Z
YiP0ZZNH0:FQU@38a[T0i^CH0=oOd`3CdlL0QHEk0:BVV`2f]jl0_l2h0<O8`03If]80f]_C0=gNeP3E
f<d0h^GJ0>GXg@3Kg]<0gN3E0=_Md03Ff<d0h^CG0>[ZgP2[Zil0YZNI0>OXfP3Pg]40fmW<0=cJc@3C
e<H0e=S90=7Se@2B_;80K:JJ076dXP24akD0Q;jb02EOH00VIgd0@8FR06^^b@0ACFT08Da^01HoF`0d
JWH0AhF204:9N`18TWT0AY1_04R?K@1UZXd0Fin605FIQ01IW8/0IJFG06n^W@1h]9P0GYIa04YiC@11
ITD03BHR01P^?00G<DX03RU600lXA`0?9TD04RM4014U@00;6cD02ALa00`H<P0>6S803A/e010Q>`0E
;DT05C9@00l`C`0><Dl02Rm:00T`C@07;E4022mH00dcH00?=Ul04ceE01a8D@1?OWP0BGMe02]HK`0Y
EH809U>D021AUP0/H9X075F:021LSP0TH980:66F02MPU`0SFi@07eN@01]CT00HD8d07eFE021EU`0M
DY@074nA01e@TP0LCi406Tf?01e@TP0EC8d05df;01a>R@0OD8X0956:02QET00YFIL09efM02=PX`0R
IJ/0;GJj03B0_P0eP[X0AYC4062]e`2Dh_l0M<K/05NZe011UL<0@Y2n03UhY00MCG<0:4]W02a8G@0/
BET083e=010[?P0G;D80I76203U0BP3/l>l0^Kjh01PP8P0;51T02Q<H00lH7@085QT03Q`O01DP8P15
CE00/;6e0>g[kP3imOH0kn_Z0?Ofm03cm>l0jn[V0>g_jP3^mo@0io7`0>G_kP3Xlnl0joC_0080j_C/
00<0k_G]0>gdk03]m>`00P3^ln`40?3ck0030>odkP3^m?00k_C`0080kO?_00<0k?;^0>Wbk@3XlN`0
103Xlnl20>Wdl0030>Sdl03Ym?00jO;_00D0jo7_103Yl^l50>Sck`030>Ock`3Um>l0iOC_00<0iOC_
00P0io?_0>Sck`3Yl^l0jNo]0>S^k03Wl>d0jO;_0>Sck`80i_;^00L0i?G_0=gaj03Qm^d0ioSb0>Ce
k`3RlN`0i??^0080j?C`03`0i_7]0>kim@3Wl>d0h^_X0>cbl03cmoH0k_3_0>O`k@3=h=X0YkZd07n;
R@1PJVT0=T9001TX9@0:7AL03B4H00DF3P0F9ad00AL;00DM400L<bT0>e1900HE4P0D81h0CEUE01@S
7P004`d001X>01i=>`1WYH`0H:^=062_S`1oc:`0;W]I052MN`1M[HX07W1<07;2W`21b:P0H:N704>@
L01a`Z40N/^[04N5K0006@h00QL>04EiH`1f^9d0JJ^?06J]S`1mbZX0KkZL076_V01^VX/011TD00D>
3@022`X01`d=00D92P041@L200L62`1X00H52P061`/02A8A00@C40004PX0E7EZ04MbH@1GR7D0KjJ?
08bkY`0cBT000aL>039DAP2>^ZT0NjZH07jYV01jVXd01b4F000A100N?Bh0M9n;05^AM`1>SG00@85Q
049oH016Pf80@X5R04>4I01OX800Fiim06:YQ`1YZXX0FXaa07JVS01e/ID0K[6B07RhW@29_JL021`C
00@A2P0S@CL0R;BW07NdY01a]:80I:FA06FVTP1QYhl0IjfE06:XT01IWHH0EiJ307bkZ01c]Z@0IJRF
06^XV@2>_K<032TT000I500SCD40OKBQ05nSS01[/i/0GJ6:06fVT`0NA3T011TD014K700I7R405b<S
08ZIUP2]_;L0a]?:0=3EcP2f^:d0_knc0=SIb`3Ad/80hN;B0=_Jb03If<H0`Kn`0<C2/`3Ng<l0cL^o
0=?Aa@2f]:L0b<Ji0=3A`@2/[I/0/[>S092>PP2?S8<0Ph=k08F6OP3Ce<h0];F_0<72^P2Z[:40];:V
0<O5^@3=bKh0eM760;6]Y03@cLH20?ooc00000T0Z9f;0:JKR@2SVhP0X9N60::KR`3:a;H0m_?T0=[F
bP2OWI400P3Rh]H0G@3Hf<`0gmg@0=WGbP3@c/40f]O80=oHb03Ug</0imk=0>7Ha`3Me<<0fm2n0=C8
^03Md/00cl:a0;jaX02cXi<0ckn_0=71/@39^JT0_:^K0<2dY02e/j@0UjFH096`Z01iZ9h0KjjM07Ri
Y@20^jT0BHAn02AVMP0jPIL0GZNj021QM`0XEGH0541K01iGHP2JgmX0S]_908oO`P2Eh/00Q]6`04F@
LP2IhlP0W>S<09CPaP2AglL0S]Zn09CK^@2?dZL0Ah1=03IS>00WAc8052`^00TO=00B:TH06S9<010X
@00<93`04bTn00/P<@035RD02Q`X00/K:0086RP02Qd/014V>@0C:D003RQ100lYA00@:T<04Re:00hV
DP0@:eX05c9M00/[@P0D>R/0=f@i08RjN`15MdH084m702MFLP0UEY4085>D01mLR00HEWd07EN7029I
S`0UG9@095^C029ITP0QF9407eFC01eCT@0201mFUP0g01]BT`0ICY006Dj@01Q=S`0FBhd064f?01U?
S`0JD8h075><01eDS@0OEXl07eZD025LWP0PGjH08VB`029Y]`0ZM/@0<83902Yo`00fSlT0BJ?G06o<
m`1edoL0EKGK04RXfP11V<h0A8c601YCR00VDG/0;E9_03=IKP0YCf806SiD01DaA`1SMXL08Rlh0>Ka
j`3Bg=@05QlT00@<5`0J92h06bPa008?5`0961l021DK00`I7`0?6Qh0:cDg08bDUP3PjNP0loWe0>ke
kP3_m>h0l_Sd0>gcl`020?;gnP060>gcl`3/l_80l?Kd0>kdlP3Zkn/0kO;^0`3^lnd40>kck`80kOC]
0P3^mNh0103[m>l0j_?^0>Wbk@3XlN`40>Sck@050>Odk@3XmNh0j?C`0>Wdl03Yl^l01@3[lNl40>Wb
k`@0j??_0P3Wlnl30>Cek`80iOC_00P0io?_0>Sck`3Yl^l0kO?a0>cbl03[lNl0j_?`0>Sck`80i_;^
04D0iOC_0>3aj`3Rlnd0i?3/0>?_j`3Ul>`0j??_0>Kak@3Qk>P0jOGa0>;^jP3PkNH0aM;;09>NV01[
MW00BeA?02<`:@0@8ad02ahH01<L6`0L9B@01aDE008G4P0?;B<0;4`o05=_H`1LN6X0NYV907fLS@1Y
Qg/0Bf1I00hD50051PP0Bde<014G4`023@L001D8039KB@1ZXXT0C9=e07BoWP1f`9l0@H]X04nIMP1/
^9@0G:R407O1WP1e]YH0MkRH07JmW@1ia:D0O<RZ041lH`047Q<00QL>03e/F01CSGD0?gEM045iH00Z
ITd0LjfE07JWU011HUL03AdJ00P=40032@T01P`<00D92P021PL00P061`/06`051PX010P;00471`00
1P@02QdG09J`Y`25YiT0KYB5062;NP1LPW<0<DHm00XO5P0I?Bl0BgMV04YiJ@1AOFh0Cg5S000N4P00
6@X0:Dhm07BUS`1SWh<0MkZK04nEL`22aJ@0QLJV08?8Z@0207RoW`1;07[4X`1Z]I@0N;nO05VAMP20
]Y`0N;NL06ndU`1f^9d0Iif600@N4`015@`0;Di3062@P01^[IX0IZ^F06ncW01TZ940G:B<06R`V01S
Zi<0BXig03mnJ@1KVH@0K:fI06NXU01f/:40MJFI00`Y90006Q80:EQ806jYT`1^]9X0CiQm06^_UP21
^jD02c4T00PM600;5AH08BT[01<M702FXYh0^lS10=GPf03@eLh0_;jc0<o?``2j^jd0/:jO0:bZV`2a
/9h0dm:n0;FbX@3Og<d0WIV=09VER@2UXID0/[2S0;NeZ03Mfl`0`L:`0=3A`@3:c;l0`<:g0<[=a02j
`;H0]kbe09:IT@2//ZP0UifA09VKSP2MWi80WYjB0:RXW02h^:h0b<W10080ooo<00004@3]g<P0lnC?
0?;UdP3ai]@0ln[I0>gVeP3MelT0aL6e0::PT`2j^jd0`l6e0<_9_02h]ZT0^KJW0<O4]@2h]J@0^;6O
0080[JFB00<0/JVF0:fQT@2cYiL00P2aYID0T02k[Yh0^ZfM0;f`X033]ZH0`k>T0=C4]@3Nc[l0e/fn
0<c<`03Cgm<0]/g307ZRU`20^Z/0IjRD08>nZ01QWI409fMa031gR@1:UZ<0?H2A01]9JP0C?e`04TaH
07o4`@1oc[/0O<nc08oN_`1iaJL0C9Io09kXd@24d[P0Rm^n07kC]01oe;<0Q=J`08_FZ`1c/gl0=V/m
02A;;P1KNV/0DVm]01Te>@006AX02bTY01Pf>00=:BX001dI00dX8@0571@02QlH00XO6P0;7ad03b<R
018W:P0C:S8062lg01L^=00L<Sd06Be501T_AP0H<c`05C@T03aQ;P1oZ680Mj9J01]74P0?>Bd07DMM
02=BOP0XG8`05Dmd01]GN`0LDX407eB:02=FS@0REXl08EF>01iESP0LDXh06Dn=02=KV00SFYX085NH
01YDU00LDi@065:B01Q?T00JDI807E:D01iDU00MEiH07EVG01aLV@0MGYh07F2T01iRZ@0NHJl07fJf
02Qa`00aO/`0;X3903B;cP0mV]L0F[[/07GGo01D^=`0CK7S042Mf01?WMd09VBO02UIR@0`Fgh0;UYc
02E@H`0KA5P04cA706=hR@0H9bh0e^?L0>?^j00I92X041`X01DS;P0P<C/09S@o01h/=@0B82T00A8I
00<H6`0=8R<0320Q01HV9@1^N7L0dmcI0>gfl@3Zl>`0lOGd0>k_l@3[k>h0kNk`0>k`k`3[knh0k_;a
0?7flP80kO;^00<0k?;^0>gcl@3]lo400P3]lo<02@3]lo40k?;^0>gdk@3]m>d0k_G^0>_dk`3Zlnh0
jO;]0>Sak0040>Sck@80ioC]0P3Xm?000`3Xlnl0jO;_0>Wbk`030>Wbk`D0j??_00D0io?_0>Sck`3W
lnl0io?_0>Gdk`020>Cek`80iOC_0P3Wlnl20>Sck`1<0>O`k@3XlNh0j?7^0>K_k03VlNd0j??_0>Wd
l03Xm?00jOGa0>Ock`3Xlnl0k_Od0>gcl@3DgMX0Z[Fa08NCS`1LJfH0<44k01<W7P0:7QD03B4H014R
6P0B8a/00aL>00<N5@0P>S40A4i=05mXI`1QL6d0KXEo05n0M@1AMFL0>5Q900h_7P006`T0024?000D
0`004`P03A<A00X82@0k?C`04ALC00/F40004`L0>V5?07J^U@1NXH80M;jM07W0WP0lPV00F9ij06^a
S@0iPE`0;G1=02aWA`0ZIDD0<g9E03j1HP22ajX0AWeV01@[8@003@@0<U]905R7L`1XTGl0IHmk07RS
T01VTH00HXIj024j=00A7Ad010T<00<92@0630`010P900451P801PL;06P01@H:00@82`032@T00@/:
000>2`0?8Q`08CP`04IREP16I5P0IX9f04EDC@0N;bL0@V1D09Nm[P1QRW`0Vl6d06b:OP017A4000d2
03mOD01gY900S<:Z07jmXP1JVgd0NkNK07FdU`1[[Xl0LkRI07VnW`20ajL0KkVH07o4Y@1OUgh0@WQP
07NfV`1][i@0IJN<06RNQ`0891P001@;039CB01WUXH0FYR1066RRP1RXXX0C8ee06JZT@1a]id0IJV@
05BEO@16PF/0P;ZT06NUSP1WYI00JjBA08>aY0068AX001hD03m^G01a[9H0FYj505^QQ`1GV800I9V5
000P50025a0051hO018J700H8R40]<2l08jKU02X/ZT0b]360=;Db@36b;d0alVl0=CEa`3?d<80blbl
0<_<^P2WYIH0bLNj0<C2]P2m^jl0/[2T0:2PU02LW900S8eo09>EQ`2BU8H0X:BF0:BZWP2JXYL0]/2e
0;c6_@32c<<0`L_00=GMdP3Ael/0cm?50=SJc@3Ph]D0f]cA0=SKd080ooo<0000[@2fY8h0ZIR40;Z[
V02fZiT0ZZ6@0:jWU`2YYIT0]kFY0;bl/02i^jh0ZJVO0;:bYP2n_k40b/Rk0<W7^032`k<0blfo0:FY
V`2]/J<0d]K80=SJc`3Si]/0jNcQ0>[]hP3Uj=d0jnkS0>W/h`3Qi=/0j^_S0>KWg`3NgmL0g^7H0=kT
fP3Vl^P0cn3F08VYWP1OV8T0J:^I07BbV@1l^JT06eYQ031eQ014TI/0CY>S02ECM00YE7@04d]J06JX
Y`22ckl0U>;<08cF_@26c[P0E9R909?GbP1=UX80S=c108SN`@1leKD0Qmjl08OI/`2JhkH0M[F:03mb
D`0kITP0=UXf03=F;00^DbP08TTM01e37P0L@Al04SH@00d`200C<@/05S4>01</3P0@9`/042L:00hV
300>9A404b/E00dW2P0D;Q405c4H01Xh500^CaH0DGD[07VOC02H_7H0;D/U018^8P0E<SX032e0014j
CP0/FW@09EEi025DP@0TEXL095N<02AFR`0QE8/085F;021DS@0LDh`06Dn;01iFT`0MF9@06eFD01MC
TP0IDi<05e:D01I?TP0HDI@06DnG01QAV00HE9X05eNN01IKX00GGJ<06EnU01]OYP0OHJ/09VJ`02YZ
]00fN<80=Wk803J3b`0hRm40CjST07GEo@1@/]L0AZ[K03bIdP1=VmT0;VbW01Y<O@0SCg@0:UQ`01m=
G00@=dH073a906EiQ00J9bl0]l2o0>_dl`0Z=cl01aPR018V;`0N<S/08C<m02Df@00b@dd07C4j004N
8P005QP001PJ00PM7P0<5aT04QXL05QNGP2j_[d0l_;`0??bkP3dmO00m_Ob0?Gfl@3`l^d0kNoZ0>W^
jP3]l^h0k?;^0>[cl03ZmO40j_Cc0080jOGe00D0jOGc0>Wbk@3/ln`0joG]0>cfkP020>_ek@80jO;]
0P3Ym>h50>Odk@030>SekP3Um>d0iOC]0080iOC]1`3Wlnl0103Um>l0io?a0>Gdl@3Um?420>Gdk`03
0>Gdk@3Wlnl0io?_00@0io?_04`0h>oZ0>Kel03Zm_80j?C`0>Wdl03ZmO40io7`0>7[jP2la/D0WZNV
079hN015Bd/09RXY01@J600>5a@03QXF00LK4P005`d00Q`A00XV6P0R?S00=U94061lKP20X940NZFD
06V?P01=H5X0>dI201PY8`0E;2@012@G000Q4@007Ph02bXH0299=00/F440@6]G09JhZ0001P002Ph=
0419AP0;614000`5000F2@0YE440=fmF02]^C`12RFT0Q<NV03enGP2<cJ/0AHIT04f@K@1/[H/0MZn?
082eU`1n/iT0R/2V08>mY015M6007C4X000<1@10GU80HXAd04iZG00[ACP03b/M000D20004@T000h;
00dE600:3A800PL:00D;2`0420T00@D60P0420/0>0031`X010P;00462@063`h03ALF008>2P002@@0
00X400@H3`075Pl02@l=000300045@l001@;00LR6@0J=2/09STc00PI4`003`X0>4e407BDQ`27/9h0
S;VT06NGP@1hYI00Jib607fgWP1XYh`0HJ25076`U@1h^9d0NkZO06NHP`1<OFP0MJbE07njY01c[YP0
GXml000H3`036140?emD06NBP@1SVH40Mk:F07jfV`1a[900O[fR072`U@1SXXL0DH]b06NKQ01KSgP0
CHE/04R0I`1:P6P0Dgi[0P016`h0;P1?O6P0@geU04f;LP1GUgd0Gi^205V:M`069Q/01aXD00/E5P0L
92H05b4P0<3;a`32cLL0]l6h09jTVP2`/jX0VInE09bTV@2DVXh0Qhf10:N[W@2Z[Z00/;>X0;o2]`32
aK`0c]7:0;Ji/P37b/40g=oF0=_Qe@3Lh]H0fMoC0=[PdP3Hh=<0]/2e0<gIc@3;eld0eN7G0<_Gc@3B
g=40dMW<0;>i[@3CelT0eMW;0=_Nd`3@e/X20?ooc00001h0]jJB0=C5/03Ic;/0gMC30>3Ib@3Nf/h0
i>;F0>;Tf@3PhMT0jnkU0>S[hP3Tim`0hnGH0>GWfP3Mg]00jN_N0>gah`2X[Z80[[BX0>O]h`3Ujn40
fn?H0=OOe03Fh=L0f^CK0=?Me03Ihm/0d]cD0=OQf@3BgMD20=KQf@1D0=o[h@3Ji]`0`lo509:/X@1j
[Z80GYj=06f[TP1m^ZP0:VMZ02AVLP1;UIh0GZ6b01Q6I`0RBVd03d9G05>BU`2Af/l0RMK208O?^`1o
`[40Chj609SGc`1?U880GZVB07S;/@1hc[<0M/ba07C7Z@1e`I/0M[ZC08W4Y01gZhL0Ji][06>?FP1M
S5D0G8QC05f8G@1MQUh0EgaA05QiC01>KSl0DF`o04iY@01AK440FgU70621C01RPU<0HhAE06>:D`1Y
TED0KYEL06nHEP22Zed0U[e/06Z>A00H>@@032DB01<X:`098B/032Pd00LZ<003:C@084YS03MSQP0Y
FH409UN2029COP0MD7d0751o01iDP`0OE8H075>901iGSP0PF9406eJ@01UDT00JE9@0656D01I?TP0H
DI@06U2H01YCVP0JEYh065RP0P0FFZ400`0GFj806EbR01mRZ00202ATZ`0J02mb^@0dNL@0<Wk:03>2
c`1;X><0Lm;o04^^e`10Y=H0?icE05BRh012Pkd08eJ502eIO00VEFL08DeH000X;P0ZB500IGQo02H_
=P2MX:D0lOKj04=@F00461l04b`a01@]=00K<cd201P`>P0C01`i@@0B<cX032le000L8P005ad011<J
00L@5`0B6Al04AHI04=5@P2LWIP0j>[U0?GglP3/knP0l_G^0??hlP3ZknT0k??/0>[dk0020>WdkP06
0>Wel@3Wm_40ioKc0>Ofl@3Yl^d0jo;[0P3[mNd01P3/m^h0joG]0>[ckP3Yl^d0j_G_0>WdkPD0ioC]
00<0iOC]0>Cek@3TmNd00P3TmNd30>Gdk`@0io?_00D0iOC_0>Ocl@3Um?40io?a0>Ock`020>Sck@80
j??_0P3Wlnl0^03Um>l0i?G_0>GhlP3Plnd0c=gG0:Be[`1lR8@0EF1L030i>00D7A`04A/J00dG5P0<
5A@03aDE00hB4@0;4@l02A@@00XI500kD4L0@5a@06B4M`1^T800E7UX03EGA`0UAcL01RdK000V4000
9a<001H;00dN5P0J<BL0@f=F04A]F`0jIE40CGAO04adG017ME/0C7iS05R=L`1jY900010600H?2P0A
7AT05bPR000?2@004PH0EH1_082gX01i^il0K[>D06FTQ`0iMUL0H9]m05NDL`1:QfP0AWmO03i`E@1<
N5l0FX5/06:<MP1MR7@0=U]:00hM5P033PP000l6000>1000308000`3000>10003PL000H300<?3`0B
5a/000<800872P052`/010P900451P031`X010P;00<72P0420/010T<00021@0630`0008200D>2`00
2@H000L200470`061PH02P`;000710003PT0010:00060@0=61@00@X700D;2@0020@000h8000C2000
4`@001`;00/Z6P0L?Rd0:5<o03EVD00iJE<0AgIR04ioJP1eY900E7]Y05UoL02C_jh0T<6^08:cX01H
PG<00aPA008C3@19HeX0M9J807BPR@17MET0=69803ATC00ZGTL0AgeU082dW@1UUX00L9b5066;M@1]
WHD0KIf3072PR01YT7/0328E000E201MQW@0KJ6;066GP01SVH80DhMa03MRD@005`h031`I01@N7`0N
9RP0;CHe0;W4`02d_kT0_lW00<oEb@3=dlL0e]gE0=SRf@3Rj]l0/[Z_0=GKc`3?eLT0d=K<0=KKe039
c/P0eM[D0<76`02e_;D0f=oH0=;Id@3?e/h0f>3E0=?Ic@3Ni=H0[[J[0:F_Y03Dg]D0dmgD0<oId@3=
e<`0cM?90;Ji[P2k_K80c<k30=7Cb03BeL`20?ooc00000d0]Z^I0?CYe`3Yh=40h=[<0>3Ld03Kfm40
e]O?0=SNe03Ig]L0e]gE0=ONeP3FgMD0f^3F0080fn7G09L0iNSM0>;Se@2j^:T0[k2P0>3Qd`2k_:h0
iNOI0=_Mc`3OhmD0emg?0=_Qd`3Jh]D0g>CG0=_SeP3Ii=H0gn[L0>7]h@3Ii]`0f^KL0<kEc@2EZJ00
N:NM06RVU`1d]9`0Pl:_03]gM`0SHf`0AXnH05nP]00/F7/08TQ]00lmE@0`JWD0R=7807_8]P2:d[h0
Sm7304f8Q02Hdll0E9:505bOS@1mak00Q=>m08[IaP2@glX0M;jS09;G^02ThlH0S/V[08_6YP2Ke;40
W=B_082cU00VDCh0<UI803QH@`17HDP0DFQ;06b4HP1TOEH0N9EU07^RH@1n[6<0OJmV086fKP1n^6`0
P;Y^08>mL`1l/g00NJUe07:LM01JOV80AfQE02m;?`0ZA3/073Da01Pb<@089RP012HX01<f>P0K@d/0
>VMj03MWOP0_HGX09eUd029EM00PEGL07UAj01aCO00MDh407UJ7021GS@0GCXL07E>A01iCU@0EBXh0
6Dj@01M>S`0KEI@05U2@01=>T00LEi/06eNM01IEVP0OH:@07F:U01YTY@0MJjd097>h02Yla@0YO<P0
;H;B03ZBfP1L^o40BJgN03JKd`0fU]80Cj3O04N:`@0WG8H0;Eaf02eMI`00:2P0:U1A035=D00mBU80
ATUB08f7T@3`koL0JGQm00<K7@0C:bl06cLk01<d>@0<<CL03SLm01ToB00L?4L0530l01/a?P0J;ST0
4bD_00HD7@084Q/031<I014J6@0C71T09c0[08:;QP3Nj>00k_S`0080kOC/00T0j?;Y0>_ek03/n>`0
hnoS0>Wfk03Wmn`0j_[_0>Sej`3Xln/00P3Zm>`0503/m^h0kOKa0>Wbk@3VlN/0j_G_0>Obk03ZmNl0
jOK_0>Gbj`3UlNd0jOGa0>Sdl03Ql>/0i?G_0>;ek`3TmNl0hoC^0>Gdk`3Wm_40j?C`0P3VlNd08P3]
n?@0j??_0>[flP3ZmO40iO7]0>ObkP3VlNd0k?G`0>O]j@3/l^h0j_?^0=_VhP2a`;/0T:6K069gL00g
CTH02bDL00TP600<8AX031/H00hH5`0:41003aDE00hL70003`h0<Cdk02<];00D7A`04AXI018N6P0J
;BL0>E=800`/7`009A<2000P3P0k000P3@08;A/08ddi03Y`F01RTgd0OIf>049ND01?M6<0X]6m08O3
Z@1n_j40OkZL08FnWP1_[8/0JjR706NRQ01TT7T011H:00L>1`0440h05BDR000?2`006Q00>6AE04J0
JP0_LEH0>WaP04N3J@1HT7D0GiAj076VRP1m[iH0PJnE04AWD`1AKU`07cLW00XU5P004`D000h1004:
1@0320@000/4000=1P021`402@/600460P052`L000P700082P0?51P00PL;00862@052@X00`L80086
1`0830l02PhA00dB5@0G71l00P021PT200<720<010H501801PH600L21P0;2@`00PH700081`022`X0
0@X900P<3@0;30h02PX<00H:2@022`P000d6000>1P003P@000l5000@1P004`H2000B1@1;000C2000
5@T001D:000B2@0040X001XA000I3`0071403RLQ00TE4`084A009C@a04YOEP0cD3h0<50k04YYE`1S
Q7<0L9N507:KR`1SRGX0G85`06Z9N@1TPg40I8Ye05MnJ@1MQ6l0C6eJ01<U6@024`T0Hh=f07:KR`1j
YI@0Lij=07bUU@1ALfD01ahF00dL6@0I8B<051`N04=<B`2Y];00g>OO0=SRe`3Bf//0f^3B0=OOe03G
g]H0f^;G0:VaYP2oaKT0fMoC0=CJd03LhMX0dmSB0=WNfP31al<0YZbX0;o5`@2kaKd0`L_30<G:``3;
bl40d]340;6bZP2KWYL0ZZbW0:JXX`2ATi00Z:ZU09^LUP2`/:P0aL:k0=KAb`3Ed<X0e=7:0080ooo<
0000o`2d[Id0k^OG0=3:_03Sgm<0d=340=_MdP3Mh=L0fn3I0=?Jd`3Fh=P0eMoG0=?Me@3JhMT0h^WQ
0=kUg@3Ce/d0k>SL0;J^X@2_ZI/0gmW;0:bYVP2j^:T0lNoR0=_LcP3Lg]00c];40=CHbP38c/00`lVk
0<S@`@39dL80gNSJ0=7Ne03Hi=X0dmK=0:fj/01dWY@0O;JX05jMR01ZZYT0F9F>02i^L00nPXl0EiF/
04IbU@0WCG8033QC029JI`2=e/l0R]W608G>^P27c;T0DXf709O@bP1GTHD0JZVH097E`02AfLD0S]K8
08?;_@1i_ZT0VMg409oOa@29bJh0XNG<08;4Z@2JfKh0Rl:_00@`;`0I?400124O01L^9P0<81@042DB
01Ta6@0=;@P0C7Pk07Z_I`1h]6`0KJaU07BhK`2/lZX0VMbG08C3RP20^9<0SKjX0:7<`P1[Th/0JHn2
07:DQ01/SWh0I8Ej06nBS01WSXT0GXQn05B2N01EQHD0FHb@04n1R00kL7P0<FMc02EMK00LEFP07UI]
01]DL@0MEGH07EEj01U>NP0YGHd06Deo01e@Q@0NDHH06Dj201I>P@0LDhT07eJ>021GT00JDXd07URG
01]HU`0MGZ006EnT015NY00OKkH08WJo02Aja@0[P/l0>YGL04f[j01B/^`0=IWG03BBdP15U]L0E9[>
031XR`0YG6d033m001mAB02Qc<D0:DM50350A@1[KWL0KVQb0?Ccn@29VIT021dN014T:00P?3l064A5
02eSH`0eLG80C7n301LiA@0O=TH05BXk01Pb?`0O@4T063U000`W;P097B@0014G00HG7P0>82@062LZ
010N7`1/N7P0cmWH0>_fl03bnoH0j?;Z0>Sbj@3]mn`0j?;W0>SdiP3Zm^P0jOGY0>khl03]mnl0j?;Z
0>Oaj@3Zlnh0jO;]0>G`jP3VlN/0j??]0>?^j03Sl>T0j_O`0>Wel@3Rk^X0i?3/0>ckmP3Yn_@0hoC^
0>?bk@3Wm_40io?_0>7]j@3Ul>`0ko[f0>cgl`3VlNd0j??_0>7/j03ZmO40j?C`0>Gak@3<em<0XJZU
07V2O@1FGeX0:SD_01<N6P0A81/01QTC00HM5@037A@011lF000I40004PX07BdZ02hh=`0A5AH01@/;
00<A4@0K:bX0DEeM02Xd<`084A000``;008A30004``001`@000S4@0D@Bd0?6aF05>3K@1]VX<0N:B=
07FWSP1XY8P0CHQ/04YeH@0TBcP0@6mK04N1J013R6T0BYAa05JIN01BTg40E9Qc06Z]RP1c/Y<0P[:J
00XR50008`0030D000/901LU9@002`X000/504Q/HP2@_jl0T<Fa08JlY@22/Id0K9J204Y_G@0TASD0
2R`K00<R4P0020000a<800PE2`013P@000/1000<0`092`P020P600<810021`<01PD300`81@051080
20P800861`0320/03a@J00<830021PT00`L800800@D600H00`L:00@82`0730l03Q<F00H:3@052@`2
00H72@1R00L72@0820P02@L800P61`0610L02PX<00@51`011`L010X:00D92P0<3@l03@d?00T92`08
2@/01@T:00@:20022`P00P/600D;1`0530D00``7008=1`022`H00Pd7008?20043`/010d:00<<2@00
30T00Q8?000@30034a001@h=00H:2`053Pd00@d9000;00015@T00aL<000D3@027AP001XE000C4007
81`011LA000D2`027Q0001`=00PZ6P0B;R0021L@018N6P0V?C<0:DLk02a<?`0[Bch0;4`o028m=00?
8Qh03QdJ014K700N9RP0FfET0:>^ZP2^^K40d]cA0=gSe@3Cf/X0eM_?0<_Aa@3Rj=`0/[FZ09BHRP3C
elT0a/Vn0<W<``2j_;L0`L?00:R]Z@2;T8`0R8j:09BKU02RZJ80TYN@09>@Q`2?Rh80QXIn07]lMP26
QX@0T9:?09BFT`2MWI/0VIRD0::OVP2m^;@0^KB^0:VTWP2XXid20?ooc00003X0Z:FF0>GQe@2`[Z40
c<c00>o_i@3SiMX0dmK=0>7Wg@3Kh]X0gNCL0=SOf03FgMH0bmG=0<cFcP3Miml0h>?L0>OPf02k/JL0
`;J/0>[PeP2UWI80`K^_0=SAa`3?bl00d]340<30]P3UiM/0d]C90<;4^@3;c/<0`<>h0>kfj@3GhmL0
g>KK0<o=`@2FWY<0TkN]07BZW01PWh`0C8mm076_Y00RH5l0<G1o05RA[01FQ:H08d]^01U2H00?@U<0
NlBm07S:]025e;L0Q]2e05BDQP2GdlL0Ei6208BoZ`29ak00NkVT0P1i]jX0N01][9T0Hj6:05>AN01E
UGX0Dib109KOa02DfKd0Q/>c00hm@`0=<T@022Dc00TQ:`0B9Rd02QlR014[;00A<bD0AgE@07:XM`1U
Xg80LK>307ZnS`24bI`0Y^^n06jaR01a/Y80/>oD09OA^`2Cb[L0Y]_70:7E_`2[g//0Z=g909oEa@2H
dL00Um;009?>_022^jX0P;VZ072YVP1/YYP0OkR_07nk/`1XYJ00FYJF04B0P@0fLGL0:F=^02QPK`0O
EVX05TeR0196GP0PDfh0:5Uj01a>L@0SEGP06Deb01aBN00UFXH09EZ>021FTP0RFj007ERT02ET/`0S
IkP0;G[801a^^00VO/D0<8W;04NOg`1L/oH0>9?L03N?e`0iQ/X0Ei[>03=_R@0PFU`0<feO09SA_P2R
e<P0?6AL01`d>01XMG/0C55E0>kcmP2O[Jd04R8Q01TT:00V?T00>6mZ09;Ke02>gmT0N;jn02M=FP0N
=DD05c=102I<E@0iMgH0EINC06jVX`0]FUl022Tj010Z@@004RP001HX00PK;00>7Rd04b4Z04eHGP2_
^K/0k?Gd0?7em03Wk>H0l_O`0?Kil03RiM`0l_S^0>C[i03/mO00l?Wd0>cel080joC_00X0jOC`0>[e
l@3Zm_80k?Sd0>Wel@3Tl>`0iO7]0>_gl`3Wm_40gnkY0P3Xm?820>Sbl@030>celP3_n?D0k?Gb0080
io3]06@0g>GR0;K1_@2:UI40HVmX03M6?`0C8Q/04B0I01<R6`0:6A803a`E00hK50064``00a8;00DF
400U>S<0=e58051[HP1aRX@0SZFO09j^Z`1YLg805a/L000310094a@03aTJ02<[;@083A0000@500@:
2P08510001H>05IhJP1LRGD0CX9/05VAN01ITgX0H9]o072XS@0oO5d0L[jJ06VcT01j]IT0@WMM06jV
S@1d/9H0Q<NX07[0WP1j^IX0IJ:106b]R`23a:80H:6108W1YP0D>BL001<900PF5P0D7R0000P;00PB
4`18FeT0J85k03eKD@0C;b<001<:000900064`X00@h5000=0`001`000@P100D70P021`400`P20088
100320@01PH600L51P061PH01`L500P40`0;1`H020@300T720041@L010T<00lD6P0320`01@T<00@5
1`031`P010P9004520021PT01P/>00P=40062Pd01@T<00D62P051PP01PH80P081PT030061PP00`@6
00D92P001@P000L900082P0320/02PhA00T=400720`01@T:00@:2P8010X805401@T800L920072@H0
1`T800D920072@P020X900L;2P072``020T;00H:2`063Q001a<C000=3@033`l02a<E00X?4P0;4A40
1Pl>00PA3P0A6QT02A<E00<>50014QX00aLN00/M9`0C92/02QDI00DA4@046A@00AXD004L5@077AX0
31HH00lG6@0;6aP01a`E00DL500=91`02R4I00DJ5@0>7Q/03Q`L01PS9@0J92D0MX1o09bWX`2i`kX0
]Kf`0=7EaP3Qi=<0g^3B0<?4]P3Mg]00[ZbM09fKS03Dd/<0f]S;08F3M`1lO7@0UYF@0:BUX02d]K00
^kfh0;_0^@2b]k00XZFL09^KT@25PWT0U9F=08^>Q`1eNWH0Jfm^06U]K018C4/0MgUf0;:c[P3Ad</0
clk90<g<a`3FeM000P3ool`0000F0:VWVP3YimX0[:ZM0;Zk[@3QhMD0^k^_0>?Se`3Hf/d0fmkC0=kQ
f03LgmH0h^OP0=OLe@3>eLd0gnKO0=[MeP3aj^00_[BX0;>VW@3Pe/X0^K6V0;VaY080gmW;0:80_k^_
0=7=`@3Jf</0i^CG0=CEa`2o`;00e=G70>KZf`3Jh]<0g>;D0>7Kc`2PX9@0XKfa07n_X`1YYiP0IjZI
07BcXP0NFe@0;VUi05fF/`1WV;P08e1a02UBLP0@@5@0=gai08KE`P28ekP0P<^/052EP02Cdl80NKJT
07jiX`1HU7X0EI5h05N@P@1KUHL0EY5o05JAN`1=Rg80DI5g05NMP`1PZHh0X^C9097;_@06=4405SYB
00l[@@0>93T02A/_01P[?0077S002BP]055lJ02^hL80Yn;409KE^02@dk@0Q/^/0876Y`1X[Hh0GJB6
06BZSP1IWX80EY]o05>ENP1<SW80EIMl052BM`1CVGl0EIj305ZTR@1LYHX0IZ^?07NiWP1o`:P0O<2W
07k2Z`25bK80Rm2k097F``2Jgld0VM_?06j]Y01`[ZT0X]kL09[De@2<a/L00cXo000`?P1WV:L0GI>O
05:;UP1ARIH0>6n303Y]RP0TEGd09UB8025=S00_GZ80:EjR02i[ZP0UK:@0872Q02n1/`0mS<L0JKKj
03^=eP0dQl/0?h[404V<]P0/IgD0<FeU08k>]P2Si<H0X=_704inLP0?;bh0JGj102hl?@3/n?P0]<?0
014M7@0L8bT0;D95041iL`2Hj=l0RN?J06Jb/00LAU805S9001<c@012LgP0S]_E08?Kc`2>f]009V=T
00PbBP0E<eD0;4UY01`eD`046C@00aD]00LF:@0C7bd04QXU03Pm@`2FVIh0k^oa0??cl@3^knX0m??_
0?;ckP3bn?@0j_?^0>C]j03Wl>/0k?G`0>Wbk@3VlNd0j_Ga0>C`k03Vl^h20>Sdl01J0>Gak@3Skn/0
iOC_0>Whl`3QjnX0k?Ke0>oin03NinH0_lS709VRW`1`NGH0DEaH02@`;00>7AP0424K00TM500@9A`0
1ahD00@N4`017A401B4E01`f:`0R=bh05BTP01@S700E91d0CEaG08^LUP1dRH80FW5Y03eDCP0H;BP0
0Q8?008>30073@d03a<F00/@50062`l030dA00H52P0:2P`00@D600<?2`046a40[m?50931[02:a:/0
PlBV07g0X@26bJP0O;fM0467I@1nbZH0Ik6@07RdV014O6<0HYb306n[T@1ZZXl0Jjb>07^fV01_YhX0
HIan05NBM020^il0ULJ`01Tn;@003PD000h?00P?5@0520d010L<00LA4P002`/000T600/F4P0:30/0
0`8000P71@051@<01P/700460P0@40h02@T700X:200<3@P02`/900D50`030@801@<40P081PL04008
10<02PH500P40`0820P010D700H:3@0>4aL00`P<00H:3@0310H010P900L;30021PT010P;00P=4007
30l200<72P0300D62P041@T01@D700<01PH800T010D700@82@021PT00`P;00<72P052@`0310C00T=
400420/00P052@`01P052@X01`P:00P820091`P020P800L920<020X90P092P`0B0092Ph01`/>0007
2@033@h00@d=00<?3`074A8000P:00D>3@0:3a801``?00H;4@072aH02A4N000=7@096BT06b/k00`H
:00:41`02A0H00XJ6P0;7ah011dJ00XN7`0G82L04AHL010L700?81X021PE00/K600B8Ql04B4N014Q
800B820041hO024];@28TY<0YZn/0;Ro]`32b;`0dmG70=OHb03Bd<40fMO80>KSe031_Zd0^KJU0:ZW
V02WXiL0R8Ij092=QP24Pgh0MGA`061PGP1DEU40>3dg034f;`1PHeX0QhMm0453>010@c`0;34[01PN
700U;Rd0CeQG03Q1@020QX@0S96=08>8PP2@UHh0V9^D0:^`Z@80ooo<0000/@2WYIH0hn7B0;>aXP2o
_:d0i^?B0>[WeP3NflX0b<Fd0=7>_`3>bk`0`;ja0<C4^03;cL80fM_@0>W/h`3Fe/X0jnGE0;nhY@2n
]J@0h=W60;:[V@3:`k00k>GB0>SQcP3Xhld0h]g70=oJa03Ie;h0clZd0<_7[P3Ac;H0fm[50>7VdP3Q
h]80fLfo0:ZTV037fll0M9jB07fk[P1DV8T0L;2H03YfJP0^IgX0EHb[072X``0RE6l06T=S00XhC`0Y
IV/0FJ6E08WD]P2?f[T0@Xac08S@^P2Be[l0P<6Y08C3Z022_Z@0P[^Z09?<_@2BcKT0WM_409kNa02L
g<80TmBn08S7/P24_ZP0PK>Z01XoD@0@;TX042E001@T?@0?7SD04b8i01@T?P0B:CT0>5aB05n<M`1F
RGX0G9F4062PR01OY8P0IJZ=06R^TP1[]9T0L;ZO07K2YP1objl0RMJf08WF]01lbJL0AiMd09[[bP2A
iL@0Ung:08oT``2GilX0TN7608kN``29fKh0Pm>h08SK_`2AhL@0R]Zm09;Ra`2Hi/`0HJbE06R`VP1n
`k00V]g<08g@_`00;Ql003<Z0:?Ld`28a[L0U=C308g=_02HeLH0ZmoK00Lb>@007C403RM500HN@P0:
9T/0;UEd0:KHk`2Acmh0PL?I097Ao`1SZ>409g:/02AaY@0VKYH0@H>K06^WZ01RWhl0P/FV09[P_02K
fl40F8ml01]4?01LNWP052TZ0>3blP3Bh>005AlP01DJ800W>T00A7Qf08gEd@26fm@0JkFd014mAP0P
@4d05Ce5049jN`2:g]40Omc:097Ue@0HGEX04C]D010^E00U@FH0:D5S02/oH00Y>UH04Adg00XB9`0<
4bD04ADQ01DG8`0`<3P0QHB:0=_Jg`3kn_l0i^OY0>O]j`020>gfl`1g0>SakP3Ym?00k?Oc0>Sck`3U
l>`0io?a0>chmP3Xm?80hno]0>Whm@3/noP0c]gJ0:Fd/@28TY<0GVQY02li>P0H9280520N018N700<
6aH02AXD00PM5P057aH001/?00<U5`0G>bd0=5e;03mZE`18MF40EX=_05b7M018JU`001D9008F3@00
2`@01Q4=008=2@033`/000h900HF4`003P/000H300`H5P0B6Q`0004400P;400@3aD04`hD00`5300>
20`010@600091P003`H0018408RlYP1b/IH0LKJG07FoWP22c:T0M;jK04J<JP1IV7T0O[VM08c0Z@1H
S7H0EXae08o6[`2=bK00R<:Y07V_U`1dYXd0Nj^C02IC?P1IPW009dLj00`Q6P024Q402ATI00LB5003
20`00`H;00@9300020X00@L700P:2@0>20X03`H900/21@0610D01`/:0006100420L000D100@60`09
2@L02PX:00L71`071@P020H900P61`050`@020L500H610071`D01PP700861`072`h0314E00872`04
20/00@8400D620082@/00PH900<72P072Pl01@P=00852P041``00P052@`300D6200:00L82P081``0
20L<00P7300:2@h02@H=00X93`0B4AL03@`B00P73@8020L<00T02@T;00X82`0<1`/03@L;00X82`06
30`00`d<00D>3@073@d00P0730l01P0731001@d@00@?4@0:5AL00a4B00@B4`801A<C04001a<C008<
3@0941H020lI00X@7P0?5bX01A@Y00lO=P0S<TL05R4e00`B8P0>5Al03Q`O00hP8P087Ah0320Q01/T
;@0B5Ql03ALI018Q7P0H9RH04AlO018P800G9bH05BDU01HV9P0^?Sh0L7in0;[6aP2]][<0aL[30:V[
WP29QgP0THn009FBP`2KV8T0h=g>0;2]WP3Ed/<0`Kj_0<6o/P2?S8<0E55<02l^:P0e=CD0=CLf05IJ
F@1;DDl0=C/g05aSG02:SH@0<3<X02L/9@0I8Qd03aTH01/W9`17EED0=T9207^7Q@2T[j/0e=oI0<gH
d02`^[80bmK>0P3ool`0002a0:RUU03Og</0al:_0;VdX@3^im@0iMg80=cD_`3Wg<P0k^??0>[Rc`3S
g<X0i=k>0=gJb`3KfL`0j>KJ0>CRe@3/jMP0`;^W0;RcW`3Qg<P0aL2/0>[Sd02l]Z00[JNA0:RRRP2c
Zi@0/:RA0;ZcV@2k]9X0/JZ@0;B]T`2ZY8`0cLbg0>CQcP3Tdl<0]JVK0=WUe`29[J40L:bR07c0/@1M
WH80?ga/01iEJ@15Nid0Ij>k03I^Q@0TD6d0649K02=GI@25`Kl0O/:Y06niV01>VX00KKRQ07O1ZP1U
[Y<0Ijb?05jNP`1NVHD0FiJ404n=N01?SgL0BXmc04^AM`17SGD0E9Eo06:NQ@1bYYT05CY:01dhD`0A
9Cd02AP]010K;`0B7S@05BDo014[>P14K6<0Zmc90:7Ic02Th]D0WN7<09[Sb02Hh/L0V>C809OUb`2D
i<T0Tn?8093P``27f;P0U^G507W8Z01JZHT0UNK508gN_@26f[P0R]jl08WN_`23fK`0RMk108SN`@20
ekL0QMbl08kS`P2<hL00Sn?209GVaP1EXH<0JK>H07k4ZP1KWhP0UMK000i<=`009aL0HYR809SA_P23
_jH0R<:Y09kD_@1:MVL002<M008J7P0C8c002QT/00HK<00ZBEd0VL?C06jR[@15P90075Ql05^LaP13
SK80=H:N07S0c`21aLP0P/2e05VGOP27bZT0Um^f09GF^01^YHh033@Y06B1O@0@8bL0a]GJ0>;`l@0T
;c4041TP02<f?00eGV00AX2102Y/J`06@dH053a601/mA`0C>T40EHR908gCb@2Hi=L0U]g?01UACP0K
?eD08S]J02LnG@0_A640<T=O04=AJ`0R;D<05Qha00D<70093a/0310K00P;4P0B5A`071lT06iaMP3B
emX0k?;b0080j_?`04d0kOKc0>ghm03VlNd0i>o[0>_flP3Pk>X0_LW709>OW@1]NGL0@E1=01`[:00>
7AX04b8O00dK6`0:61P02ALG00PH5`025A400QLB010W8@0O>S40<E5603aRD`1MRGP0KYn<06ZPR@1L
UWh0M[BK07jnY02>c[@0RL>[08JeX`006`d00189008?20032@L01PX900D920000`4000D4000;2@03
3`d02A<B00TC500430h02@hB00T:3`050PT00`0400X4200;2@`00``9000?1P0070h0Ok2J08W8[@20
aJH0SMBb06niUP22bZD0A8EU05R=L`1dXH`0G8Md05N2L@1:MVD0KYf;06NFQ01LRGD0=Ei<01Hk:P00
5PL001@6000;0P0:6AH00`/=00082`0200H@4P0f00L:3`031`X00PL:00D>3@0330/000<400P2100A
20/02@<500H41@052@P00@L5004510082PT00@H200D710061PH01@D500D6200820X02@L:00H41@08
20H01@L400D:1P042@D00PH700T=3P0<3a@00PH900H72`041@L01@H800P92`052@`010P;00H93P05
20d00`H;00@730052@`010P;00<7200220P00`L800@82@061`/01`H;00P7300<2Pl020D<00T83P0@
4AH01`X?0P062@h00`062Pd020T=00X:300200/9300500T:30043Pd0110>00H@3`0740l00P083A00
0`073a801Q0B00D@4P0200<>400S01@O8@096AP01Q@D00PB4`094aD01a0E00`F7`084B0031TZ01T[
@@0L<DH07Bm501l/?`0P9SH05ahX00LE60045QH01adK00lS900M9Rd07B4Z01/U9`0@71`06bLW01TU
9@0D8R80>d]:07nAT@2gblX0f^k]0<oQh@3Fh^80]Kji0>7Tg@3?cl<00P3Cd<407P3=bkh0a/Bh0;jl
/02QWi80Z:JI09^KS`2HV8h0OGih04i>C00Z;2/0?D5402X_<`0f?T40>TA503@n?`1CG5T0VijG03Xm
=00/<B/08b`W01PR8@0L:2P0@Te?02dk?01dP800WJVW0<gHe03<em40X:^S0;:m]@80ooo<0000^02Y
Y940lN[G0:NORP3ZglT0bknW0<bnY03C`jX0`[:I0<>cVP2o[iH0_ZnH0;jbW02d[9T0/JZH0<[4]03V
hm@0i^CE0;nm[P2d/J80jnSI0>;OcP2g/J40]:fK0;VbX02n]Z<0^k2N0<RkZ036^JH0cKj[0=_<]`3J
bkH0i=S20>7Ma03ajM80hljm0;>SU03Wk]h0SjnP07B]Y01g^j`0M;FG06NTTP0TFfl0@GNI05FFZP16
PiH0959/01HmFP0G?eP0G8^C06ZTU@1OY8P0FZF>06>bW01HYi40K;ZR07>nX01k`JD0RLZf05JEPP1U
ZI80RM6i08oK_`2Bh/D0T^O:08gQ`02QjlX0W=[502ICF00G=TP042<a01LU<00A7BT06BLd014V>@0<
;CH0<FAC0:CTbP2Gh<d0RMS5093Ob@24ekd0Q]Vo08KJ`02;hL@0SNC408GJ^`27f[h0WngE08kH`@2=
eKl0Bi5i09CH_`1JW840WMo40:K/d02FiLH0U>[709CXaP2@i<80S>2n08OK^@2<gK`0VNS8087=[`2D
gl40GZB:06V]UP1[ZYL0FiJ409O@`@1=PGD002PQ000U8@0jI600JY>=06fBR`0lGeT00QlK00PP8P0@
9BX00ADP00@K;@037cL02Rm<01E3I00HCW80<fnA03amV@1GW[80Q=CK0:3bk02Hi=L0KkBQ09WG`01Y
Y8P0UmJg09SE/`1o^YX0I9Aj020n<P1SMW@08RXe0:nga03Yn?d0;T1200@C600T=ch09T5:01@f?`0;
<CX053Y501Pf@@0R?TX06CHn03aMHP1<Lg80;UE@01e0>P099R@02AlZ010Q<@096bT021PU008@6`0=
6R<00@TD00`E700>5Ad02A0F00<=3`084Q<051hO014K700=6AT04QhN05=LF`2Y/Zl0g^OV0<G>c@2K
YJ@0P8Z905]UI00c?C`2010L6P1B018N7P0E8B4041hN00XH600651@01ADD00HH600G:bX0:clm0357
A00Z@cl0:DLo03IGCP12Jed0?6]K01iC?`1[YY00N[bQ07S1Y00jQVP0QMJe07O;Z@1ncjl0NL:U08g7
/@007`h001@:00<>200210<03@T:00X61`0>30d02@X<00061P002PT01@l>00H@4@002`/00Pd?0009
2`0931402``@00X:300720X000L4000C2P018aD0MZJ@05ZDN`25a:L0Kk2@06n_S@22_ih0DHIZ06R?
O01XR7T0@F5D02m?A009:Ah001`B000C2P004@L000l6000=1P002@<020h<00`=3`040`T00P0800T6
3`0?3Q@02PT>00T730071P/00PL:000;2@003@X000`700861@061PH01`L700840`800`L603001`D6
00X82@062PT00`T700@51`0310H00PH900<720071`T01`L700@91@001P8010X600<91@021PL02Ph?
00/>4`051PX01`P<00L82P061`T020T;00X;3`092Ph01PT>00T<4@083A401@X>00<82`021`X00`P;
008:30032@T000T800492`0020X01PX=00X>4@041``01@X>00XD5P002`d00@l@000>3`023Ph00`d>
00@<3P053@l200H?3P0400@@3P054@l01a4B00P@4P802PdB0`083aD0A@0531804QLK03<k?P0H8bD0
2Q@F00H;3P0<4A@021<E00PG6P096R8042<a01heA`0F;d<01Qd_00hO;`0C7BL051dT01@R8P0I;RT0
7CH`01<W9@0@6Q`07B@Z01XU9`0U<c@0E5mQ09jYZ`3@g]l0fng]0=[^k`3Ai^L0e^_/0=kbl@2e`l<0
UI^G09RIT`2QWI80Z:6A0:FOT@2k^k40_l2h0<c?aP3Ae</0f=_B0=?Fc@3Ff=<0KG5`04E:C@0W;S@0
<S]202dg@00iATh0?4]B03I5C01?FU`0Wj2K03hk=00[:RH08bDT018F6@0J8RD0A4]A03Dm@01kPhD0
ZK:a0<O=b`3Ef]H0[;>/0:B[Y0020?ooc00000L0Yj2>0?K^f`3?ak@0cL:^0;2TS02fZ8h0^jVA0080
`k:H0?d0`:nE0<6aV033]9d0b[fZ0<g5/P3@bKT0fmG70?;_h02l^JX0^;FV0?;_h03YhmD0kNOG0?C]
g@3VgL`0h=O60=oD`P3Gb[T0fljm0=W<^`3@`;00c;b/0<2eX`2k]Z00/jjJ0;RXV`2dZ9`0ZJfN09Vc
YP1_Y9`0LK>W076aUP23`:h08UMW02iWPP1?U:@0DYFV01Y=J00SC6X0=emi07RV/`2HeLH0SmRk08WI
`02=hLT0Q=S108OK``2@h<<0R]Jj09gUc@1DVH@0N[jY09CLa023d[D0R]fo08?L_025g;X0T>2m0875
[00ZG5/032hh014U;P0@7RL0524Z01<T;P0@9S@03Bhe02iQDP1][ID0T=_6097Sc@2?hlT0TNO<09;X
c`2Ail`0T>W;09G/c02Jkm00WO3D08[H`P2Af/H0Q<bh05>GPP2Fel40EIEm07bjX`1o`JH0QmBd08[L
^01lc:T0L<2M07G2X01`_Id0M/FU09SUa@28dkD0V>74066US01_[YT0P;^W05J?OP2Id/40KZ:E05R7
O`02;2P012/X00<W9@0692800b0N00HN7P077b402QlT010V<@0I<d@08T1H02M>J`0/FW/0?7:D052=
Z@1n`M40T]cM093Re02CiLl0XNgC076fVP2He[d0P;bR076`T@1SX7l0GYMg06:@MP0G<bL0EF=T03@f
@`2CUJ@0joCk04eLG`0B8B@0:3Xn02Tl@`0N<3X04B<_00`N:P0@8Rh021XT00HJ8@003Q@000lC004A
4@043a4000P:004@4`003@l01A@G00LE60084AH01a0E00H@4P094A@01@T<00/?4P084A00218A0009
2@054A401Q4C00HB4P0:51D041TH00lH5`0=5QD04AXI014K6P0<61H01aHC00XM6@035Q800A@@00PK
5`0D:2H093Pf03E9A`0oEE80BVEN045LE@0kE4h0;dQ201L`:P0991d073dd03]UE`0nLf40EI=l062V
RP1c_j40MLJV03N=JP1?YH80Mlj[07kD/@28ekL0U]Bk000S3`0040D00@`600`<300:1PL02@<500L2
1P051@L01@T:00492`0641402aDF00072@033Q0000P:00H;3`011@P0004500X;3@002@P000h904=M
DP1/SWh0KIR508VfX@1o[9D0FhQa03]WD0039Q8001L:000?1P025a0000d6000>2P003P/000X8004<
20083PX010H300H61P0:20T00`0400/63@0?2A<01@8=018@6`0;2A@01`H<00L82P0330/000/90080
00/:00h01@lA00021@072`X00@H200@:1P062PT02PP;00<110031`H00@L500<7200420T010P;00<7
2P8010D702H010P700050@042PP00PP600861`0;3a003@hB00D62P051@L020P:00H620061`/03@`B
00X;400821002`hE014D6`0:3a<010T=0049300430l01PhA00@<3`012`d00`d>008<3@063Q003A8F
00@<3`043A8031LK000>4@014A40010@004?3`003Ph00`l?00D?3P801Q0?04h0110<00DA3`074A80
210C00X?5@093Q@0210C00PB50094A@0210C00`A5`0V;C<01a4C00`F600>4Q<0318B00XF5P055AD0
62T`020d?@0H;S/03B@b00DK:00?8B/04A/T01DP900E9B@04RLR01@[9@0C:2<0=D5107J0PP2Y^;/0
fng_0=_Zk@3HinX0gNc_0=7Si@3Ej^/0fNk_0=?Xj@3EinL0d=cJ0=CJf03TiMl0j>GL0>WUf@2VY9L0
h>7I0<oBb`3Bem00cM;;0<cAbP3Ef]<0alk707R1OP1=EeT0>DA:02llA@10C5P0CeeX03M8D00V=ch0
DEaN09VHU00m>380<BdZ02XZ:P0@51L07B8V04Q=D`0f>cl0Mgao0::XZ03<d<l0c<k;0:Z_Z@2^/jd2
0?ooc00001/0YYf>0?S_h03[h]<0c/Fd0=S<_03LdKl0jmc90>cMb03]gLH0jm_40>KF_`3Pe;h0fm2n
0=C;^P3?akX0bL6d0<Ro[P2]XY00]:^J0;:YV02bZiT0/JZH0;jeY02`Z9D0/ZZG0;bdW`2bYi<00P30
^:D0Q`3>akD0clRh0<g<^P38c;/0dMG70=_Jf03NgM/0i>[N0<OMd01bXil0LZnX06f[W023`K@0?7Ij
02e[N00iPI00H:Nk00]7H@0ODVd0>Fb104R3Q`2:eL40OM:a07_D]025g/80Mlni08WQb`1of;`0S>?3
09GTa`1JXXX0Q/Nc06RYT`29d[D0Tn;208KI^`28fkd0R]Rn08cA_P0gJVD03S@g00hT;`0?7bh04R8b
00XK:`0D:SP04Bhf02Q<B01fYYP0G9^809?Ma02?gl@0NLja097Vb@1hcK00P]Fi087D^01hbjl0UNG:
08CD^`2<g<<0O/bd04^GO@2CgL80EYb207BhW`29ck<0Smbl08_H^01maZP0UMbn08[A/`1V[i80I[6C
09?O`@2>f[`0VnK805^QQ@1YZi00OK^R04b:L@2Ph<H0V=Rn09cG`@29`:d0AWUZ02eHCP0@=Bd04c@]
018c;00J>C@07c/n02I1BP0T?Td06cI901DfB@1dWZ`0O:fb07B`/01`]K00Ml>g08cG`P1ja:/0YN[E
07>gXP2Ngl/0KJjF06FZR`1^[hl0NkJJ092o[@0J>C@0>DYA05EII01hN880n?Om06MXK00A6a`01aDE
00<C4P085QL00P`>00D:3P0931401P/?00<<4@043a<00`hB00893`031Pd010T=000>30004@/0010?
00HB4P0200P@4`0m00LA4`062`l03@P>00l83`0720`01``?00D=40042a401@`D00D<4P0541@02aDG
00/@500A5AP02@d@00TC50096AH06c@^02e=@P0lGE80AfQM05QiKP1HNG00G7ed05j2N01YSh80JY>3
06nFQ01YQGL0FFiU00`K500<7AL062lW02m@A@0OCcl034`d04NBM01``J40J[^J005@<01<UgH0EJ5m
07g?Z@1e`Id0Pl:U000U40005PP00Pl800040`0:20T02PP;00P730062Pd00@H900462P0B5a/01P/?
00<830062`l01PT>00@7300200H72`0700L8300420/00PP8000:2@002`L000d8000?2@02000?1`0T
000>1`013PL00@X500<91`012PL00@X900082P002@P00PP800<71P072@H01@D300H50`081PL01PH6
00@41P061`/020`E02T`@P0G83401PlD000920053PT000H500D>5@0>5R405Q`Z00@;4`001PH000L0
00L>1`052@P02@X?00H53@041@L00`L60P051`H200D620801PH800P00`@600D71P031`P00`L800@8
2@0@51D01`/<00D620801`D801X02@L<00/:40091Pl0108=00X:500C5Ql05QTR014E7P0C5b002a8J
00lF7P0<5Ah03ADP008;4P0:4Q@01@h=00TA4`073a801PdC00L>5P0A6R400PdC00@?4`043a401@l@
00D?3P801a0?05002Q0@00X@3P063`X021<?00hH6P084AP01PlH00TB6@064Q8021@B00/G5@074a<0
2a@I02</<`0>5a`031HG00dF4@0<5A003QPG00hI6`0C7R805R<Y01DT:@0A82L04R4V01LT:P0F92L0
62HW01LW9`0iC4X0Oi:@0;kAc`3Pk^l0g^g`0=GZk`3NmO/0en_b0=;Wk03FjNl0en[^0=O[k03EinT0
e>KV0=;Ph03Bg]`0cMKC0=CJeP3Ig]L0g=oH0:6TV`2]/:L0fMoE0=CGd03Jg=L0b/g60=KKe032b[l0
MX1h05QRH@0]>3`0>DI?03Q4D01AGFT0?DYC03M5B01EGU/0U9B<03Pe;00/:bH0:2XW01DJ7@0E7B00
@d]>03@l?`1eOWd0WJ>Q0;Bi/`3Ef]@0Zk2Y0:^`ZP80ooo<0000i02RW900a<2d0;NaY@2_Zil0]JnQ
0;2ZW02]YYH0Y9b90;:WU@2l[i`0]jbH0;B/U`2d[I/0_;JV0;fi[@2m^Z/0blBd0=78]`3@bKT0e<k0
0>7Kc@3OfL/0fM?30>CNcP3]j=D0c<Fc0<>lZ@3]j=D0l^cL0>WVe@3Mfl`0hN?E0=gUeP3Mim`0fn3S
0=kRi@3Rj]l0dNGI08F_Z`1cZjP0NkN]06bYX@1ARHX08EeU04B<VP1>UJ/08f1l0159I00^IGT0965T
08OF`@29h/80Qn3008_Tb02Bim80SNG?07kH_024gKd0Smo205ZSR01i^:D0I:6?05:HO02Ii<D0O<^/
08gK`@27d[/0M;VW03Y]IP07:R`05B/h018R<P0A83D06BXl00dP<@0:8R`06cXl082YX@1OV8D0V=c3
08kJ_P1]_J00O/f`09c[cP25dKL0HjnE08cH_P2Bg/@0R]Rn09CRb01nc;80Ej>908oI_P1;U7T0M[ZQ
08kD^026dK<0U]o109CF^P2De;T0U=Bj08oA]P2Aek/0V>?508cH^P2LilT0FYn306VYSP1c/YL0WMc1
062PQ@1DUgP0JZf>062OQ01`Yi80IIR707JRT`1hXY@0LYb>06jFS@2^d]004C0e00PR<@078C0012@_
09Jn`02Aa;/0TLjn09_Md@2CelP0YN[E0:c`e`2Sim80N[jY08G:]@1W[I<0PLNS07k0W01h/9<0NZVG
02Y:B@0H;3<0G6I_05YMI03_k_<0T92B01DN6`0;5a<000d8004<200<3Pd030X=00`72`091`X01PX=
00@<3P033@l010/A00P;4P083A4000d:004D3P024@h01@d?00H;3P021`/000`=00@>3`0<1`d040X>
00X>3`043Pl000X<00TB5`001`l02Q<J004<400641800PD:00/<400;3a8000`:01H]9`1XRGh0A71Q
045bG`0nKe`0;Ei;039SD00SE4407E0o00e2;P00<QT002lE00Xa700X@c@000`2008A2P0<8AP0=5I8
03MZF@1@TGT0F:B606g1W`1X^IP0@i1^06>ZR01LXh40J[J@07c3X@1j]IT00RdI000E20002@003a<B
00D51@0820X01PL;00D83@011PX00PL;014F6P062@h010L<00T:3`0720d01PL;00D62P<01PL;00@0
1@H:00H72@061`T01PL9100720X08P061`T01`L700L71`061`T01@H800<72P031`P01@H800D71P05
1@<01PD300L6100820H01PP700@82@093Q403QLP01PT>P0852X000T?00040P033PP00@X900P<600:
3B004QLZ00L=6@043@`000T100L>1P0630P03@dE00P84P051PX300D71PD01PH800d01`L900D62005
1PP00`L800lC50072``010P900/;2`071`T010<800D42P081`l020PB00801`XC00d020`E014F700C
6R001a0E00H?5P0=5b003QPR00094P053@l00``;00`D5`0E728072<[0080624Z00D00P/B00TB5`09
4aD02A4C00TB4@0200X@3P0M00/?400:40h01Pl:01DN6`0N:2X03aPO00D>5`0:5A/02QHF00LF4@08
5a801QDB00TD6P0P:S<03QLN00TC500<5a404ahF010J6@0B71h051lQ01HQ8`0H8bD05R@U01XU9`0I
9bP0D5iO08FEU@3?gml00P3Nk^h0<@3Tm?@0e^KV0=c^l03?i^`0e>gd0=K]l`3Djo40e^_`0=?VjP3A
hnD0f^[Z0=CRhP38e=80c=OC0=?Le`3Ki=l0c=?<0=[QfP2PYIh0V9jD0<K<`P3=d<T0^;Ze0<[=aP3C
e/d0c]C807J0M@1OJV@0:cHh03A1BP0a?D/0HVij03Q5C@0jADL0GFIQ0:FUV`15@cL0;RdX02<U8P0B
5aX07BDX04I@DP0c?Ch0OhR708N@R`2QZ:40hNKO0:jc[02j_kT00P3ool`0002P0;6dZ@2k`KD0_l:g
0<[@a038bl00c];40=[Kc@3Sh]00ZjRG0=GB_`3Th/d0j^WE0>CUd`3Uj=L0hNGG0>;Vf03KgM80hN?H
0>;Sf`3Dem00g=oH0=cOeP3QhmP0g^3E0>WYg@34`[D0][BU0>?QdP3He/T0i>GG0>?Uf03UjM/0fn?D
0=cWf@3Jh=h0g^;Q0=kVf@3GjM/0W<6j07BWXP1^ZZ00HinG06fSX`0ZHFP0<WB403j0UP10NI@064iX
02IHK`0VGfP0R=;307oC^@26fkh0OM6g087B_`1W^ZH0S^O;083G]`2Ah<<0Eif308W6]01/ZIL0DYIm
09WRa@21bk00V^K<07_5[P29bKT0CGaf01<e=`0:7B/0524b00lN<`096R`06Rdn01<[=@0?;S00QJjV
05RAOP2If/80SmFk07k4ZP2<d;L0T]Jm08[;]@2=c[P0U][309gQbP2:d;P0UMg50879/@1KXHT0V]_3
05bLQ02KfL80IJF;05fRQP1LXH@0G9^005fGOP1LUWh0EI5h05^LQ01MXhT0Un3509_Qa@1GUgd0KJV@
0:?Ma@1e/IL0IZF:06^/SP1g^9X0Pl:U08K0Z02BbK@0VLjj09C;]P2VgLP0V/nm0:GCb@0@=3@01R8]
00XT<@007RL0O:JT07NaXP1i^:L0Mk2Z07R_ZP2;b;P0LK2K06V]UP1FW880IZb@05RNO01CUV/0IjIk
066GL`1iYHh0BFUT01Xc=`1QMWT0?Te@0>gem`2Z/k802APE00HF4`0A81d0218A00X:300F3aH04`TA
010;4@093A0010h?000>3P013a000`h@00<?3`800`d<04000PP800T=400?41@01Ph@00DE500861D0
3a<B00H:2@0550l0018=00@H5P004A4000X?00HC6@064A<01@d?00l@500=3Q000`T900DF400<;1l0
8e0l01iE?P0SHDP09699039bF017Qfd0Fif206V^TP1//iD0Ml6N08_>[@18Of80R;:L000G1`006Pd0
22LH06nHQP1`Yi80LKJJ07_:Z`1Z_Y`0JkfI04^HM01TZhT0K;:>07o5X`1j^i/0OkBJ01Hm:P005`X0
00`3004510051@D01PL900D620052@`00@H900082P0A5QT01@T<00<72P082@d01PL;10051PX300D6
20<01PL900@01PP700D71P051`H01@L60P071`L200D620800`L801`01@H800D71P051@<01@D300L7
1@071`L00`@600452005318031HP00XF;P00328000XC000:2P0951001`lA00/?6`0931l00@LG0006
40043@`000X200H=1@0630P030dB00@430031`P00`L610051PP200L72@801`P:0P051PP0LP031`P0
3Q8C00D;2`042PP00@L300D;1`0630X010X:00@930053A001PhA00@<3`012``01a4B00`F5`0;5aL0
0`l?00DC50054aH00`hB00@>3`033@h02A<E00dF6`0>5b002Q@M018L9@084aT02aHJ00XE5`0;5AH0
2Q@C00XC4P094Q402a4A00/A3`0:4`h02Q<@00lG6P0:4aX01a0G00TD60095A<03a/G00/G4`0A7A/0
3aXP020Z<`0I92X05b8T014M6@0?71D04R0P01DS900B82404AlP02Xh>@1TM7@0[;Zk0=WYj@3MkNd0
g_3`0=W[j`3GjNT0fng]0=k`l03NlNl0e^SX0=obmP3Ej^d0eNS/0=?VjP3Fj>X0f>SX0<oMg@34d<h0
YK2/0<;;aP3Nin80a<_40;[1^@3HgMH0g^?L0:2VW02CVHd0eM_A0=SKe03De]40dM;<0=[Me02na;P0
Ph^005iWHP0kAdL0=D9;03E1C`1FH6`0>DA:03]5AP1/Lf`0XZ:H0490=00[:RD0:B/X01PM800R:Rd0
@4Y<02hh>@25SXd0QXn:09:ITP28ShL0T9F?0:6VX080ooo<00004`3Rk><0g^SO0=[Tf`3Li]d0d=[A
0=_Sf03MhmL0i>KH0:BUU@3Ee/@0g=g;0>7Rd03NhM00g>3A0=CJcP3Hh=D0gnGK0=GJd`3Kh=X00P3T
jn@0c03Kh]/0h>GN0=gOe03Lg=00c/bo0;NdY@3Qg/d0^;FV0=gJb`3]jmh0g^3B0>3We`3Rj]/0i>WS
0=kSg@3IhM@0d^?C0;3>a01iY9/0HIZA06jZXP1j[:/054I=03MdQP0mNi80B82I01M:I@0GAEl0;F5_
07Ji/021ckT0Smg508cJ`P2Ag/X0M<>^08gQa`2:gKl0TMfo06F[T@1m^ZP0IjBB052AN`2CfKl0L;VN
09SPb02=d[d0NkVZ04YgLP0A<3<04R@b014L<00E8CL03Qlc00lR<`0F;SP02BPZ07ZUW026`Jl0Sm2h
07blY01k^j<0Hj6:05bJP`1SWXX0H9j905FCOP1OWXT0V]_509WMaP2>d[/0EYN109cLa02Edk`0G9N1
05jJP@1MWh@0HjF9072ZT@1d[9<0MZbE07fgW`27ajl0Ql^b09KL`P2UjM00Fi^306RTR`2Abk<0Sl^b
082nY@1d]9T0L;6C07RiV`1g/iX0M[6K06RVS`1TYX/0G:6506JWS`1aYiT08Ta800HT;00:9Bh01bP]
07JSWP24aK40OlB_06>LT`2Tg=<0]oCT0:[^e`2QjM40ZoGL09cUbP2Dfk/0T]>[08k8X01k[8`0DWaV
01hm>00N>3T0HGIi024c=@3Xm?@0/knm01HV8`086aL0014=00TE5@0@51L020H;00`73P0;2Pl01``@
008>3P003`h0018@004A40023Ph02@hA00L830082@d04A8F00P=400140d00b4I000I3P025`h01adA
000G2`0A<RL08T4i00hY900P=CH021LJ00/E5P052`/02``>00h@3`063``000X102E<>P2:_ZL0Q<BY
08C>[@1h`j80QM:`07o<ZP1ibJH0M/RT07W>Y`1ndjX0Pm6Z04Z;J@27_:0001`7000O3P009A<0T;^W
086hX@1SZ8/0KKZJ08KF/`1lbJD0CYQe07RkV01l_9X0AhAU04f5JP1IQ7005SLV000B1`002`D01PX9
00T92@051PP00PH700<82`011PT000P:014F6@052@`00`L:00L830801PL;0`051PX200H72@@01@H8
0`051`H00`041PD01PH600H61P0200D6200400<720031`H01@L600D710<01PH401P01@L600452000
10X000T@00D>7@0;5bl000TQ000:5P0020X010`>0049300831P03A0S00475`0010h00P/:00090@03
2P800@P100L:3`0410`00`L800<71P051PP300H72@801`L90P0720X0M0061`T010P900<7200>4Q<0
1@/;00@:2P001P400``700PA3P0640l00`d>008<3P043Q001@l@008>3P033`d01A4?00hJ60055140
21HF00DC50075AH00`h@00D@4P0:5AT02QDK00PB70013QL03ALQ00LA6P0951X02A@F00XD5@0:51<0
2Q<B00/D4`0=4a<02a@C00dF4`063`h02a<F014H800B6b803QLL00LC4@0=6AD031PD01<O7@0>6Ad0
628[01<N900=6ah04AdK01/Z9`0E9B@0;d5106eoO`2fb<P0g>k^0=g_k`3Kjn/0g_3`0=SZjP3Nl?00
enWY0>;dm03Lk^h0c^3P0=c_k@3Ik>X0eNOW0=;Ti03IjNT0e>CS0<KDe038e=80cm[F0:Ze/@2QZZD0
fn;K0<W@b@33b<40b]360<K9`03RiM`0XjJK0;o2]`2FW980Ngig0864O@1oP7P0ZJZR0;o2]`27Sh@0
EUmJ03Y4A@0g@DX0@DeI04iHHP0d?dD0=3hm06M^I`2XZ9h0?S``02@S7P0X:RL051TL01XT9P0i@dD0
>TA508F>S@2X/J`0e]gF0=;Id@3FfmD0cM;>0P3ool`0002o0=GNf@3Ih]d0f>7L0=SQg03Kh]/0h>OO
0=[PeP3Yjn00ZZ^M0=3>_`34`[<0b/Ri0>;Pd`3Vi]X0hN?H0>GXg`3RiM`0j^gT0>3SfP3Rin00g^?L
0>CWgP3SiMX0hMoB0>3JbP3?b;H0]JfH0>gRcP2i[YX0`kRT0>3E``3=b;D0b/fj0<cC``3OhMH0fMcA
0=gSe@3Eh]40a=[=08>WV`1aZIh0M;2X07>QW`0iIV`09em`04j8WP1JTZT054IQ01m;J00aH7@0EY:@
097EaP28d;`0R=:k09KOc020bkH0Smo408oO`P2@fkd0F9b307ZhX`1`[I/0GIj:09[Na`29cK@0Ql^d
07c0Z`1g/J<0C7Ib010]<@0@82l07BPl00lK<@0D9CT04RDf018Z=00;:R`0S;N^08W4/P1MWXP0FiV2
05jIP`1MUh40I9j805jGQ01XXHh0JZFA06f[UP1b/I`0YNK@08K7/@1HVH<0ZNWA0:SVc`2VhL/0T]2g
09GG_029bjl0PkfT08BlX`20]j00N[BL06NWS`1KWhH0Ein705ZPR01NWhT0F9R005jLQ@1CTGX0BXYb
052BM`1MX840IZV:05bKP01/[980P<FY07_6Y`1gb:L0Q=2b08c=]`0WFDh01B@W00@O9P039BL0P;:Y
09[RbP2Ljl`0FZ2809kRb`2Sk=40XnoE09CSc@2FiM80SM[808oG``2:b[00N[:I01U6<P0;;b<0<de>
01ha=`1^OH806RDY0>;[jP3Eh=`05bLT00/P6`035aD011HF00<A4P094aD02A0F00TC5@0651L011@D
004C4`024Q800@l?008:300B4aP030/A00T:3`073a401QHE03QFCP1eYY<0LZVB04UfH@0RCcP0U/Zc
09?7/@2Tc/002blU00@M6P0>7Qh010`>00X>3`0?4A000`P4004<1P005PT0=5m;07ZfVP23cJX0P=:/
07W>Y@1id:H0Q=^`07;=X@1mfZd00P1jejX07`29g[@0@8QR07^fUP00;A<001D0000H0`1ANfD0AGUR
03]gF`0iOUl0KkJF07c2X01IVWX0V=>c07:WR`1o/IP0S[VU09fo[P0bC3l000T200lH4`041PD01PH6
00D620011@H00PP80009200320/041DH00@82@031`P00P0720X200H72@0500D620061`T01PL900L8
2P041PD01`051`H200H620801@H80`031`H06`0320@010H300@60`051`H01PL900<830001`l00@TD
008;700V<T`01Q8/000;6@001@X000P;00052@0831P051LX01<I:@063AL00``;00090@022@4000@0
00H:3@062@h010P;00@82@0800H72@0R00D930062Pd01@T<00hC5P062`h01@/;00D>3@0230/00@/<
008=3`033Q800PdA00<>4P0541@00PdA00PC5@074Q@02QHF00LC4`0E82804A`P00HD5`054aH0118E
008?5@013QH021DN00HD7@0>6b@01Q<K00LD6P075AP02A@F00TE5@802aDD05003ADG00dF5@0?61D0
4A/J01HP8P0?61d02a@I010J700?6AP04QdI00hJ5P0D81h03A/N01HS:@0F8b/07Rdb04YHF01nSXd0
_M7@0=O[k03UnOX0f^k_0=?WiP3Jk^d0g_3`0=O[jP3Olo40eNWW0=[]j`3HjnT0en[X0=_^k03FjNL0
enOV0=SWi037dll0`/g90<C?b`2f_k`0_<G00=ONe`2QZ:40b/o809NMT`1oQG/0RHb308jAQP2DUX/0
hN?H0:BVV`3Ce//0al[10<K7`@3?d<X0aLJn0;Zk/`2^/JH0SYB806mfK`0]=cH0;cY003]5C`1<E5l0
:C8g03]4@@1_MVh0ZZZP03/k<@0P8A`08RHU010H6P0F8280;cPm034l?P21RhX0V:6L0=7Hd@3Eg=D0
dMOC0=CJeP80ooo<0000J03Ni>80i>[X0=kThP3Igmd0iN[V0=_PfP3Dem00jn_Q0;2^XP3DdL80`K^]
0;fgZ@3Kel/0emG90=7>a@3Be<T0bLc10<[=`P3BeL`0`LNm0<W<``3:cL@0k>cP0=kLc`3Yhm<0dLVf
0;^^V`3^h/`0_k>M0;V]U`3VfLH0hm_60>CSc`3FfLH0g=[;0<[;^`3>d/<0bM;10<?@_`2>ZY/0PKFY
066MU@1ST8d0>V=W02iQLP10N8l0KjNn01a@J00LAfL0>FEn03E/K`1i^:l0JjjM06baWP1]/Yl0I:bH
07o;/@2?fkl0S]Nj06faV01k^ZD0KZfJ09OHa01KWhX0FY^5066RS01KW8P0Hi^>03YSG`0N>Sh04B4`
00lJ;P0B7S@0424e01@Y>P088bh02R`^0:CAbP24`Jl0Ol>/09[J`P2Hdkd0X]g70:GPbP2BbkP0U<nk
08c:]@28ak80NKZT0834[@1OYHd0I:ZB05fQR01JWXD0GYn705nQQP1LXXH0H:F806NVR`1WXhT0KZZA
06ZXS`1//9L0OLN/0P1e`JL0D@1la:`0T=Jn08gA^P2Cekh0U=c4093I_02Ihl80YNc<066QQ`26aZ`0
SmJh08[G]`2;hK`0P]Jd09[Pb00cJE/01RDW00PT:006:2T0MZRM097M`@2Ej/T0E:2408C>]@2EhLL0
Z?KP09g/f@2ChM<0W^[M08oHa`2?dkh0=G1J00`o;P0LA3T0;T]902<h?@1TLgX07bP]0;Rn_P3`nOH0
7bhY00TN6@056aP001LD00TN7`004AD00aDI00DG6`086al03R4U01<U9`0G9RT06bHZ01lV;00G5al0
4a<K00dB600:5AL02B8L04]eI`2@c[D0OLBT07jkW01MVWT0Q<FU08k:[P2HbK@04CLZ01Tb;P0?7ah0
31DD00861`0?4A003A8>000<0`004@80>VI?05fHNP1a^I@0Om2W07W:X@0207C7V`0S07;5V@22f:/0
OMBW07oHZP1ndJD0DiUd0:GN_P0;=ah001`6000C002H^jL0W<J`09G5[@2<`ZP0M:bA076WS@1KSG80
NZJ=06F=M@12IeD09dLh00DO4P025P/00`h8000200082PT01@L600@82@001PH00PP80009200320/0
41DH00D92P0420T010061`T200D6200300L82P082@/010H500<01@L60P0620L200D71P801PH80P05
1PP200<71P800`P401H01@L200D710041PD00`L:00<740012A@00@XI000:700c?EP02A</004;5`00
2A0010`?00<83P0421@030lP014G9`042aD00`/=008;1P063@H000D10P041``0100420/010P900H7
2@061`T400L82P0V00D6200420T01@T<00L<3`052Pd03A8E00D:3@0430h01Pl>00@<3P0230h00``A
008;4P043AH031DN01@O9@0=5Qd021<G00HA5@084aL01a8F00dH700;5Q`01A0F00@C600661`01aHM
004?60085R402ALR014O:P095b002aPP00/I700=61X03ATI00hH5`0?6AP200lI6P1>00/E500;5aD0
4Q`N014J7`0B6b005AlQ01<M700F8Qh062@P01/Z9`0R<3<0DV5V09VX[`3<g^80g_3b0=g_k`3QmOH0
fNk_0=K[k03LlO80h?Cc0=c`k`3IkN`0f^k/0=S[j@3Ml>h0fnk/0=W/jP3Fi^D0dnKT0<gMg02a`;d0
am;<09^UW@25S8D0S9><09NNU`2Z[jP0dMK?0:Z`YP3Si]d0`LBk0<[=`P33a[/0`L>h0;k0]@2WYi/0
U9J908f@Q@25R7d0SXn7092AR`2MWYH0[[2U0;6eY`2AUh/0HfYS028[:P0P:C009Blh02L`>@0Q:Rl0
=Sll071eKP2_[jD0ADDk02`]:00W:bX07RHX02Tc=@0h@dL0;cXl08bFU@29U900/[^f0<;9`P34b/H0
/kVe0P3ool`0000P0<c@c`37blX0^;bk0;Rl^`3OhMh0gMkI0=gLe`3[j=l0[:JJ0=cDa`39_k<0^JnS
0=kFb@3KeLT0i=kB0>_Yg@3Kg]<0`lVo0=OLe@3Piml0incU0<?8`@3Si]d0gMgA0>KSe03CcKd0^[6P
0>GJb02i[Y`0c<6_0>WNc03Yh/l20=gJa`2l0>_Td@3ZiM80j>WG0>;Ve@3Del@0[;j^07BVVP1d[JH0
9e5=00he>P0cI7D0AWfB05J@Y00hKXH05T5S035MN00VF6<0GIRD05RFR@1GUhH0B8]i04^@N`18TWT0
NL>X097J_@1TZY00LkNP09[Ka`1c]Z@0IZVG06n`VP1c]9h0O[fZ086i[01OR8@04Bda018R<@0H8cL0
3A`a01LY?@0:8C404blj00X`<@1bY9/0KJjJ072hX01OXhX0IJJ>05BEO@1TYHd0JZVD05nPRP1TZ940
I:ZB076kXP1]^Il0M<:X06VgW@1hajX0Plnc07S4Z026d[@0RMRi08gJ^P23bJd0HJ>808o@^02KglH0
T]k408GE^P2:gL<0N/fc07O7[P1kbK40NlJ_07o=/`1gb[00P=>e08WJ^@2DhKl0H::708K6[01i^il0
TMZl08gQ_@2;gk/0SmFk04EkK@007b40224V01<b=01dYY/0U>3409;Yb@1GYY40OlVj07S0/P2Wkn40
Qlg209;Hc@22b[`0M[n[08cG^@10QfL05eLl01iE@00hHeT07cln05Q`M00S<C@0XJNW0>gbkP10C4P0
6RdY05M`K01iUY@0RjNX01Pd=`0N=c`06S<h01Xa=`0N<ST07Bhf01TV;P0G8BX06R</01DL9P0@5al0
21<G00hR8@0D<b/0AgQU08gB]@2=f[H0L;>@056CK`1^]900L;6A0:OH`P0PA3H08STc01@R8P074A00
2Q0@00040`0010002AH=000G2@11J5<0GY=g05^HM`1m_i/0MkVE07fmV01_ZhL0LZj807VeS`1a/H`0
KKR?07:jU01>RFT0NJN;01<d7`026`P001H6055XF01NNFX0H7m_06>5M01:Ked09dTh01dl:P003`00
01D5000D1`0040L000l700090P0220H01`/:00H81`041PD01@T:00061P0220P000T800<92@0@5QH2
00D92P0300D71P0620L01PP700<01@L600<01PP700P:2@051`H01P051`H00`041PD01@D700H62002
00D620800`L601`00`P400<80P0620<01PP500<720011PX00@PB00@<6@07424021<W02@^A`0021`0
00TC00083@022Pd00@H:00023P031QD020hL00894`063Q401@h=00L@3@032@T01@P=00442`0420/0
10P91P052@X300D9301c00L<3`052Ph02a<F00<;3P053A000`P;00T=400:3a<020dC00@;5@0:41`0
5A/W01dU<00D6RH01a0I00H?60094QT02Q<L00@=5P0841/02Q@N000?5P0?8RP062T`01<T;00G:380
52D_01HW<@0:6b<03A`S00dL7`0>71d03Q`L010L700A7Ad04A`N018N7P0H92@03adM01DP8P0H8bD0
6RDW01`X:00N:RP0:CDa06UeL`2X][H0fnWZ0>Gdm`3Mko<0f^ga0>3cm`3Nl_<0e^_/0=W^k`3LlO80
fo3a0=W]k03Hk>/0f^g[0=c_k@3Fi^D0gno/0<WIeP3:f]L0_lk;0;K6``3:fMH0[k^g0=ONe`39c/L0
bm390<?8`@2n`k`0ZjjU0:FXW`2;SXD0Rhb408b>P`2GVHh0W9jC0;6cZ02g^Jh0_;jc0<c>``3Df<X0
g=oD0>OXh02a/Z`0h>3H0=WKd037bkd0QXan04eDC00Y<Rl0:S<h02Xc?00Q:300>D5403Y0?01^M6X0
[ZjT03lo=@0R9Ah04aTE018J700P:R`0=d96038m?`1bO7d0TijJ0;>l]`3:e<`0cmGA0=KLf0020?oo
c00005`0eMOD0=OLf03=cl`0`<:o0=kPf`3JfmD0iNGM0>cZgP2YXiD0h=W90<k5]P2dZiX0gMC50=?<
_03Fd<80em?70<;3]@3Iflh0b<_00=_Ne@3MhmT0i>ON0=cOe03Ng]80iN;C0=C>_P2bZiT0j=o>0;R_
WP3TflX0c/Fd0<BmZ`2j]J80^;6N0;^_V@2h[IT0[JZG0;NfY02e/9`0[;NV07RVV@20^:l08TY900@Y
;`0VEFD0>W65062M[`1ESjD064EV01E0H00]GVd0PkVi08C0]P2?c[d0U=S309gRc@2IhL/0SmW008OA
]P1PZHh0HJZ?07k3[P22akD0L[NT072dW@1h^J<0GYn;06jVV@1DOWX063Di01<S<`0B7c805B@k00/P
<`0=93H03B/e00H^;P1XVi80OL2^07g7[P25c[<0RmBi09?I_`1W[I<0L[RP0:?[d`2Hh<P0U^;809CR
b020dkL0QMRl08gRa@80Q=Vj08<0PMBf07kB/@21eK@0Q=Fd08G@/P1OYHT0U=[008K?]021dKH0Q=Vl
07K?/`25g/80MLV_087D^P26fKl0Q=Rn07oH_025h<40M]2]09?Wa@1UZI00P/2Y06JTR`1VZ8`0Tn2n
07o<ZP27bk80@GEX00LW9P0782D01B@V06JHS@2:e[`0TnS906JcW`20b;`0LKN/0:CWgP2NgMD0V]cB
08;6]`26d;T0Plna07g8Y`2<dk<0U=:i0:kNd00><Rh0?eQM03M9C@20RHH0koK_06YgL00M<2X0UZn[
07NDTP1dTY80:TU<01Tf?00D;cH05bdh01da?00M;c/05RHc01LU<P0L:3@04A/U00`I8@085a`05R`Z
00h]9@0LBcT0H:F608OC[@1l`9/0F9Yd07:hT`1=SV`0X]>m01Pl;P0C:R@021HF00H@4@093`l03@h@
00L;2P00208000d104Y`F`1<OV<0B8ET05BFLP1=RVP0BHEQ0529IP1;Pf00HYYg05^DL@1YYX@0K:F5
07VWR`29[9H0<dXh000>0@002P00C5I=02/h;P0A8AH000d2000800004`P000X0004>1000308000d6
00080@053PT00@L300H81`072@P0008100P:2@062P/00@D6008820002@P00`T9010F5P052@X01PX;
00@61@0300D71P8010H500<01PP700L920051`H010051`H00`041PD00`D400<5100200D51`801@H8
0P031`H06`0320@00`P200D70P051`@00`L800872`032AD02A8Q01<K;P0H8cL072Lk00085`053QD0
0@T<00462@0320`020/D00lC7`0C5b<031<M00`C6@0430h00`/=008:30093AH01PTB00D9300700D9
2P1f00L;3P052Pd01@X=00@<3P022Pd02A<E008;40053A0020`?00/?4P0:3A@01PXC00/?6`0B62H0
4a/X00lF9P0<52402A<O00dG8@0341T01a4M00LC7`0D7B`04AdY00XK8`0D9bd04RD/00XM900H:C<0
7Rli024b?00C92`03A`S00dL7`0?7Ah03adM018N7P0C7al051lQ01<Q8P0D8R805BDT01XX:00K:BT0
>4I607R7Q02hal@0i??`0>3_k03Rl_40h?3`0>3blP3Rm?H0gO7b0=kbl`3Ik^l0f>g^0=__l03Jk^l0
e^[Y0=OYj@3JkN/0fNWX0=CSh037e]<0_<_60;W5``2ha<00Yk>a09ZVXP2EXIl0Qi:<09:GT02GVY40
YjZQ09ZMU02g^[40aLRo0<_>a@3FfM00h^CI0=OIcP3Yjn00YJNL0=gOe03FfLh0fmgB0<c?a03>d/@0
em[?0=oPf02`/JT0^k^c0=oOd`3@d/D0PHEg059GD00T:RP08RT_00lH7`0P9bd0=Si003U0>@1aMfd0
[ZjR03hn=00Z;BH07B<O01/S9@0L9RP0=3m303M2A022S8d0RiJB0;S1_02QZj<0T9JB08>9Q@80ooo<
0000a`31akd0c]K;0<35_P3>dl`0gN;K0=;HcP3NhMH0j^_M0:VXUP3Jel@0a;n[0;NbWP3Uh<`0f]S3
0=WF``3Bck`0c<Nd0<:mZP3:akH0a<:c0;RiZ`2[[9h0d=730>SVe`3Xh]80cLJd0;V`W`3]iM80gMC3
0<Ro[P2e[Yh0/jbL0;6XV@2gZYT0_jfG0<2`V@35_Z`0b/Fb0<S0Z`35b[H0O:FG07^`Z00oIfH012/`
01U8F00nMhX0CY2P05^I[P0EAVL05T=T02mNL01MT9@0JJ:I05fLR`1DV8<0Bi1k04VAN`19Tg`0@Xaa
04FAM@1DX8@0FjF>05nVU01VZiT0L;JN07JjX`21aK00MK:S062=R00>;C005bPh014P<`0A8CP042Li
00dW>00=;SL02C4a07JYX02DelD0Qm>i08oK_`2AgL40V^C906RbU`1e_jH0R=Bj09[Vc01nc[<0R=^o
08OM`024f[d0PMZl08[Q`@21f;P0P=Ff08_P_`2<hL00Q]Zh07W5Y`1KY8L0Qm2e05ZTR@1lck<0S>;5
08CN`P23gL40P]Rm07_?]@21eK/0Mlfb06BnXP27i/H0O=fj08gVaP1JX8P0R<6^07>XU01WXHT0TmJg
09SM`02He[l0EXQl008P8P0C:S001R<W05J3O02Hh<X0UnO:06RbV`27c;X0Q/Rl0:?Rf@2Rg]H0V]S=
09CDa02Bel80W^O<08cE]`29cZl0V=Bk0:;@``0WBTH09Ci505MXL01VLVh0joS_09b[Y0045a408SPe
00/U8P099BH03BT]02<nA@0D;3H05R`i01lb@00L;ch042<b01D[>@0H:cT03AhX00XK8P003Q<08SHg
00dX8@1DOFd0T/fa09[L^021^YL0E8iX07>cSP1OW7X0O[2G018i9`0L=Bl00@l?00dB5@061`/02@L<
00h?4@001@80014803eVE01UWH@0LkJG07>mVP24cZ/0OLNR06:ZQ@2?eK00R=2Z08o@[P2;_J80M9b4
05AdG`0`AcL03QX>00<80@0:2`D00P0720<020042@<00`T5004:1@032@D010T500H81@051`@00`P4
0P031`H00`051`H01PH600H61P0200D71P0800861@052@P000D500471`052`/03aDE00@82@0830d2
00H81`801@L610041PD00`082PT01`T800H81`0300D71P801PP700H01@D700H620051PP01@H800@8
1`031`H200<8100P00@60`0:30/010P900021P042QH03AHU010H:`0<5bT03aPW000:50002@/000T8
00471`0420/00`H=00H:4`0:3QX020lI00H?5P053Q<020lE00hE7@0>4Qd00`LB00@93@052Pd01`/>
00D930031`P01`/<00X>3`062P/200H;3P1<00L<40053A001@`B00H?50063aH0214F00/@500:3a<0
310I00T@6P0841d041TX018N;P095BD03Q/[00@D8`0?7bh06bdk01TY>00K;C/06b/k00`N;0045ah0
1AXO00dP9`0V>D006R/e018S;@0Z>dD04b@[018Q9P0K:Rd072`/01DU900D8R805R@T01TW:00M:b`0
8S8b055THP2AXJ00d>3M0>?cl03QlNh0g^k[0>3`k`3Slo80gO3^0=[]j`3NlNl0gNo_0=W]k03MlO00
g?3a0=S/k@3Ijnd0enWY0=SXj03Jj>P0//6n09NSX@2DX9`0R9>?09^VX02[];40Uj2K0<G>b`36clX0
fN;O0=[Pg03LhMX0fMcC0>GXg`2WZZ40hnKM0=CGcP<0d]G<02D0f]gD0=WLd`2Y[:<0]kZa0=KLdP3H
fm80dMC90=?Gb@3JgM80e]O?0;2aZ@2RXYX0cLg10;Vk[P2<T880CE=902L]:@0O9bX07B@/01hU:`0_
>3L0?4<k07QkL02^[Z80?clc02T/9@0H7QX041PJ01hX:P0`>cd0=T5307j8R@2ka/80XjbW0:^e[@2l
`[h0`LO30080ooo<0000c`39cKl0_lFg0;k4^02Y[j<0^Knc0>3VfP3Ri]L0iNSG0:^ZV03Dd[d0b/F_
0>SSc@2l]j40^kVT0:n/V@2n^JD0^JnF0<RlY02cZ9@0^K:O0;NbW`2c[Id0ZjRG0<[5/P3]i]@0cLFb
0;N/VP3`iM40j=g;0>3Ha@3Id;l0hm[;0>_Rd`3YfLX0lmg80>kIa03RelD0f]700=c?_036bKH0SK6S
07RWX@1JPX802C8h00LhAP0bKGd0CY6Q06Z]`00NDg<05D=T03IUN@0_HFP0GYN@07bkZP1o`jh0PLJa
0838]025cKT0Un?908gL_`21d;<0S]c209;Kb028ckd0Q/jh09?K``2EgLL0NkVZ05^:Q00=;c405RTh
00hM<P0?8CL0328g00/V=`0=;CP02c<e06jQVP2HflX0S=O009GSb@27e[T0Un?705jZSP1b_:<0ML6W
05f[T@2Fi//0S^7509;WbP2:h<<0SN?608cS``2?i/H0Qmbm08WN_`2:gkh0OLj]08?>/01FWh80SM>i
05>LP@1faZ/0H;FH07K?/`1ke;P0Ml^a08?F_01baJ/0RMg307O@]020gKh0Km>a08GP`@1NXhh0RL:_
07BTU01/X8X0U]:h07nnX`2Dc[P0EhEj00XX:P0982P022<Z05V3P@2Hf<L0Un7806^`V`2;bk/0R<Fn
08_7a@29`l@0KZVW06RUWP1PWi@0KZjN08?2[`2Le/00X]G208feZP0jF5H06Bdf05e[M01=G5T0j_O^
0;W8`@0K;2H03B8M00HQ700B<2h094=5010]<@0J=Ch04RXf01hd@P0C:CL052/k00dW>00>9C<01aTS
008C6P034QL08C<e014Z900fG4d0G9Mk04j?K@1GTfl0Himk05nSO01JVgT0Jj6701E0;`0F<BX01aLF
00XB5@082@h04@hE00H52P042PX0010:06>7N@2@`J`0Q/:X08K7Z@2Ad[@0QLBW05REMP1>Rf`07e`m
00]29@006`H001<4000C1`044@L00`P200L60P0;1`@01`<200X61@081`D01`L700H81`071`L01PH6
00L51P0700H61P801@L600P00PH500D920001PH00@L700H<300>51@010P900P<3@<01PP71@051`H0
100620L01@L600@61@041PD200<5108010H50P061PP200D6200N00@82@0420L00`L600<810000P00
2P`;00/?40052Ph000D?00054P053Ql041`/00lI8`0331<00`/=00@:200420L010P900442@041`h0
1@TD00D<5P0331D01@hE00/B700?5R003A4M00H:5P0731801``?0P0830l09P093@h020`=00L;3005
2`/01``?00TA4`0841<000X<00TB5`0>6Ad02A@J00@?5@0331D00`dG00D>7@043b4021DX014P=@0F
9Sd0428j00PM<P0362d02Ald01@Z?`0F;4406S1501P^@`0=8S<03B4X010S9`0:7B<062/b01TZ<P0F
9bl08C8j018S:P0H9bX062PX0P0J:RT0200L:RX0;cdm06MeMP2R/[80e^SX0=obl03Tmo<0g_7]0P3M
l>`01P3Ol_00f^c/0=[/k03Mknl0go;^0>3ck`80g^k[0200gno^0=SXi`3Jj^X0e^KV0;6o`01XMWH0
?d]903m:AP1`NGH0W:FP0=kTh03Gg]L0iN[T09fRW03Mh]`0b/o90=WNfP3Ae]00dMC=0=gPe`3LgmH0
[K2W0;Ji/03Hfm80fmkE0=gPe`3Si]d0em[A0<kAb02]/jT0YZbR0=7Gc@80c]C:01h0cm;70=GHc@3O
h=P0]kR`09^KT`3Gel/0d=;508Z>P019CdD09bdY01dU:00E72806B4T03<l>`11ASl0M7QZ0;Vj[013
@cL0:2/T01PN6P0B6Q`072HX02Td=P0]>CT0R9:A096LV02@VI@0QHn708B:QP2GWIT20?ooc0000<L0
XInB0:JWV@2OWi<0Xj>G09RJS@2SYIP0g]oA0??bh02_ZYL0gMK30>gWd@3Bc;H0_kRU0<6lZ03Ac;T0
cLF`0=W9[`3Oc:h0gljd0>SJ`03Zg/P0knC@0?3Xd`3_im80h]O30<VnZ02gZiD0e/Zd0<bo[02o]:00
^ZnM0;bcXP2f[:00_:nO0<:YU@2nYI40]jZI0;F/V`39_:T0`L:`09Zh[01jY:00MIbQ01<nA`0=?T`0
?7N504R>VP1PY;L0=Vn<00e0G`0XF6h08eEN06ZQV`2<bKT0O/:]08S=^01m`[00NL2^08C?^01ncK00
P]Je08kN`@23c;T0Qljl08kH`@2;eK`0Q]2i07FhY`1RThd03C0b018X=P0B8cL05bTo010V>`0=9cP0
32`g00Xb=01OTX/0Vmk=08kI`P2ChLL0Q]Fh09STb01V/9D0K[JN07NoY`1NZ8l0S=Rn072nY01kbk00
R]Zo07o?]024e;L0PM6d08[I_026eKP0Rmbl08gI^`1oaJT0GIn4097A^@1FVX40KKNN08GC^@1b`ZT0
J[ZQ07>nY`1[]Yl0K;RN06fkX@24ek/0S^O907[K^P2BkLh0Di^508k7]01dY9@0PK:M08FmY01d[YD0
LJJD05AoMP068RH00ALR00@O:00fG5d0P;R[0:GUe01c[j<0U<o;08_6c01f/;`0SLSH07Nb`P1/Y[80
B86:04EjOP0OCdl02C8^00P[90047aX083@c02<a>P1TKWP0;CLf0>khl033c/P06RTR03iEC@1TPWX0
MibD05AmM`0J@cl03S4c01Pe>`0A;3D04RPf01H]?@0B;3d042Le010N:@085Ad021DK02Dg=`0<:R80
H8ak08W;[`27e;00U]jh09WT_@2;g;<0U>2l09cK`00IB3P05C@^000D4`084aL020dA00h=4`0000@0
1`P<000:2@1XOgL0SJfP06>9NP0nIE<05cTY000N3P003@0001P:000B10003P400105000=0`002P80
0`X300H81@0920H02`L600802@D600<01`D600H620061PP00`061PP700H61P801@L600T00PH500D9
20021PL00PH700P<3`0>4QD00`P;00P<3`0720X00P0620L500D71P801PL90P051PP010041@L01@H8
00D620051PP200H61P1W00D620061`T010P900@82@031`P00`L600H81`072@P020T;00H93P021Pl0
008=00085`0>62@02a@K00092`012PT010X800@81`072@P00PH900@7300421401@`F00<<5@053QL0
3Q@P00`B7P062AP01@TE00H;4@062`l01@X=00L<3`0:410020h>00H<30093`l02@hA00dE5`032`h0
214F010I800P:c403QPQ00dK9P075R/02QXd00TH=@075cP031m001@XB`0D;5004be@01TcE00=:TP0
124o00DS?`0?;DT06CMC01PcD00@:d005BTb018T9P096al05RL^024`=`0C8RT052<Z028a=P0E8bH0
7R`]03Y:B@1cPh00]lO60=o_kP3Vm_H0h_7d0>Khn03Kk^`0fNkY0=kck03Qm_40g_;`0=c`k`3SmoP0
g_;c0=k`l03NlNd0g>gU0=g/i@3Qk^L0cMWE0:Zf]01ULG40>4I7020[;@0U;c00?4E404Y@CP1`MG40
VIjH0=;Dc`020=OJd`0c0::UWP2XZj@0i>OP0<g?bP3LgmP0eMS?0=oRf@3Ae</0/kJ]0;6g[@2k`KL0
g>7J0<oDc@3:clP0bm390<S=aP2UZZ<0[;6Z0=cSf`3Gg]H0e]kC0=7Gb`3Gf/l0gMkF0:Z[X`2k^k<0
Xj>G09BFR@25RG/0B4i402D[9`0L92H051/Q01HN8@0_>3L0?d@m07MkK@2b/jD0?Sla02LX800K81X0
5AhM01dW:00[=SP0=D51092JV@2T[j/0c=G@0=kUgP2e^kL0dmWE0080ooo<0000J`3;aKL0cLNi0=GA
a@3UhmH0j^SL0>cZgP3_kN00j>GF0;beY@3DcK/0k>CA0>3Ha@3Ug/`0gMK40=?=_@38`:d0cknV0<fl
X03=_J@0^ZjF0;ndX02`Z9D0ZJ:@0:NPSP2d[I/0]:fJ0;bdX@38`:d0c/Jc0<_4/P3DcK/0cLNg0=;>
`P3PelP0b;6O0=BkY`3_h]40knOD0>SPc@3Oh=00`=S;082TX01dVJ406D=A008d?`0_JgH0C9:N05bS
]@1>RjL01C]G00LgC@0TEUl0I9^F08K3/`1d]J40Q/^f0832]02:c[l0RMBo07c<[`23ekD0S=bo08WB
_`2BfLL0U=o808GA]`21c;D0M;VW07:UWP0=<3803B@b01<T>00:73802Qld00/T>00<:SD02c0f04en
NP2<c;`0LkfV09GQa`2Ji/X0U^3505ZSR01e^j<0M[bT05ZPR028d;P0O/R_08SB^@20c;80NlN]06Jb
UP1g`JH0OLN/08G?]02;ekT0R]Fg08[</@1GUG`0UmFn05BDO01h_ZH0Un78087;]026d;T0Q<bf0080
P/R`05/0K;BL076kXP1md;@0Q=o008cUa`1BVX@0Pl6/07jcW`2=`j`0EY9f06VSRP1JSg/0EGif000K
7`0=8bh032@^02Q:C01gZJ00Tl_2082c]P1o/;h0LJFm06fR`@1g/<h0:65l00e6FP0?AeH08UAO00/h
?@05;2T0434Z00PV700K=2h08cHl05e/L`0Y<S40jNkZ0;o8``0T<b`0HG]`04Y^HP2<^j/0WM;203mc
IP01<2P05chk018_<`0F;cH05blk010Z=`0F;3T041hW00D@5P003Q409CTh000M5@1PSgd0TmZl093R
_P2;fK80QMF^08GJ/`1ncZ/0SL^b02iMC@14HE`00Q@D00HD5`001`d00P<800/83`0A41D00PH900`K
60003`P0018:000A1`002P8000/500H;1`0620D020P600@91@032@D00P/600470`021`<01`T800P8
20071`L02PP900P01PH81@061PH400D71P0800@81`051PP00PH700T=400=4A@00`P<00L<3`061`T2
00H81`D01@L61@061`T300D620801PH600<01@H800H72@0420/00P0420/07@031`P02``>00D62001
0P@01@H;00L<4P022A<00PXE00TC7@084AH000L900@:2P062PT01`T800T;2P0420T01PX=00@93`06
3AD00`XD00D>5`0?5B402@lK00864P072aH01@X@00P=4@062`h01@X=00<020h>01`0318B00<;3@00
1PP03aPM00`G6`0a?4807R/a00lL900862L04bI401D[D00A9e0032==010XE00B;EX042eI010_F`09
:E00431F010aE00<;Dh04S5@01DdD`0F<e<06SA;01DY<00J;2`06B/]0P0J:Bh0<`0G9R/0;3]005QV
J@2T/[<0c]cL0>[imP3Wmo@0h?3_0>7al03Ql?<0gnka0=[ZjP3RmO<0i?Oc0>3ekP3FjnH0h_Kd0=S]
l03Hjo40fNcb0=[/kP3LjnH0cmcC0<C>``2e_K80NWmh034g<`0e?d009C0b01dW:00T;B`0?49004E:
AP1`LVd0YjRR0;jo^@3LgMD0emS@0:VZXP2XZJ40dmC<0>KWh@37b/40e]W@0=oRf@3Hfm80ZJbS0;2f
[03Efm40emcE0=3EcP020<W>a`0T0=[Of02W[:D0a<_30::YX@28ShL0SIB<08^AQ`2PYY`0hNCM0;Zk
]@36a[h0^;Z_0;c0/P1kPG<0BE56020Y900L92H06R4W01LO8P0U;Rd0>Chg07f1L`2d]JL0@T<e02PY
8@0I7QP05AhM01`V9`0W<C<0;c/k09RRX@2`^K@0b<o80=;IdP2HWYX0^;jj0P3ool`000380<6gZ`33
^Jd0/j^P0:jWW@2[Y9`0ViN>09VERP2PVHl0]ZjS0::HS02NUHH0Yij?0::JS@2aZI`0]k6U0;jhZP32
^ZL0YIf:0<6jZP3Ac[l0d]340=KHb`3Ifm00iNOL0=_MdP3QhmH0hN7E0=kNdP3IfLd0emW>0=KHc@3<
cl@0e=O<0>GQe@2nZi`0dkbZ0>_Nc@3Wh<d0gMS50=GGb@3Eim/0QZ>Q07ZNZP0lIGL02Sa701eGHP1C
UZH0HJFh06:R^`07?eP00S9802ADGP1?Pgl0Q<6a06VZUP1i_:X0Q<>h07BfZP1^]j<0N/V/0734XP1V
]iL0L[VW06jeX`2?f/<0R=Jl08gK``1b]j@0MjZS00P^;`0@9S@04R<g014S>@0A9S/04RLl00/U<P0?
<3L0C7Uf097>_`1j_jX0VNG;08OC]`2KiLX0HjbA07g3Z`1f^Z<0Fin809?G`02@e[h0SmFm09WOa`2?
eKd0TmVo08O;/P29cK@0O<:X09[SaP2<eKP0T=2h062KQ@2EckT0MK2J07bmY`1:T7P0E9Z205bRRP1E
UX00EYF005bKQP1EUWh0Ci=j04jHO@29g;h0Wo;D04nGO`24b;40WMg307foX`26c:X0PlBV09kE_P1k
YY`00AhR00PN:@036B@08Sm303eXH@0JB4P01Rm5010fF`0PB7T0B7JW06JIa00_IHL03dQL02IPJ`19
P8<0HIJ@07NZV@2IbK<0YM6j07^RT00PA400Dfe^01TQ8`3Lg=h0eMWH02Dd;@1JMVP0EH1]09WC^`2G
ekd0WMg503A_F`05<bH03C8[01Tf=00H<CD00alS01<Z<00F9BX04b4T00DC5P0[?ch001`D031OC`2J
h<@0R]Vi09GP_`2?g;P0S=jj08gH^@2<a[00IXj305]aK`002`h0118C008<3P0;31402`P?00801@04
1@T00@X9004@2`002P@00Q4<00@=2P0620L02@L800D10P0<1PP02PP900H61P052@P01PP700<71P05
1`H00@D400040`021PD200@61@@01@L60P051PP300H61PL01@L600L01`L900@52@0;3Q<02`hC00<8
3P0731001@H800<01@L600@010D700D620051PP01@H80P041@L400D62P0400@52@041@L01PH600H6
1P801PL9024010P;00@730061``01PL;00L62`0820X01`L900H72`062@h00`P>00<<4`0;51/03A@J
00<;3P0730l020`=00P:2@092`X01`T800L;300320/010`?004840043A@03AHO00PA60032Q802Q4G
00L<400;41@02a0C00P=40083Ph00`0:4100900@61X03ADG000730084aL03aXP020]=@085Ah05RLi
014WC00C;Ud04B]L00dYF`0A;64042iR00h/GP0A<5l04S5M01LgGP0B<5@03Ba;01<`CP0F<Dl052e;
01X`A`0J;C<06RXY020`<00jB4/0NXR;0<7?dP3Rl?<0k_Wk0=o[j`3Um?40i_Gb0>?bk`80ho?b0500
h?;d0>;am03YmoP0h_3`0=g^j03NlN/0g?7/0=gal03Hjo40fnke0=?Tk02P[[40KWUc05QPE@1jOW00
YJJH07mlL`0_;RT07B<S024[;@0J8R@06R<R03e2?P1=CdX0LW=]0:NWW`30`;P0dM770=SHcP2YZIl0
[:bR0>7Sf03Ee/h0cm760<K9_P3Ce//0eMS=0;Ji[P3Ae</0WJ2G08nBR@28Rh80SY680:>VW@3Lh]P0
XJNM0>O/i@33b<40c=7:0;o4_@3:d<H0`/Rn0;Bg/02DUi00VY^C09JHS@2=TH<0PHMi04aDB@0P:B@0
6b<U01/T:@0J8RD09Rl/03Pn=01nPW<0/[2Q044o<00U9A/061/D01/Q7`0U;bh0;SPi03Do?P2CW9T0
YJjY0<oFc`3@ell0YjbV09ZOV`80ooo<0000F02/Y9T0^;2U0;ff[02i]J`0bLJm0<g:``39a[l0i>7H
0=_Gc03Sg=80l>[N0>KReP3Xi=T0h^3D0=kNe03IfLd0k>WJ09JCQ03=bkl0gn7F0<oBb`39d<P0cmK?
0<cCc03Cf]80e]gE0=3Fc03IgmD0d=K<0=OMd`3<dLX0c=?;0<kHc`3Ph]D0a;:T0=[5]03Bak<0bLB`
0>3Oc@3Oi]H0e^?I09V^[`21X[<0<EY^0110C00HDE`0CHnO06NY_`1l_M<03DMM00TiC@0QDE/0?G9/
08_5]P1@TGd0H:2?08_8`01o_[D0K;>Q07c;[P21eK40MlRW08;:]P1k`:h0RMNm08GE^02:f<00L;FR
07baZ@0<<S<042Hd01@S>00=7C@03Ale00hP=P0982h05C<k055iN02Hd<<0S=2k09[Vc028ekX0V^K:
05jWS01//YX0N[jW07^oZ01m`JX2066USP1^05RLQ@1NXX/0EiR005fNQP1HV800GIj606B]T02Rjlh0
RLVa05ZEO`2Pf/@0S/Vc06RWTP1WZi@0J[2H06^_V01l^jH0R/Ra09?>^02CdKX0T]>k08_A]@21bk00
OLV]05bVR`1W/IH0IK2A05fZR01N[8D0HJ^806NSR@1]Vhh00R4S00LM:0015b801B4U00@[9P03<2d0
2CE000`jDP0QCg<0FX^c08k3i@2<a]h0MkG00:CTi02Qh]`0Y>CF09_I`02NfK/0Vm:e08NhX`0>>C80
E79d024Z;`2c];P0k_Cd04UHD@0kFT/0JIIo08k;[01Z/8h0UM^i0:7Ra020]9d0C7MV03AEBP0E=2h0
4S8]00/Y9`0E;Bd01ALG00DE5@0D9RH0014>04Y[HP25_:L0MK>J07>[TP1JU7/0?7aQ02EQB009=BH0
01@<00PC5@073Q@031LI0006200:2a000@0400X52`0=3@l00PP8000:2@0030P00@d900050`020P80
2`H:00/52@080PH00`0200P61`071@H01PH600@61@0010<00@L500@:200630X200861@T01@L60`03
1`H200D71P801PH600L020L<00@52@0>3a@02PdB00<83P0731000`L800801@L600<010H500@51`04
1@L010051PP02P061`/01`P<00L830061`/01@H:00@51`061PH01PH400H72@061`/200@730801PL<
00L010<900T83@092@/01PH800H72`041``010`?00802Q8E01400PX=00L:3`062Pd01`P:00X<2`08
2PT020`;00L;30063Q0010/A00@=4P0:4aP01a0E00@<3P0:4Q@02a0D00T>4P0200/@4`1j00T?3`0<
4Q803A<C00H?3P063Q002Q@E00LB5P084aL03AXR02Db>P0;6B802ah_00dUB`0?:e/03beO00h/GP0@
;V804BmQ010_GP0A<5`04c5G01LdEP0E<4d05S1901hgC@0P=T/083E802HiA`1HIfX0S9^H0<WGe`3P
k^l0hNo`0>Obm03VlO<0h^k^0>SdlP3Zm_@0i_G`0>?bk@3QlNh0g^k]0=g_k`3VmOP0gn[/0>C`l03O
k^T0eNKP0=c_j`36f]/0UjZa05MXLP0d@Td0:SDi03Q1?01AEDL0QXAe0;B^WP23NFd0:b@L02hb<@0R
;2d05QlN01lU8`10AD40ATU206e]I@2][J<0`[nf0=3>`P3Wim/0YJFI0<W9_`2WZIh0W9jC09NISP2C
UX/0YZVN0=oRe`2Z[J80jnkU0<c?aP3=d<L0d]G<0<K9`02l_kH0/;>Z0:F[X@2@ThX0U9Z@09BITP2N
Y9X0]kfc0;o4_@35al80c]7:0>7Rg03Mh=D0/KFW0826N01@F4d09BhY01`V9`0I8bD07BDX030i=P0o
Ac`0OH5b0;>aXP18ASL0;RhT01hQ6P0J81h07RLV02Pb<`0h@T40W:FR0:6[X`3;d//0dm[B0:FZY02[
/:X20?ooc0000<D0[ZbP0>_[g`3Ph]L0eMS?0=?Hd@3=d//0f^7I0<gBb`3=dlT0em[A0=GHc@3Hfm00
fMoE0=GMdP3EgmH0iNgR0>c/h02KVH`0clo50<O:`@3Ae/l0e]gF0<kDd03Gg]L0e]gE0=[Of03LgmH0
g=oD0=_Nd`3Lgm@0f=_B0=SPe@3>g]<0f>3C0;f_XP3?_Z`0c<B_0:j]V03<ckh0`l^l0<C>``1oTI40
RJRl02aDK@0MBeP064iH03MdQP1:Rj40P/?I01iHK000<4@07TeG02EHD`2=akP0C8ei06f]W@1`ZjD0
Slc50837]@1_^il0L/JR07k?[P2:ck`0PlRf08WG_@2<g;l0RMNo07FjY`1o]:`05S`m00hT<P0@7c@0
4R4h018R>@0G9ch042Hd00lZ<`0`E5@0G92405BEP@1Z^9h0TnK809_[cP1OZhl0O/J^093F_P1f_:@0
Eif505JLQ01LXXX0IJVB06BXT@1d]Id0LkBL07fmY@24aJd0S=Ni08gI^`23ajh0IZJ>09_F`02<b[<0
PlB^076gW`1f_:80K[BJ06>TS01PX8P0CXae05VIO`1>TgL0GZ>606N/T01]/iL0L[fO087B/P1ldZd0
Sn[108_T^02IjL80X>;609kA`P048bD00QTQ00/R:P067b@0>5]G05^;N`1l_Z80Un350:[]i02UinH0
Z^__0;7clP1i`;X0PLZo08gIc02Kj=@0U=k309[Q``2Mg;l0Ymc801e7A@0iF5d0@4mF08fGV@3Zm_H0
GW5[01hm;@1nZY40VmJf06:TP028c:D0N[ZE07J/S01cXHL0U;jZ07jWU@24/9l0M:2C07:GS`1JMg<0
00l?00lJ70022P`0;3Pf055[HP0L>2`0320E000C1`0050D000d0000E3`003Ph020P@00L63P043Q00
00H7010A5@050`H02`H:00D31P0010D000/700081P002PP00P/:00D92P0510T020H;00P7300>3140
2PD900L310091`P02`/;00@91@0200<91@040003000320@00`P400D710@01PH400<01PH600D71P03
1`H00P031`H200<810801@L400T01PH600D51@0920d010D900l@5@0931400`P>00L<40031`X01`05
1PP00`061`/01`P<00P93@0200T:3P0900P93@0720d01PL;00H61P061P@01PL900H72`041``010L>
00801PH>00X020L=00T730071@P01PH800P92`062Pd01@X=00L?4@063A<000H<0P062A001`0720`0
30`>00X<2`0:3Pd02`l@00P@4P0841<00P0641809P053a001Pl<00L@3@0L92H0210C00P=400>4aH0
2Q0@00`B4P0>5aH02A8A00XB500?6AX01a8F00hI7@054QX0;CY2010N9`0A93D03bM900h[D`0C<5X0
535K018_F@0D<ET05c=H01LbD00H<T/06cA801/c?`0Q=C`0=dU=06EdM`2U/k@0f^SX0>C`k03UlNd0
iO7_0P3YmOD0F@3Vl?40io7b0>_em03Tl>h0j?C`0>Gdk`3Sl^d0i_Kc0>Kfm@3Lk^h0enOW0=gWj@3W
ko40dmkJ0<7=b@1mSHX0?4i@02`mA`0]?DX0<cm;02L`=`0i?SP0De=708R3L02j[id0S7a]03<Y800T
9R<06bDV01PQ800K8Al0=3Te04a?B01nOWH0/;2V096?P`2KVH`0g]oA0;RiZ`3WjM`0c<k10<S:_@3=
dL<0aLNl0<;4^@2c]JX0V9Z?09bNT`2>T8D0X::G0:6SV02n`;D0`L>h0=7Cb03Del`0f=[?0=[MdP3T
imh0_/Bj0=CJd03Bem00dmG@0<oBb`3BeLh0e]W>0;k2]029Sh40DEQ@02D^:@0L9RL06R@V01/S9P0]
=S<0?THk0824M@2e]:80A4<a02LW6`0L7aH061hJ01@M6P0M9bH0<cdl0:J_[02HXYX0/[Vb0>CYhP2K
X9X0[K:/0080ooo<0000d@2a/Z@0dM?60>;UfP3Fg=80e]gE0=WSf`3@fm<0eN3H0=?Me@34c/D0dm[B
0=CNe@3EgmH0d=_C0>3]i039dlX0j>KJ09bFRP3:b;/0_Kfa0:Z/X@3Ni=X0dMK?0=3Ec`37b/<0c<o6
0=[MdP2m`K<0blo10<C7_03Efm40e]gE0<gMd`3Jh]L0]ZZJ0;b[U`3;aJd0Y:B<0<g@_@3Gfld0hnKK
05]WI@2E/Kl0@6Ii01A2D@09?D/0?7B;04Z:Y@1V[L<0=gV?00@gC00^G6T04dE408g7^`1CTh80O[j^
08C0^01l^;00Okn_07o5[@1b_Ih0JkBF06b`V`1[[Y`0KKNP08oK`@2=fl<0L[NT07:WW@0QA4H05RTg
014N<@0>7C@02a/d010P=`0@8c@04BTc02mCD`1KTH@0I:RC076mX`1jbZd0VNO=066]T`1a^j80W^K>
08cD_02Cfl<0S=Bl08kF_P21ajl0NKnU07c0Y`1k`:@0MKJN07JlX01O[Xl0FjZ;05^QQ`1LWHD0G9Z3
05nPR01SZi<0Hk:E06JeV01_^id0N/2T05JHO@26b:`0TMJi09OP`P2Oj//0WNK809GP`P2EhL<0P=6`
08GM]`23gkH0N]N[08oU_P2OiLT0W]?3000N7@0;8RP01APO00dR9`2O_K/0/n;@0:?[a@2Kk/80Xo;E
0:3]f@2WlN00[_SW07Fo/02=elH0IkBP0:;`f026d[H0Ml2R08W:[02Cb;@05T0n02A2BP14Eeh0NhV<
0>SfmP1^PG/042/L072CO@2Lb[00HIIh086hV01aYhL0R[RK07>KP@1ENfH0GH9`06><NP1JPgD0DG9Y
02a7@P055AD01@d@00T:3P051PX01@h=008;20082PL000D100<@2@0140/000X900H;3`0:2A402`XB
00P@4P0430h02@X<00H41`091`X01PH800<71P012PL00`d<0005100010@01@T:00@52@082@d00045
00@3200@2`l01P8300D310061PH000<200<91@083P`00@L300<71P051`@01@L600H610061PH01`L5
00P61`071`L01@L600<00`L60`0320@02`051`H01PP700@51`092Ph010D900hA5P0731000`P>00L<
400420/01PL900<01@H80`061`T00`041@T01@H:00L8300200P93@0800L830061``01@H:00D62005
1`H01PL900@82`041``200@73P1a00H63P061``020L<00P730082@/02@X<00@82@052`/03Q<F00`A
5@062a402`hE00X=4P0:2`l03@h@00/<3P0:3Pd02@l?00H>400841801a4C00D?40074A002Q<@00TB
3`0g@D804Q`N00TA500@61X02A4C00PA400>61T02Q@E014K70064A<04ahR00`G6`0G92X0934i01@Q
:P0=7bd04bQ3010[B@0G<U006SEB01D`C@0H<Td07SI>01ddAP0N=480@UIO07jAU@2kc/`0hO3[0>Wf
k`3Ul>P0i>oW0>7`j@3Xmo80g^gZ0>;^k03[moD0i_3_0>C^k@3VlNd0iO7]0>Ock`3Skn/0h>cX0>7]
j@3OjnL0fNGS0=WShP3Ni>@0dmGB09fNUP2_]:d0JgMe03i=DP0W=d@0=dMF02@`?P0K92/0>C/h05YF
BP2AQ740_jjJ08YjJ`0_9Qd09BTX01HP8@0J8b807bDS02hc;@1;CTL0PX=k0:VYW`32`[H0^;R/0:na
Y02MWi@0SI25092CR02WZYl0VijC0;o2^@34akh0dmK=0=OJd@3LgmH0iNSO0>W/h`2g^[400P3Ig=<0
9037b/40fMcC0=OJd@3Kg]D0d]S>0;Fj/`2naKd0emcF0=?HdP3OhM`0al[30<oBb@2^]:P0UI^?04iF
B`0Q:2406R<P01/T8`0G7A/07RDN03@j;P22QWL0_l2^04A3<@0Z:ad0>chc05]PF@1YL6T0MG]g08fC
S`2//j`0MGae07b1NP3PiMh0/;F_0<gBcP80ooo<00001`2h]jD0b<Vi0:2RU@3MhmL0fN3H0=cVgP3I
i=h00P3JiMl0ZP3Gh]X0e^3H0<[Dc03Hh]X0gn[R0=3Kd`3GgM<0i=kB0:BHR039`:l0`kj[0:j[VP3G
eLH0d/o60=;BbP3Hf=00e]K<0=[Kc@3?d/40dmO90=OMd@3Kh]/0dmcG0=3Ke`3Oh]T0]JJC0;j]T@3>
b:P0XZ630=7?^P3Ac[d0eM?406]cJ02B[:/0FX2901e8F`0A@5`0:Ein04j?[`17VkD0;gnF01A7HP0_
FVd03T55086l]P1ZZY`0KZjN05:<OP1MUHP0HI^<06VTTP1TWXP0FYEo05RGPP1GV8@0FIR7076dXP2M
j=<0MKfY07BWWP0YCDd05BLc01@Q=00;7C<021`d00XL=00C9CT03bLa02aCD02Cd<00N<2X07_3Z`1e
_JD0KK:M06:ZTP1LY8`0Fj>;05VQR@1GXHP0EIn4062ZS`1/]Y/0J[FG05ZUQ`1e`:40O<FX08C@/P27
g;/0T^K506ZcV00mOVH0YNK@09SPb025f[/0RNC308OW`P2:i/40UnW504nJN@2;d[80T=^j097U`@27
g[/0Pmjk07gG]02:g[d0R=Ng08;D/029gKT0R^Bn08cQ`02Fh<L0ZnCE000R8@0;82D01A@K00lN9@23
Vid0Rk>[08k=^P21cK<0OLbf08CF_`2PlmL0ZoWQ087:^@2?dl@0K[:I09kSaP2Mh/H0QlV]07NfU`2J
d;P0;eQ@018_<`1AI6/0FVU^0>Oem@25UXh02alC05=ZFP1KMfT0AFAE03mOD014I5D0CVeK05E`G`1?
IeT0=dm201T^9@045a<000`;000>3`0641803a@H00H:3@082@d010P900D92P0:30/00@<200H<2P02
2`X00PX<00<82`072Pl00PL:00X?4P052`/01PX;0P041@L00`0720X00`@600<7200300<720D01@H8
0`061PP200@51`0:00<71P031`P00`L600D620051`H01@H800D71P051PP01@L600H620801@L600@0
1@L400D71P051`H01@L60P031`H02P031`P00PH700@82`0420/00@D800lD60052Ph000@800/@5003
1`X700D62P801PL;1`0420/0100420T010P;00@930042@`300D:3P0800@930062`h01@X=00D:3@06
2`h010T<00D=3`0?51L300/?4P0c00X>4@093@h02@d>00X>3`0:41001``?00L?4@063Q00210B00XD
5P094a@0218C00XD5@0D7b402QPK00TG6P0<6Q/021HG00DC4`0;5QP03aXL014L7P095aP03A/N00lM
800K9RX08B`b01PS:@0I9c8062Ph01d_@`0M<4407S4o01lc?P0T=T00CF1V08RKW`3<g^00iOOg0>7a
l03Slo00h_7/0>Gbj`3TlNP0i??/0>7dkP3Sm_80h??_0>Cek`3Ql>/0joSa0080iO3Z02X0io;/0>7/
iP3Wl^`0g^OR0=cSg03Qi^00d]G>0=;Cb`3NgmL0h]kC0:nPS@2o/jD0J6i^03i<E`0Q<T80<dAF01`Y
>@0L92l0=SLi05eDB`2KQFh0b[:H08AhJP0[;2H08R`[01<Q8P0H8R4082TV03<h<P1>DDX0QXV00;2c
ZP2Z[J@0^Kbc0<S=aP3Ih=T0g>?L0=_Rf`3]m>`0Z:nW0=oVg`3Eg]T20=CMf0080=?Le`3FgmX0fN;M
0;>l]`2[]:l0fN;M0=GNf@3Ih]d20=GNf@0P0=;KeP2e_[T0ZJn[0=?He03FfmL0gN;L0<G:a03DfM80
[k:Y0::UW01=DdT07R@J02d`9`0i?3<0E5M>06MZG`1hO6h0YZRJ0;bm[@36akL0bLZj0<G7^@31`kH0
]KN/0:b]Y@2]/:L0ZZfT09BGSP2AU8d0RHj708nDSP2LXYh20?ooc00009l0]k:O0=gJb@2HVH/0^[j`
0=7Gc@2c^[<0f=kJ0;2i]02la[h0h>OP09>JTP3Dfm<0c]G=0=WPf@3<e/h0fmkE0>_Sf02RUXH0clNd
0<BnZ02i]:00eM;10<G1]@3GdlX0em?80<[6^P3HeL80d<nk0=SIa`3Mgm40dMC=0>CYi@3HhMh0inSP
0;FXU@2k[8l0blJV0:ZYR`3[i]80cLNi0<o<_@20QWX0J85k07BJW@0G@ET054EV00i2JP0ZJi40;hZW
03bD[001>E@084YP02=EGP1WXYh0S]3405^NS@1/ZIT0LZ^L07nhZ@2:`;00TLBc09G:^02He[l0Tm:m
08g:^P2<c;/0P/fh062YU@1WWI00<EEC01HX<P0B7c0031hd00TM=@0:73@02A/_00XP:`0QAD<0M;>P
06fiW@1c_JH0Ml6Z07_5[P2:eKh0RmNm093Na02?gL<0UN?9097Oa@2@g/@0Wn_?08;>/P1CWH80W>K;
09;L`@2?fkl0Rm_0093L`P1l_JT003PV07:_W`2@eL00O]:h073?[`1ce;40R>K208oS`@1>VGP0T=Zi
04fHN@27gKX0RnK308CR`02Ck/d0VN[:087<[@2=f;T0Nl^X07C;Z02Hkld0R]Rn0:KSd`0><Rh00aPK
01PU:`0;620001DH018f=02IdLH0Q/fk08WG`@24ekd0XoOF0:Sfg024b[l0S<_006VWT02Wi//0U=Bl
09CB^@2=b:X0S/2W05AiL@0G<c@0DVE/049?E`3WmOD0W:^T014N501AHEH0HgA/05e`JP1:GET0<TDo
01<W70004PH000d1000?1@033PX00P032`d01@032`h01P/?00`A5@052@`01PX=00801@H800/02@X<
00<41P052@X00`L800872P001@P01Ph@00082P083Ph010X:00H:2`0200861`0300@82@020`D010D7
00H01@H80P031`P@00D6200300D71P051`@01@L600<01@L60P031`P020021PT01@T<00<82`011PT0
3a@H00D:3P001@T02a0D2P061`/600@82`@010T<0P052Pd200H;3P0900<;3@0430h010`>00@<3P05
3@l00`/=00H>400>5QP02@d>00@02Ph?04402@l?00X@40094Q40210B00hF600?5aT02Q8D00H@4P09
4aD02aDG00TD5P054a@021PH00dL7`0;6a/021PH00/K6P0>71d02aTI00dK700?7Ah04R0Q00XH6@0A
71h072L[01XU:@0M:2h09C4m02Hd?`0_?DH0G6]`0:Zj^P3Nk^d0iOGb0>3`k@3MkNX0h_;_0>Ccl03O
k^/0k?_f0=k]iP3Tln`0h?7Y0>3el03LlN`0hOC`0>Kgl@3Ql>T0f^ON0>Wdk03Xln/0fnKP0=CMf037
d</0_lJo09bOV02MWYH0WI^?09^IS@2PX9@0kNOG0:NEO@39^ZL0Jfm`03=3D00202DhB@0b0310C`0P
:S@0<SHi061IC`2VSW@0eknS07ikK00P9b009C4a00lM7@0H8R406R<N02hc;01?DTT0Q8Mn0;Fh[`3C
e/d0eM[C0=KMeP3Df]H0g>;N0>3Wh03NiMh0ZK2Y0;:i/P3Hh]X0g>;N0=?Me@3Ni>00fnGM0=3FdP2]
]jl0UifI0=?Me@3EfmL0d=[B0<_Ac@3Fh=P0dmWE0;>j/`2^/:/0al[30=SId`3?d//0a/O10=?Dc01N
GeL0/[BY0;BfZ@2b/ZH20<C5]`0B0<?4]032`k<0];FU0;2aX@2h^JT0]kRX0;VjZP2k_:`0^kb^0<C5
]`3?cl<0d];60=;Db@1[K6@0LWE^0=CIdP3Fg=P0bm7=0P3ool`0002g0;jgY@38`[80YZ>D0;Zk[@3B
e<T0g^7H0=[MeP3=d<T0e]W@0>7RfP3Ce<`0_Kjf0=[Me03Phm`0fn3I0=;Ec03[imh0ViF90<[4]030
_JX0/k2M0=7>_@3YiMT0i^;G0>WQeP3LeL<0fm>l0<k7[@39`j/0bL:_0;bfZ03Hf<h0g^CR0=GJe02o
^:H0akbV0=??]P3Xim80_kf`0;BbYP2WYi/0VZ6I05=/J027[;8064AM01E7K001=V80:VfG00iYR01=
Y;l03TES00`iD010LWd0=W5_07>eZ`1oa;80KZjM06NVU@1`[i`0IjBB05jEPP1QVXL0IZB=05ZKP`1H
VHD0F9f:04jMQ`1DWhX0LJZK03AKEP0D:2l0420_00XO<P0:7c@02A/a01DV>00=8BX07cll0:7LbP2G
hlL0S>;708GO``1hd[H0P=Vm07_D^02;hLH0Qmg208cPaP2:gL<0S=c308[E`029d[h0DIV508?8]@1j
_J/0Y^WH09kPdP2Nf]00X=7;07:OVP0LBdD06E9908[C`P28g<D0OmVm07O=/02Bg/80DIMm08gA^01I
WhL0FjVA08CG_@1``jT0JKNM06VbU`1i_Z40JK:D07c<Z@1abJ<0R^C009KVb@2TiM406T<k00TS8P04
5QX011<H00PM8005:2@0XmO:09KG``2IhLT0S=[009k/dP2Ym=l0S]7:09OEd02<bKX0U<nm08?0/01g
/9l0MZbB07>PR@16Ieh05Rh`04mMIP0Y<cd0ko[l0;O3_`0H8a/06RLN00TE4@0140d00@l?000?3000
3`L0010600@A20043`T00`T900041`093Q401P/>00<82`0:3a801@T<00L;3P061`/010D900D62P06
1`/010P;00<72P0320/00PL:00lG6@063Q001P`<00@:2P072``00`L800861`031`P00P<500L01@H8
0P031`P@00D620801PH60P051`H200D620800`L800P00PH900D9300320/00@H900lD5`052Pd00PL:
00T>4@P01PL;1@0420/300D930@01@X=0`062`h00`0730l010`>00D=3`0200D=3`0700H@4@043Pl0
1Q0A010H6P093`l02Q0@00/@4`0200`A50802Q8D01@02a<E00L?4@0641402A<D00/E5P0<5QL041XK
010L700;5aL04b4Q00hL700:61T031XJ010N7P0C8Ql04AlO00dL6@0A7Ad04QhN01XV9P807BTY0140
7BPZ02D`<P0lAd/0Mh6;0;?0b@3Sl?P0j?Ki0>7_k`3NkNX0hO3]0>SglP3Slo00ioOd0=c/j`3Vm_<0
h?3]0>Gfl0020>7bk080goC_05`0f>_W0=o`jP3TlNX0f^GM0<kId@2c_K@0h>[R0:J`Z03_m^l0^[nh
0=3CbP3>d<D0d]340=KFbP38c/80cm;109R>M@34_:T0K7Ie02i5C@0I<3h09ci<02i2C@0E92/0<C/l
06=SF@2JRW00dlBW08B7MP0]>300:CDc01@N7@0R:2H08RLQ03Df;P1GFDh0R8Yo0;fo]02`/JT0jNcU
0=OJd`3?e<h0_/>m0=kSg@3HgML0/;>/0:JYX03Oh]L0fmcD0=WLd@3?d<P0hNCI0=cMe@2j_K80WIjF
0=gPe@3If]80em[?0<g>aP3Lgm@0cm380;bn/`34`[H0VYR<08n;P02<RWh0ViN<0:RTV028Q7P0];6R
0;6^W`2d[Yh0]k6Q0;fgY`2m^:D0aL2]0=;=^P3Ge<<0b/Ri0=;Ca@3@dL<0cm320=GFb039b[`0/[BW
0:V[WP2BU8T0BT]308f@R@2]/Z/0aL_70<oEd@80ooo<0000^02o^:H0c<Fc0:>MS@2i]ZL0i^CH0=WG
b`3Ac/D0gM_?0=cJcP3OgM40i>;F0>g[g`3Rh]P0g=gE0=oRf@3If]80hn3G09FAQP3;bKX0_KbZ0=GD
`P3He/L0[JVM0:nYW@2g[J40`KJT0;Z^U02n/iL0_;6E0;bbV@2fZiT0/jfO0<oBb`3Uj=l0^[>Q0<c1
[@3^i]<0g=K60=;>`P3Dd/H0fmW<0=GKc`0eB480U;>f03MPM00>?5d04D1Z00E2KP07Fgd0=XVW02ML
O00@>580;Ua[00i4AP1OWYD0CYF5062WU@1PZ9@0L;RR06jcWP1EU7l0LK2K08K:/@27cK<0S=6l08SB
^`20dkT0R]S009_Hb00kIUd03bP/00dO:`087Bh021d`00dM=0044bH031dW01Da<P2<`K40S]Jn08OM
`P24hL@0O]^n07kH_P1meK`0S>;908kPbP2?g/T0TMc809?Lb`2Ifld0P/6f06BPV02Id//0ChJ004b0
O01:NWX0:E9F00PV;P0;:2h0020U00Pd<`2;b<00N/>b07o>^01lb[80V=c505^IPP2@bkL0EI=n05nT
T@1f_ZX0N;fZ06n`W01`[YL0Hj6805jPQ01Q[8/0Jl6L093X`P2Ij/X0VMg602UGC0006QH001@E010R
9P056Qd00B4N07b/X01_ZYH0JZ^E06ngX@1nakH0Y>_S08o>e@2DcmL0TLc:05nHTP1YX9d0GI::06RG
P`1fWHX0>5=<01la=@1EHFd06bD_0=oYj`2ka/80:C<[00dH40002PH02ADC00<?3`0440h01A8;00@A
20043PH010X600D92P062Pd02@hA00H;3P0320/02PlB00D9300830l01PL;00D62P0310P020T=00<7
2P0420/010T<00<82`0G71l0210B00H<30042PX02@d>00D92P031`P010P900<41P061`T600D62080
0`L83@051PP300H72@801PH60P051`H200D620800`L800D00`L:00D930021`X00PL:00hC5P0200@9
300300P=40061`/01PL;00H01PL;0`0420/500D930801@X=0`062`h300L<3`0;00D=3`063Q001@d?
00D?40074A801@l@00PB4`0@6Q/02A4C00XB500<51H00P0=5AL0100<5QL03ADG00`F5`0B71d200/E
5P03010J6`0?6AX03QPI00803a/K01L03adM01<R7`0D8R804B0M00hM6P0>7AP04b8O01XY900M:BL0
82`X01dY9`0T<2h0Ce]I092LVP36d]80i>oa0>Kam`3[m_`0j??g0>;`l@3Wm_<0j_Wd0>Gdk`020>;a
k00`0>;bk`3Vm_D0g>c[0>7akP3Okn`0ioOd0=k^j`3Ol^h0fnkZ0>?dkP3Hin00f^GM0<[Db`3;eL`0
bM?:0;o6_P2PYil0[kB]0:V/X`2XZYl0Z:RL0;B`Y02g^:X0_/Jk0<S?_`3Je;`0_kfX069^JP0fCE<0
7SI002Q0BP0Z?TD0838d030l>P1LGe@0YIUo0=C;[P1^MFD08c<Y02Td;P0J8ah08bPR02@W7P0b<RP0
EE=7092>PP34a;P0U9B:0P3Ad/X07P3Ef=40f=WC0=7Bc03LgML0[ZnW0:^[W`3PhM<0gM_?0=WJc03Q
gm<0gn3B0=SFbP2g^:X0a/Bh0:6RU02NW900T96309FCQ`2][Z00gmgA0<2n/@3Bc/80bLFi0<g9_@38
a;P0^kN[0:NSU`1lNFX0ZJJG0<c6]P80c/Rh01<0b/Bd0=?=_@3Gd[l0cLNg0:fZV@2HVH/0Q8Eg07=d
IP1KG4h0@T<e04a=?`1VJ5/0Kg5V08b=Q@2>THP0WjBM09RMU`2X[ZX0`/S40080ooo<00004`2k/Z40
eLjl0:fVUP3OfL/0b/Bf0<Bn/P31^jd0^;2S0:jVV@2/YID0Xi^>09bFR02FTXH0WYb@0=;Cb`3Mg]H0
i^?J0::NT`39akP00P3Ee<80T@2]Zi`0ZJFI0;F_X@2g[Yl0bl2/0=;7Z`3Pd[D0flf`0>;G^`3WflD0
g]G40>?Md@3Rg<h0a;RR0<BeWP3We/80f<Rh0;faX`37_Zl0]:^J0:VVU@1>ETL0V:^U05EfO`0J@5L0
5cYP01M6L002C7405f2302IBM`0G>5T0:U1U004`>02Og=L0S=?5087<^023d[`0Q=Nm08?F_01?Vh40
M<2V08[F^P2>f[h0R]Bm08G@^@1ic;80QM>k08_8^010KV@03BT/00`P:`0672X00aPY00DF:P0E8S<0
4AlZ00@L7P2G`[P0HIj<09GPb@2<g/L0S=_507o<^01lak<0MKj]07k2]@23`[L0TLg507Vb[01NT8l0
AGEe00lk?P09<3D02c0h00d_>@0;9cD05R/l01`Y?00E8S<05bTg00PU:`2Ha/<0NkRY07NkYP1b/i/0
H9Z2045eGP1MS7P0@75L04n8M@18Pg40DhUk04b0L`1TU8@0GY5n05FAM`1>Tg@0Gk6;06g3WP2Ei<D0
Vmo603ITE`007aX00aLH00LI6`0Z?d80<e5?07fWW@1m/:40PKbZ08S7_027bLP0Y>C`09[FkP2GcnX0
R;oC06>FY`1GR9L0:UUO000T6P069QT01a/J028_=`1>EfH06B<_0<WBe`3HhN00>3hj00lE4@052`/0
1`lA008:3@002@X000P5008;1P093PX030h=00T83@041@X01`/>00D:3@042@`02PlB00@82`062Pd0
0P041``00`031P/01`X?00<72P0200@82`0;00462@0E6Qd01``?00H<30042PX020`=00D92P031`P0
10P900<41P0720X01P051PP200<7200300H72@051PP01@H800@01@H800<01PL900D620051PP00P05
1PP400H72@@01`L910061`T020031`X01PX=00862@0420/03A8E00@9300730l01P/>0P061`/500@8
2`<01@T<00<010T<00D:3@052Pd00`052Pd200L;3P0400H;3P0730l01``?00L<3`801Ph@00/01@d@
00L?4P053a401Q0B00PB5005418021<E014L7P0:51H02aDG00dG6@0200hH6P1[00dH6P0=5aP031PH
01<O7`0A7Ad041`L00lK6`0=6AT03QXJ01<O7`0G8b<04AdK01DQ7@0C7ad04alK01/W8`0O;2D07RXV
01h[900Z=S80FFIO09bXY03EhMd0j?Ob0>7`j`3Sl^l0l_kn0>Kam@3Uk_<0i>k`0>Ocl@3YmO40iO;[
0>CajP3VmNh0ho;]0=o^j`3Xm_H0gN_[0>;bl@3KjnP0g^k[0=CTh@2__k`0KGej06MfL@2S/:T0TifD
0;g5^P2b^Zl0`l_00<kDbP3KhML0g>;H0>OZg`3dm>P0_K^^0>WVe`3Si=H0g^SM0=KQd@3Dd[/0_[bW
07V6O`0_@TH06Bhc02e2A`0bADT072`/02lj=P1OHeD0Y9f30=[C^@1oQgP093@Z02D_9P0R9b007b0H
020P500]:ah0CTXn09bHS03?bkl0TY240=7Aa`3OgmD0hnCL0<_;``3IfM40fm_C0;bi/03>c;l0ZJNH
0:>OT`2?SGh0VYJ:0::PT@3QgM40_kf^0=kJcP3;bKX0c/Zn0=3>_`3AcL40`/2a0;bh[02WYIP00P2K
VHd0702NW900Y::F0;Vi[@2FUXX0KFeQ08V9O@2TY9P0S8b00820M01TI5P0DU960493=@1GEd/0KFmR
08>5N02AThH0VI^>09RJS@2AThH0NWa_06AVF`1OHEH0Ce9905]NE@1_M6d0OH9l09nUX@35blT20?oo
c0000:L0_KJV0<[3/`3HdL40`KZZ0:JNT@2VWhl0[:>D09fAP@2WVh/0WI610:NKR`2XXI40[:JH0;Rf
ZP2e]j`0i^OO0?3/h`2DT8@0clbk0>OVe03NgL/0h=o=0>CPe03KeLT0in3@0=G=^P3>a:T0aKbO0<>j
W@39_j@0]:bG0:^TU02OVH/0ZjFE09nGPP2/XHd0[Yf=0;VYW033]Zd0c/Jk0=C?_03Ddkl0UYZ906Mh
KP1gUY/04SI<01PjG`0KB7805eb501YOR00VDg`01bU<03]OM`0092l0I9nM07Nk/01kb;@0Om6j07;8
[@1nd[P0@Y1f06bhWP1lb:h0Ml6X09CLaP2CgLH0P=2g08G@^@1UXY80CWUb00XV:@097BP01ad[00XM
;P0@7c801a@U00lK:@077240KY:>05f?P`2Ed/<0Q/Be08O5^020_;00N;6X04Z1N`0`HUl07e1=008^
<@008bP02c0h00TY=00793801b<a00PR<`0?9SP05R]000/K<P0D7cD051lc00dM;@0582T0Ag5_04n4
NP1CSW`0EXml06jOS01iY9<0M9Z;08N]X01eXI@0P:^R07bWX01aVY@0G8Ak06:<OP1PU7h0G9]n05VS
PP1O[8X0Plb_0:cZd`0iIEP001PD00/O80014aL0IGYm0:g7b02N`;l0V/C009O:``1o]kP0Hifa04Z5
Y`10NJH08EN600TlI`0;?F805D=U01<lDP004a@032LR00hK8@0N9S40A4eN02L`?`2W/;L0koSg03Hl
>00<4@d03Q8C00L<3`083A401``?00D;2@052PH01`T600L72@060`X00`8:00<62`021`X00`P;00T>
4@021PT01@T<00@7300200H93P8010L<00d010P;00H:3@062Pd051TL00T>4@052`/00`T900H:2`03
1`P00PH700@82@0310H01PL900H01@H80P031`P00`061`T01@H800D6200400D6200400H72@051PP0
1@H800D620D01PL910071`T400H72@0;00@82`062Pd00PH900D9300=4QD00`P;00T>4@042@`010P;
00H72`0420/01@052@`200H:3@0400D:3@062`h01P/>00H;3P801``?0P0830l0100730l020d@00P=
40093Q4200L?4@0<00L?4P074A<01a4C00PB500951H01a8D00XE6@0C7R802QDG00`G6@0>6A/03aXL
0P0>6A/200hJ6P0D00/G5`0B7Qh03a/K00`H600C7al062@T01@P800@71X06BDS01hZ9P0O:bL07BTU
024]:@0e@S/0KW]d0:nl]@3Njn@0k?Wb0>_hl@3Um>d30>Kel00=0=k]jP3/moT0joGg0>Wcm03Wl^h0
iO;[0>Gbj@3TlNP0h^oV0>SekP3Pk>P0gNWW0=kZj0020=g/j@0;0<oNf`3<fmH0SYfJ03i=B01`OGH0
j??[0:fd[03WkN40e]c@0=WOd`3Del`00P3Ig=40B`3KgM00gn3B0;bjZ`3>b;P0k>gM0>3Zg`3Sjmh0
eM>l0<S6/@1^MFd0;cdm02Xj>P0gAdL0;c/k01DP700X;bP0GemC0:bQR`3Dc[H0OH=e01PT6P0J8QL0
8bLI028R5P0/:Qd0?S//05aIB02YXi<0blRi04]7>`2MVhl0UYJ:08j>Q02?ShD0UIF;0>cYh02f]:P0
gM_>0<W7^P3=bkh0e=;50=SFb@36a;L0aL>f0:>QU02YYiX0Z:JI0;NeZ031_k80alFh0=;@``3Fe<L0
emG80=WIc`3Ph]L0b/[00=GGc02h^Zl0=CP]05QJC`27RX40L7=Z0864N`2LWiH0WZ6H09nRV@2BUH`0
OXAj06IYH01<Cd@0B4Xm06MYGP2AThH0Z:ZO0<G7_0020=kPe@060=gPe`2e^;40aL[40;Nl]P2_]K<0
UYbJ0P3ool`0002Q0;ZdYP3^j=X0em730;NaX`30^JT0cLBe0<g1/@3VfLP0hmK50??Ve@3_i=80gMC3
0=ODa@3Bd/H0_L2g0;fn]P2i]JX0YInA0:RUTP2ZYi@0Xj:>09fLRP2RX9<0ViN<0::LT02YXi<0[jZD
0:fYT02n^Z40`l6/0<;0/@3EeLT0f]cA0=gPe@3Ri]P0inOK0?;[i@3Xg]`0jn[X0=?Ed03Df/h0gNGF
0=?Od`1AIV40SkBl02E?I`0==5l06D]l01iYT`0LIhl0BH2W00PcEP0MAEl05T5A04f4Q`27b<00QLnn
08[I``1eaJ`0R=Jn056FP@1`/Id0NkRV06NTTP2;bkX0P<Fb07S1[@1k`:h0B7ec059kM`0:8bP02alZ
008E90065bT021@Z00dH;00>5bP02AXT05MfN01AN7D0H8B403]OG`0L?d4022/]00//<@028bP022H^
00/X<00;9C8062lm00PM;P097Rl05RPl00hP=00A8CP03R0f00TT=`0C;Sl03B@f00lT=@0;9C8022Tb
06bJV01o]:`0MZjS06:HR`1QS8<0CW=/04aXJ@0mFE`0<DiB020oA00D<cH03B`^02=3@01<KfP0J9>2
06>GP@22`JH0NKVN07^iX01j[I`0A6MP00@M6P0041@02aXQ045DFP1]Q8X0CV]c039DG@0C?TD002i0
00@hH00?@gd0?W>g02MLXP0KCXl074f80219O`0K?V@001<Q014V:`0;4ah082Hf02hfB@0lAEH0Qi2I
0?CloP1AEeD02`l>00hB4`011@P00`H;00D930062P/010P700@61@0510T02@H?00`950031P/00P02
1`X040093Q400PL;00D:3P062a4020dC00`A5`0320h01@P?00<62`062@h020/@018F6@0=4A@01P`<
00<92@052@X200861`0300D92P041@L01PL900H01@H80P031`P200H72@@01@H80P061`T300D620@0
1PL900<01`P:00L62`071P/00P071P/400H72`0800@82`072`h00@D800H:3@0=4a<00`T900/A4@03
2@T300D9300300H:3@052Pd01@X=00D01P/>00<01``?00D=3`053@l00P063Q0300T>4@<02PlB0P09
4A@02`074A<02A<E00PA5P0951P02aHJ00TD600:61/04b4T00XH6@0<6Q/03Q`M00<03adN0P0?7Ad0
3@0A7al05bDU014O7`0@7Qh06RTV01PW900E92407bh[01XV900S;bd0?di;07n>R@35e<l00P3Ql>/0
3P3VmO00ho;]0>Gdk`3PknX0ioKa0>Whl`3PlN/0i?Ca0>Whm@3Pk^l0iO7a0>Ocl@3UlNd0iO3X0P3Y
mN/0@P3Sk^H0hNcT0=WTgP3Mj>80_/W50=SSg`3DgmT0f>?M0<kId`2IYJ40=D4m07n:Q03EgmH0YZbR
0<G8_@3VjMh0h^KH0=kPd`3Ti]T0b<Zm0=oQd`3Rhm<0]kJT0<:mZP3BdKl0bm750=;Fb03?b;D0e<bi
05mQEP0Z;bT082HR01dR7P0K81X092LP01TI4@10>R`0/JF?0=G:]P2OXI@0PXYo09BJS02]/J00alRh
0=OFa03Ie/<0clZg0=C?_036`k00XIj?0;RfZ@3;bkl0clo30<O7^`3:b[h0`;jb0:RXW02^[Z@0Y:JK
0:JXW@2d]Z/0][R]0<c>``3Ff<d0d]C90=oQeP80gMoD00d0]kV^0=oQeP3De//0d=;70<k@a@3Be<T0
dmK;0;fn]P2l_kH0I6MN04iDBP22QG`0KW=/0080I6UR01@0HFIP08F:Q02GWYL0[kJ_0<kDd03NiMh0
eMS?0<W<`@38bl80d=?80=3CbP3=d<L0d]G<0=_Ne@3>dLX0`/Fn0:FZY02]/Z`0/;Jd0;c5`P80ooo<
0000^02g]JP0c/bo0<o;_`35`[<0`;Z/0;VbXP2`YiH0/:FC0;2STP2XVhP0VHil09^DPP2FTh@0UIN:
0:6WW@2VZJ00]K>W0;ZgZ031`:h0alJb0<c=^`3Gf<P0g]kD0>[Zh03/jN00j>KI0;ZiY@2e]9l0i>KA
0>GVe03Nh=D0f=_D0=CGcP3Cfm00c][>0=KMe@3Ee=80hmoP0=;Ce@3Fgm`0dmkF0=WVg03Eh]P0PYVC
09Nla00/FFh05CmY0153M00OIY@02eAo039/U00;=e`02Rm<025:GP0WFF00N[Nb07Jn/01oc;P0L;^V
08_C_`1LW8/0M[2Q08Bj[01YWi40Ulo407bh[02=bkh0Um7506BBS`1YRhd03bD`00HH9P0:6bd02QT/
00PD:P0952P04QX]00LG90037RD032T_00lV;P0B9S4042@_00`O;@0=82h04B@b010S<P0;7Rd03b0b
00`M<@0;73004b@h00PH;`0A8CP04R0j014S>@0;9SL02bPh00/U=P0:93D032Ti00@X=00DA4P01cdm
000f<P04?3T04412014i@@0A<T405cI801PgC00G=TX04Bdi039=E00U@D@0FgQd07FIS`1PRGT0EXEa
06NHP`1dXi40Nj6F045KF0055aT0114I00@A6P0351`00ADP008I:@048C<0020c00L`D006<fh04T>?
04b0e00kKlD0:Eb_02UIY@0F?H007Si]000G;@086B<02a<P024W=`0O9cX0CEUY075kQ03Vl?80Mgem
018F5@0E5QX02`lB00P;40052@`00`L800@81`092P`02`X?00T64@040Pd01PT>00<82`021`X02@hB
00<830083A<02@dF00/?600D62401@X@00L:4@0110/00`H;00@730093A001PX=00P>3P042PX01@T:
00861`031`P01PX;00D6200720X600D620800`L80P061`T400D620801PL90`051PP300H72@801`P:
10071P/400H72`0800@82`072`h00@D800L;3P0<4Q800PP800`B4P0220P300H:3@0300L;3P062`h0
1P/>00801``?0P062`h200L<3`@01Ph@0`0:3a8200/@4`0?00XB500:4QD02Q8E00TC5@0:51H02A@H
00XE6@0<5a/02aHJ00`J7@0D8RD02a/K00dM7@0@7Ql04AlP00804R0Q0`0C8B403P0I9bL05R@T01XX
:00O;R/062LT02hm>P1QL6d0Wj^[0=?Og`3[nOT0h_7^0>7`k@3Wm_40i_G`0P3Um>l0M@3[n_D0h_7/
0>?bk@3Um_00h_;_0>Kfl`3Rl_40ho?c0>?al@3Tlo00iO;[0>?^iP3QkN<0fNGK0<kHc`3?fM00g^GM
0=ONe`2_]Zl0_/Fn0=[Qf@3Qj>00fN?K09NRW00kAT00KWQ`0>?ZhP2]/:L0_l>e0<[<_`3Ff</0h>;E
0>;Te`2h^Z`0f]_;0>OUeP2a/9h0d<fj0=;A_`3@dlP0h>;E0;^cX03>`jl0NgQY051@AP1^KV@0PGie
09fJT@2e/jL0c/Zo0=G>_P3PdK`0dLBa0<[8^`33a[/0`/Jg0<?6/`39bkH0`L2[0<;0Z`35`:`0b<>_
0;jkZ024Pg40UIJ609NHRP2VYYX0^KV]0;o0/P3EdlH0c/k20=;Db@3PhmX0iNSO0<;5_03LgmH0e=O>
0=?Fc@3Kg]D0em[A0=kQf03Ef<l0bLc30;>f[@3?d/T0bLc30=OJc`34a[T0fmg@0<71]@2`/ZL0OX1e
07YmLP2][j@0b/g40>GXg`3Kh=T0];Vb0=OLeP3@eLl0dMSA0=KMeP3Bem40emcE0;Ji/02a]:/0cM37
0=oRf@3VjN00h^GL0=;Ec02n`KX0[K2Y0<76`02Y[ZP0UI^G09VRW`020?ooc00005@0/;BV0;6eY`30
`[D0`<2d0<G3]P3Bcl00d/bl0=C=^`3>a[<0[JFB0=;;^@3ThM00k>gO0>?Vf`3NiMd0emkF0>3Qf@3P
h=H0gn7C0=WLb`3Ff//0e=[>0<oBb`3FfM80gn3J0=kPe@2k_:`0[:nJ0=CIa@3Nh]<0eM[C0=KKe03G
f]40bm750<oMd03Bg]@0f]_F0>?QhP3QiN@0g^OT0>3[h`3Gi=X0cMW?09nb[022Y:H0EGn?01PnH`0@
?6d065F401]IR00SEXD033=N00`]D00B<Dd04Sa:07fc]@1e]Zh0SmO907g4/P2Gg<X0E9:307N_XP21
]:/0K9jE0:3>b`1kZJH0HY>?041]JP0@<cL02bH_00HH9P0:5bP031T/00XF;00:52d02aH/00/F:P0:
6RX0220/00`T<00>7c403aha00hM<00>7C8200dN<P803Qlc04H03R0d00hP=P0=7cD031hd00XO=00;
83D0324f00dR=`0A9ST04B<g018T>P0A9S/022<h00@Y>`0HB5H0<F]f03moR00[KWL034YI05J@YP0c
JHD09EYl01Y>M@0MBf`053A903A?FP0eC580J82207^ETP1SPGT0JXYo04UYGP0P?SH0328O000=4004
3A@02Q0L00H>6`033a/011HT008G;0057CL0128n00LZE005;G802cV?03aac`17OMl07eBb0151UP0C
>h405CEX00hV@0055B80620[02@Z>00L:C`0?TiN05eZL`3VlO<0UYnN00`B400>4QD02PdB00L:4@05
2Ph010T<00D92P052@`01`P=0P081Q<01`072Q401P/?00@<3`042a4010/C00D<50063AL00P073QP0
2P001`l00`L@00D:400520d01`X?00P93@093A001P/>00D:3@0420/200<72P0300@82`061`/01@H:
00@01@H:0P061`/200@82`0300D9300420/00`L:00800PH900<010P;00H:3@0830l0200420/300H7
2`<01`P<0P052@`020062Pd01`/>00@9300730l01P/>00<82`0C61/00@H90P052Pd400H;3P0300D=
3`063Q001`lA00D01`lA00H0210B00TA4`094A<02a<E00XB50094A<300/C5@0300dG600>61X03QPJ
00802aHH0P0=6a`0200?7B005B<V01<S8`0>7Qh03alO01<S8`0D92<05BDT0P0H9RH02@0L:bP07B`Y
01l^:`0b@Ch0K7]h0;?2_`3NkNX0iO?c0>Cbl`020>Gcm00U0>?al@3Ulo<0ioKc0>Ofl`3Um?40h?3]
0>_kn03Tm?40h?3]0>Kfl`3Slo80gno^0>Cdl`3Slo<0gNg/0>?bk`3DhMX0Y[6Y08fIS`2c_K80b];7
0=OMd`3Jh=H0g=oF0;6dZ`2SYIX0cm760<_=`P2oaK/0VJ:M03i9@`1_NG40gNGJ0:R[X02m_k80blbn
0=kOd@020>CUe`0>0<S9^`3Yj]X0j^SI0;RgY@39a[<0d<nm0;Ni[021PW@0I5a90<JkY`3Ec[`0e]32
0<g7^@36`;830<6k[@130<6hY`3:_ZP0`;FQ0<?0/@35akT0c=6m0=7D_`3CeL00e=>n0=kLa`3Bd;T0
dm6l0;jkZ01kNVP0ZZ^K0>;Se@2n`;80gMoA0=7Ba03OgM00f=W;0=kPe@3Gf]40d]G<0<S;`P2k_[D0
eMS?0<kAb03NhMP0cm;90=;Ec03Ef<l0al[10:jaZ02m`;L0a<Nn0<;4^@3@c[l0hMk=0<K0/02i]ZL0
`Kj_0<O5]P2[Z9T0YZBG09jLS`3Jf/h0^KV]0:b^X`3Ph]L0jN_P0>GWg03Uj=l0c<o60;>h/@2RYI`0
/;>Z0:R[XP2NXIP0U9N>0::UW02^/JX0a<O00;Zo^@35b/@0]K^g0=7Gd`020?ooc00004X0h>KJ0=kT
f03Jh=@0e]W>0=SJc@3LgLl0gM[;0>KPd03Gd;h0XIZ80=kIaP3Th]<0eMO:0=KLdP3CgM@0cmWA0=3F
dP3HgML0fn7G0=CLc`3<e//0eMoF0=CJeP3Qi^80g=kI0=kPe@2Z[I`0];NT0<74/@2JWXl0h>?J0>S[
i03Ph]L0h>KJ0=OUf02ga;X0kNoZ0=SHeP3Mh]h0`L[50=ORfP3BgmH0g^[P09VZXP1lVYX0OJ6_01e1
H`0;=f@04dem02MSU@0TF8P012mJ00/[DP0F<e4002@g02mNIP1e[JX0R<Fm08C0]02IdLH0JYfF072O
V@1PRXP0>EmP0254AP049b/00B@X000O90005Ql031l]00/H:@0:5BT03AP^00XF;0802aD^00D02aH/
00TH;@087Bh0324b00hN=@0200lM=`0300hL=P0=7CH03Add00803Add0P0<7S@0F@0;7C<02Ahc00XO
=00:83D03B8g00hS>00B93X0428j018T?00@93d01Alh00L[@@0/FF`0E8bM05ZHY`0ZJGX00CiC03mh
U@0`IXP07e=k021CP00cGhH0:dUQ03E<FP0Q=Ch083<i014U9P003P`01AXE000C3`095aL01Q0B00L;
500;3AT03@lL00P>70053Qd0114R004A:0025c800adn00@TD`02:74013::02UM`00hKm@054^_00Li
TP0A>Gl0<e>4041EL00862D04AXQ018K900I:CT0C5e_03A2B`3`nol0Z[>b01LM7@0I7B0020/@00H;
4@042@d00`P;00<92@052Pd020/@00/;5`0<31P02PlE00P?5@0941H02Q4I00`C7@0<51l03QHQ00lG
8P0G7bX08bXd00XA6`062Q<00@H<00H93P0;31002@d@00L;3P052Pd010P;00800`L:00<010P;00H7
2`051PX00`051PX300H72`8010P;00<01@T<00@82`0420/00P031`X00`0420/01PX=00P<3`0800@8
2`801PL;0`0720`300D9300300H:3@052Pd00PL:00801P/>00<01``?014F6@062`h00P062`h400L<
3`0400H>40073a401`lA00L?4@80210B00D01`lA00P@4P094A<02A4C00L?4@0200XB500:00`D5P0@
61X03QPI00dG600>61T03ALI00lI6`0@6ad04ahP018P8@803A/L00@05B<T00lM7P0F9RD06BTY0P0G
9bH0400K:bX07R`/01h/;00oCT/0O8^80<7@c@3Tlo00j_Wf0>Ofl`3Um?40i??`0>[hn@3Ulo@0i?;c
0>SfmP3WmOD20>?bk`1g0>Sgm03Tlo00gnkY0>Gdl@3ZnOH0ho;_0>Whm@3Nk>`0j?Sg0<gMg02P/:l0
FfYU03M4>`1EHEL0R9:70;_3]P31akT0d=C60>3Re@3ShmL0[jnS0::RUP3FelT0dm740=OIc02W/JT0
=d8l07=mM@3Fg=80[K2U0<73]@3<cKd0^[^[0;bm[`2XZI/0Wj2B0;FfZ03Xi]L0ZZVG0>?Pc`2g]Z@0
];RZ09^MS`2`ZiL0b<2[0<O0[@2f[i`0b<6^0<BmZP3:aK40fmK30=WD`@3FdKh0elnj0>?Ma`3Og/`0
f]g<0<c?_02d]j80YjVC09:DOP1mNf@0KfeF04U7<P0i>2@0JV]I09fPS`2/[Z00`lFg0<32]03Ifld0
fM[:0=?DaP3CdlL0e=K;0=[Ld@32a;T0[k6V0<[<`@3Ifm00d=;70=7Cb03Ff<d0fmgB0<G7_02o`KH0
`lFj0<O9_P36a[X0^KJU0>3Kb02k]JD0e]300:fWV@2PWHh0/k2Q0;jk[03;ak/0eM?60:f[WP2GUh/0
Zj^O0:Z/W`2LW980YjVN0;Fh[`2k`;T0cM370<?6_@3LgmH0/;>Z0=?Fc@3=d<L0aLS10<?6_`39c/P0
e]_E0:Z`[030a/800P3ool`0001:0<oGc03Dg=40cmO<0=CJd03Lh]P0f]gB0=_LcP3Qgm00f]O60:NT
T`3Kf<L0XZ>C0=oSe@3>e//0fNGK0=7Ne`3Ji>D0h>c/0=OSg`3RknP0f>OP0=OTg@3Egmh0g>;P0=cN
f@3Nh=D0^[VW0;JeX03?c[T0U9=o0;RfZ@32`[H0fmW=0>?Vf`3EhmH0c=W?0=?JdP3Rin40^Kjh0<S>
bP3BgMT0c]_D0<SEc02CY9h0GGMf09:b_@0J?e`04d=[00]:MP0NHY405eN3000cG00:<EP04C9C00HX
@@0XD5`0LIjQ07FSX@1XT8l0B6a/018a=0078RT04BLb00/Q;00@:38001PR00DM:@026RH01aPX00/J
;@0952P021<Y00dH;P0;5R`200XF;P0400TE;@075Rd02A/_00/P=@@02alh00@031dg00`N=P0;7CD0
2ade0P0=7C@0F@0=7S8031hb00dO<`0<8C@0428f00lT>@0=9Cd01R0k00TQ?@0?:4H02bI300PZA@0Q
AV00?FYo04QgR`0`Gg<07daQ049ZQ00nHX809DIY00h[D`016ch0014X000@7P004Ad0014I000=4P00
2P/000/=00L?4P041`h02PXD00`:5`0:21H02@PH00T<6`0841d0110P000?90024bd01A`l00@PC`03
9VX002b101=8YP0XH/D05Dn`00<gR`14KJ/06CYS01deC`0N;S/000d>014O8P0L;3`0CUma01h/=@3X
m_T0_LO6024Z:@0?51L02PlC00H;4@042@d00@T;008;2P0430h02@hB00`@6`0=4Ad03A4J00`C6`0>
5Al03QHQ010H8`0@6RH04Q`X01<M:@0P:SH0BE5N00hG800531@000D;00@7300=3Q8020`=00L;3P05
2Pd010P;00800`L:00<010P;00H72`061`/01P061`/200<72PH010P;00<01PX=00L;3P0420/01`04
20/700D9300400D:3@0730l01``?00L<3`<01Ph@00<01`lA00D=3`053@l010063Q001@073a40210B
00TA4`074A80218C00802A<D00P0218C00TC500:51D02aDF00lI6P0@6Q/03ALH00/E5P803QPI00@0
3ALH00lK6`0@71`04QhN0P0@71`03`0F8R806BDU01LS8`0G8b<07BTY01h]:P0K:BT06bXW02Xi=P1@
Ge`0TJ2M0=3Og03Xmo@0ioKc0>Kel0040>CckP1o0>Gdl@3Rk^h0jOGe0>Wem@3Sknl0i?3`0>[fm03[
moD0i?3/0>Ock`3/nO80g^[V0>_gl`3MjND0d=cH09fYY`1EHEl0BUID04aHEP0a?SL0:CD[05UQEP2:
T880^kn`0<S:_03Ee/P0h^?E0=OEb02g]JH0ZjVJ0=OFa02m^ZT0];JX07J0N00f@C/0J79Z0>cbj02Y
[Il0f=[<0;6bXP2^[il0/;6S0<G6^03>d<80e=K80>CUe`2[[9`0d]6o0;jo[`2U[9`0L7MW096COP30
_ZL0dLnh0=gH`P3Ofl80h=k50=[J`P3:bK@0[:jI0:6SSP2<RgH0MGAO04mB?`13AS<0AdXg06AWDP1l
OVP0TI=m09VGP02HUWl0YJB?09>BOP1hNFL0H6=B0453=@25RGX0/;:T0<?5]`3Jfl/0d<jo0<k<_`3?
bkl0gm_?0<C0]02c[j<0h]kB0=7=`@3;ak/0`knc0<k:_P3Nf/h0b/Jj0<C0]02WXiL0ZJFI0;VeZ@2o
_:d0blRi0<K3]03;b;T0aL6e0;RfZ@2ZZ9/0WYnA0:VYW@2][J40^KV]0<W;`03Ifm00gn;G0<S9`@3I
g=<0e]WB0=GHd@3Ae<d0gn;K0>KYh02b]J`0`<6i0<c=a@37b/<0bLc50=?HdP39c/P0/;Jb09ZPW002
0?ooc0000500e=cA0=OOe03Af=00emkF0=_Qe`3LgmH0h^CG0=_LcP3Dd/<0XYn@0=WGb02PXI<0UIV;
0>?Yg@2g`KP0`Lc60<C?d@2ka/P0dn;O0:Bc[P2M[:D0YK6]0:ni^03GgM/0e=G@0>?Se`2g]:40[:NA
0<G0ZP2CSWX0a;j^0=[Db02d[Z80R8Ii0;6i[01fPG<0Xj^N07aoM020PGT0QhZ307IlN01eOW/0LGad
08BARP1WNWP0W[Nn02Q;H@0=>E`024=_02EWU`0]LIh003IP004[E@0>;e80128n00@S=`03:3400B@X
00PT:00572802QhW00lQ;`0?7bl01QDX00DF9P02528031d]00DE9@0:5bX01a8V00PC:@0A6C002aH/
00XE:`095B/01aH[00HE;0055B`02AT`00`N=P802Qhg00@02alj00/O>00<7CL02ade0P0;6c@0FP0>
7C@03A`c00dL<@0>7C803Ahb00lP=00@8C<0428h00`T?P0<9D<03RE400`S@`0573`02bA302Y8HP1?
KHD0;DeR0250DP068cD0014T000;8P014R`01A<^004?:@024B@000/H004?6P0341P02A@J00dF6`07
31002@`C00h<5`0?2aT02`LF00L34P071Q@02PhJ00T?6`033AT00PlP004A:0076SX01Ae;00HUIP01
:WT00cVA021K^@08@Z<013R;04Ye[00hFWl08SYD01<U<`003@d00A4A01TZ>P1?H78062Ta0=;Ph`3A
fmX07RLV00@9300:3a<01P/A00D:3P022P`00``;00D=3`0841<0310L00/A7@0;4Q`02a@M00dE800=
5b<03QPT00dI9`0>6RX041`/01PT=01LIG@0218L00D>5@001`d00@H900/?4P0830d01P/>00D:3@@0
10P;0P061`/00`0720`01PL;00H72`0200H72`0400D62P031`X00`L:00<72PD010P;00<01@T<00H:
3@0420/00`0420/700D930801PX=0`052Pd0200;41<000P:00L?4@0;4aD07bLY01XR900>5QP01@d?
0P073a4400P@4P0400TA4`0:4Q@02A<D00XD5@<02aDF00X031HG00dG600>61T02aDF00dI6@0>61T0
41XK01@N7`0C7Ah041`L0P0A7Ad0500E8B405R8R01LS8@0I9BD05b<Q01XV9P0S;bd07RXX03]7@`1Z
MW@0YkJa0=gYi`3Wm_<0hno]0>Ofl`3RlNh0ho;_0>Kel03Xmo80i_G`0P3Tlnh0JP3Wm_40kOWg0>G_
kP3Tk^d0k?Oc0>kim@3VlN/0hnkX0>Scj`3UknL0k?K]0=[Tg03;eLd0R9::03m9@@0/=Rh0<3Td02hg
<P0R;2@07RPO024Y7010A3H0TYF40<g>_P2GV8H0PGm`0=GB``3ThM80^;FV0=3=_02GU8<0ZZNF0:j`
XP29Th/0<chh06YdK03Lh]P0Yj^M0=KHbP34aKL0^[^[0;RiZ`2YZid0/K>U0;FgZ@2i^jh0b<Vk0<_<
_03Ef<L0hNWJ07N0K`28SGT0/[BN09>CN`2>S7<0IfI:05MG?@12A2`0DEDn06AYD`1lPFd0UIR30:^^
V@2Y[9T0ZZfJ09^NR`1hNFL0G5i90491;00o?BP0H5i907ejI`2?SW`0ZJZJ0;^m[`3Lg]00_l>d0;Ni
Z`3Kg<h0dM;20=7?`03Cd<40dLjo0>CNd038aKH0e]320:RUUP2aZid0_[^/0;fgZ@3Ac[l0h]c>0<S5
]P3Ecl40d/o00=3:_033_k<0];BX0;2`Y02f]Z`0_kne0<30]P3Bd/P0[k6V0>c^h`3Ig=<20=;Ec007
0=?Fc@3<dLX0eM[C0;Vn]`36bl@0fmkG0=GHd@020=;EcP0:0=CGcP2a]:/0YZNO0;Ri/@37b/<0dMC=
0<G7`P3DfM<0_L:n09NMV@80ooo<00020=;Hc0150<oEb`3@e/`0b/o80=3CbP3Ff<d0_knc0=KDa`2R
WY80d<c00::PT`2FV8/0fmkC0<77_@34bl@0X:VX0=KPh@3@fmD0hnkV0;6l]02obL40];Zf0;o1_02Z
ZZ80YZ:F08^4L@2?RFl0UXme07E]EP2ARWP0SHAe09N;O@2PUhP0Xj6B0:2STP2OXXd0ZJ^F0;:/W02c
[:80^kZf0;k0_@3:clP0`<No09fSW`2GYJH0CFMf01]0G@0=?F/05U2202m_W@00=V<022iK01PdG00>
9TP001D]000E8`0062<02AdX00LG90076BL021//00HH;P0<7S@02a`^00TI:@0<6B`01A0T00`G;@06
4BL01A0T00<021<W00h021DX00HE:0065BX01AHZ00PH;`0=7C@02ade00`N=P0<7CL031hf00`L=@0<
6S@03ATc00dI<@803QPa05T03QT_00lJ<00?6c4041`b018N=00@7cH04B4k00lP?P0A83l04b9301@S
A00@7ch02ATc00@D:`0352H021XV00@E7@075Qd0218K00dD7P092aL02PhI00P@6`053aT00`dF004<
4P002@h00@X?00D:400:3A@02`TD00P64`071A<02@LE00X<6@0:3QT01PdG00<;5P023QX00a0S00PG
>0056TL01REN00<[L@00<hH07UNa01UA/009?Xh07d]l05UjV`0]@V401QH]01DT:@044aP05BHf05=T
MP0C92`0^lW<0=WShP0Q:RT0314D00H:3@052Ph010T=008:300330/01@d?00P@4`0:41`02a4O00/A
7@0<52403QHS00dF9@0;5bL02aPX00dJ:`0?72d04Ql`065]O@033AT01a0I00<:40001@P02PhA00X>
3`062`h01@X=00D9300300@82`801PL;0P0720`400H72`@00`L:1@0420/600D930<01PX=0`052`/0
3`0630`01P/>00H;3P0730l01@d?00<;3P0430l07BDX01/U9`0V<3803ALI00LA4`053a40210B00TA
4`0300PB4`0500TC500:51D02aDF00XD5@0;5AH00P0;5aL02`0<61P03ATI00hJ6P0?6a/041`L010N
7P0?6a/03QXJ014M7@0C7al0520N00<06BDS07P06bLU01dY9@0M:BL0:3@`05=MG024Sh/0b=??0>?^
j03_n_H0joSa0>ghm03[mo<0i_7]0>KbkP3[mo<0j_Kb0>Ock`3Vl^h0iOC_0>Kel03Um>l0i?3/0>Ob
k03]mnl0joG]0>C^i@3VkND0j_;W0>;Zg`3Cflh0SiF906idIP34ak`0b/g206IYGP0Y;24092LL02X]
900h>c80E5M<06ibI021Q7<0TiB20;6`W037a;40Ti1m0:>PS`32_jh0k^_L0:j[W03GeLH0e=;30<S6
]`2k_K00PH^302lj=01QJf<0[;:X0;bo]03;cKl0d]?50>GVf03WjM`0[:jQ0>_]h03Jg]00f=_@0=CF
b@3Jg<l0blo106mgJ00g?c00Ri:00::UT01mOfL0T91f0;BdVP2c/iT0[k>L09fRS022RGL0K7=Q04Q?
?`12ASD0BD`i075bH02FUhL0^kZX0=?B`02n^jP0^kRU0>OTd@3Og<T0a/Fc0<g>`03;cL00gn7D0;Rj
[@37b;X0][NY0;BbX`2VY9D0/ZjR0;fk[P3Zi]X0_[b_0=WEb@3=bkh0aL6e0<;0/`2h]:P0[ZbO0;Fa
Y@2m^jh0a/:f0<O5^036`[H0alNk0<kAb03LhMX20<gBc0040<kCc@3Mh]`0[[>]0;Jk]@80g>?L01@0
e=_D0=KMeP3@f]80dM_C0:ni/@2a^;40alc50;^n]`35b<40fMcE0>3Qf@2^[jL0Z:VQ0<c=a@3=c/H0
blk50<G8`@3Ae/l0/KJ`0;Vn^080ooo<0000A`3Ri=T0g=oD0=OJd@3Ae</0cM390=[MeP3Qh]X0bl_1
0<o;`02SWi<0g=S<09fIS@21PGD0fmg@0:jaYP2>THP0TYB?09ZLU`27RX40RHn307f3M`1gNW40OWmi
08B3OP2;Qgh0WIN90:^US`2`ZHl0]k2F0;VaVP2j/J00]J^O0<6g[@2m]:/0_K^_0<G9^`31bK@0Ti^6
081nL@1kN740K6a^05AGG01=EUD0=Sln03@j>P1WM7X0FWJ401i5HP0WEX@04dQl02a/W00;AG<012YI
018ZEP0B9T/02Qhi00DL;P056bT021@T00dF9`0:6B`03b4g00@H<@076c<021T]00XG:00952P0210U
00`D:`084bL01Q4U00801a8T00L01Q<S00DE9@055RH011DW00@E:@0962d03Qdd00802a/b0P0<6c80
0`0;6S403ATa00dI<@0300dG<01I00hI;`0?6S0041`b014M<`0C7cD04B0e00/J<@0B83X05B<m018M
>@0=63@031Db00`C;@0842L031DV00hH90023aL02A@H00L?4P0<3a@02`X?00l>50051@l01PXE00D<
50063a@010dB004:3`062a401PT@00T95@071a<020LE00T;5`0831L01PXC00D<50083aL01Q0J00HA
8`0753H02AY800PSFP06;G0003>401aE[P0KDk@00SF801@nKP1ZRj`0:CaT01DT@`0C8c0000dE01//
?P0oD6808Blj09f[[P2h`/40>d4o00hB5@0830l01@P=00<82`032@T00P/:00@<3P0841<02Q0L00`B
800;4b003A@T00hG9P0=6BT031TZ00`K;P0?7S404R4d01PU>01SL8000PhJ00PB6`042a4000D800T=
3P0=4A801``?00D:3@052@`00`0420/800H72`8010P;00<00`L:00@82`0420/0100420/00`052@`0
1PX=00H:3@0300H:3@<01`/>0P0630`200L=3@0600L<3`063Q001Ph@00H>40073a804A/M0P0a>cd0
1`0/=SP01a4C00TD600=61X02A<E00/C5@0:51D00`0;5AH02`0<5QL03ALH00`F5`0<5QL031PH00dI
6@0>6QX03a/K010L700A7Ad03adM00<04b4Q0P0F8R805`0G8b4072PV02<_;@0Q;BT0:CDa05APG02J
YZ80dmoK0>Wdl03Xlnd0iNkY0>ohl`3/mO00hnkX0>G`jP3ZmNl0joKb0>ghm03Tkn/0j?C`0>_gl`3X
m?00i??^0080i_G`07P0i_?/0>W`j03WkN40j_3T0>K/gP36b[`0Qh]l04Q<?@0U:AP0>ch]06MZF@3B
dl<0d=710:NXV02MWXh0][BU0<_9_03=bkh0dm720;bkZ@2m^ZL0blJb0;jiX`32_JL0/JbH0:JQSP2_
ZIT0ZjRI0<G3]039akX0cm320=CFb03Lh]H0R9>;03M4?@1dOWH0e]kC0=;EbP3EelX0f]_=0=kPdP3S
iMP0[k>U0<G8_@3Si]/0fMcA0>c_i03Ri=T0g^7F04mEB@1_MFT0Vj:B08:5LP1jNF@0Gee405ID?@1T
I4`0Oh9]09^PS02V[Id0[;BU0:jdYP3Hg<h0f=W90>?Rd03Dd/<0e]?40=cIbP2m]jL0b<:b0:^UU@2f
/:00Wib=0:2NTP2WYi/0hn?G0<O9_03Xj=`0b/Rk0=?@`@3EdLD0alNk0;bl/02[Zj40][JZ0;Jf[02n
_[80b/[00;bl/03Hf<h0fm_?0=_Kd@3Kfll0d=360=[JcP3?clD0bL_00=;EcP3>dld0cmC>0=KKe@3G
g=H0c]?=0;Fj]02_]:h0a/_50<gDc03;d//0e=_C0=?JdP3;eL`0][fe0;W0^03HgMH0f]gF0<oBb`3:
cLH0gn3H0;Be[@2i^[820:RYX@050:FVWP2WZZ<0em[C0;2b[@3>dld00P3ool`000140<W9_@3Bd/H0
fm_A0=[Kd`3JfmD0e=G?0;Nh/02MWI<0ViN<08V3M`2:Q7P0NgEW07]gJ`2;RGd0QhMk0:VWV`2RVi40
ZJ6F09NAP@2_[9T0/k:P09bJR`2a[J80]k2X0<Bl/@3;a;@0^[:M0:VQRP2aZi<0/JbH09F?P@1aK6H0
FeUJ05AEF@0j@T@0;Sdj020f:P0dBSh0@Te903Hn@@0hA5@0;d1B03I<F@0kDE`0<D5>06EjR`1IPIX0
1cUL00doL00=AGP0:FfL01UHQ00084d04ReH01/_E0045C<00A<Y00HF9P0731l04Q@Y010H;`0@7SP0
1aPf00HG<`065b/02QXZ00XE:@0<52T200D@900=00HA9@064b@01A8R00HD8@055B@01ALU00<D9003
52H02AD[00hJ<00=6Bl02aX_00dI;`0600`H;P0Q00dI;`0;6S4031/b00`L<`0;7C<031hd00`O<00@
8c403Al[00LH:0045BL02AP]010L<P0?6S002a<Z00PC9`0=6BT00a4N00@B7@043QP01`lJ00`@7009
2AD03P/F00X94@072Q400PX=00<=3`0641800``A00<:40093AP01`/F00801@`F03L00`XB00<:4007
31002Q4G00L@6@0:4RD0210e00`JB`067eD01bY/00@eQ00GCZT095Zn00XlT@06<680MI>i02HhJ00=
6TH04B0e004A800P<DD07c1203e;EP1jQHT0LW]j03Hj>@072`h02`lB00P;40052Pd00`T900882002
2P`01PhA00T?6`0<4R002a8R00dD900>5bP03APZ00`I;00<6c004B0e01<T>00L:ch0HFio00PD8P0:
51h010/A00@9300830d03A4B00L<3`052Pd01@T<00<010P;20061`/200@82`@01@T<00@010P;00D9
30052@`01PX=1@072`h300P<3`0400L=3@083Ph01Pl>00H?3P<01`lA00/01a4B00@>40002P`02a@I
020[;`0R;C403APL00hI7@064A<02aDG00`F5`0300dG600600hH6@0?6AX041XK00hJ6P0?6a/041`L
0P0A7Ad01@0B7Qh0520P01DQ8@0B82005RHU008062HV01H06bTY01l];@0V=C80;chk06ahM02/^;@0
iO3/0?3km@3[m_00j_G_0>cgl@3/mnl0kOO_0>[ajP3Yl>T0k?K^0>oil@3[mNd0io3[0>Kaj`3]n?80
j??]0P3Rk^X0PP3Xm?00joOc0>Gdk`3Qk>@0gnGG0<[>_@2SYiH0QHUh08B7MP2NXHh0_;jY0<c>^03L
flH0f=O20=GC_P32`:/0_KRT0;ZeX@30^jL0]K2M0<Bo[033_:X0al2]0=G?^@3IdKX0in360>KNa`27
PF/0ViJ30=?=_@3PgLh0d<k10=_Md03EfL/0cmG70=cTf@23T8T0<d0i06]eK@3Bf/l0i^WN0=_Od@3P
h]@0f]c>0=gOdP2c]Z/0_;nf0;k4^P3MhmT0alg30=3CbP3JgM@0N7Ua07YlL@24QW/0X:6C0;ZeXP3D
c[P0in;>0=kLa`3Qh]00g^7@0=cPdP2oaKT0]kZa0;BfZ`2YYYL0ZJ>E0:>OT`2ZYYX0k>KH0<>k[P3T
g<l0c<Jh0=?=_`3Je/X0d]340<c<`P2c/jT0/;2T0;2^XP2/ZYd0`l2a0;JdY`3Gf=00d]O@0>3Ug`3I
g]L0f=gG0=KKe03LhM/0_<6j0<kCc@3DfM80dMK@0=WNe`3Ig]P0fn3I0;o4_P2l_kP0a<Fm0<k>aP3<
c<@0d=380<30]P3Ng]@0Zj^Q0:FUV`3IfLl0e=K90=CFb`3De/T0dM?60<oCa@2o`K@0^;^`0:FXW`2C
UXl0X:6K09nPVP3Kg=@0/;6Y0=GEc@35aKd0aLJn0<;3^`2l_KD0];N^0::UWP2TYj020?ooc00000`0
gMO;0>3Hc@3Gcl80aknd0<[6_@30_KH0Wi^B09RDR@2GT8H0THf20:>SV@2a/ZX20;Vl]@0g0<?4_033
`k/0^kN^0:JRV@2JUi00OWmi07eoNP1hNWL0GUiN05IED`1ACTL0AT<d0:JOS02`Z9<0]:jH0;ReYP1M
GUT0=ca203A1D@0gB5`0AU]^06Z2SP1AKFh0@eeL0:Zma02caMT0VZk?07RB]`1OP9l0GGfF04IPL@1C
KX40HXZS00HdEP0=?VT01Sa[01]KQ`0^JID0021>00hYEP0J;U<01aHe004A:00:5bX02Q4T018G;@0@
5c4041/g018M>`0?7CP031da00`M;`085BP031T/00@A900200TF:@0900LD9@054R801Q@Q00PF8`06
5R<011@S00<C8`0952H03QT]008031T/100<5b/01`0=62h031P^00/H:`0962/02AP]00PI;@0662`0
0P0662h06@066BX021`W00TM9P0;7BT02Q`Z00TI:@095RT02A@Z00/C:0064BD021<U00<@80065240
1A4O00085`0;4B401`TH00`:5`071Ph030lF00D:40012Pl01a0E00083@063A<00P032Q809@032Q@0
0`XB00D<50073Q@01``@00<:40053AP02A4V00@<<@0;64D011]=00@VH`03<Gl04dJQ02QL`P0GB:@0
2cEa06^=^`0P=VP06bYE01LU?`0452@072do01HV=P1<FVD0HVec03Xo@P0?4a@030d?00P<3`0<3a@0
20dA00<82`011`L000T800@<3`083aT00P0;4Ad04P0<524031DV00TF9`075R/02AT`00dM=P0A8CP0
72]005i[O00=6BD02aDN00<:400730l01`d=00X>3`0730l01@X=00D930D010P;00D01PL;00@82`06
1`/010P;00H72`0300D9300A00H:3@052Pd01PX=00D:3@052@`010T<00H:3@062`h01`/>00H;3P07
2`h01``?00P<3`0730l02@d@00P=40093@h00P083Ph03P093`l02@hA00P@4P0841801a4B00`F600:
51H021<G02D`=00H8bL02QDI00lJ7P0=61`031LI0P0=6AT300hJ6P0B010L700A7Ad04AdM018N7P0C
7al0520P01DQ8@0F8R0062@T01TU8`0O:bT07BTW01/W9@0U<Bl0C5IE08>?S@32c</0k_We0P3ZmO40
3@3XlN`0io3[0>[ckP3Zlnh0j?7/0>_ek@3Yln/0j_C/0>ggk`3[mNd0io7Y0>Sck@3[m_000P3Xlnd0
3`3Vln`0ioC]0>Wfk`3Wl^X0f^GM0<WDc031bKh0eMS70=GG`@3Eel80eMO10=CC_P3?ckL0blV`0<[8
[`020<>oYP0k0<c8[`38`ZX0d<Zb0=cF`03Idkd0in7;0=kI``3ZiLl0gm_20=cF_P3UglD0jnC:0=C>
]P1bK5H0a/6]0:n/V`3Dd/<0f]_=0=OKc@3Hg]80fN7D0=?MdP26Th`0<d0i06miL03Ni=X0d]K80<oA
``3XjM/0h>7C0=_Md02c]Z/0^;jd0<O=``3Ig=40dM?80=CDb03Vi]X0g]kD0=WIc`2/[:00]K>T0<k7
]@2n^:80]JjK0:NRSP2JUhH0/JnP0>KWf@33`kL0cLg30;VgZ`3=akT0em300=GB``3GdlL0cl^o0:nY
W@2k]JT00P2h]:P00`2k^J`0c<c20<g>aP020=oPfP0b0>?TgP3Shm/0i^KL0<71]`3BeLh0hnSR0=KK
e@3Mh]`0h^OQ0=cQf`3Oi=h0_/>m09fRW03<dL/0d]OA0<;7`@38cLL0f=gG0<?8`P30`k`0`[nf0=??
a03>b[l0cLVn0=WEb@3QgM40^[JZ0<?1]02c/J@0UiF809>AQ02?T880ZjVJ0=CEa@3FelL0alRj0<[;
``38bl@0cm3:0<W:a02k_;@0XZ>K0:FVWP2d]Jd0/;6Y0;jo]`3@dLT0dM;:0=KIdP3?d//20?ooc000
05@0/j>F0;bZW032Zi/0`Z^M0;ZYX@2eZ:80[Z2G0;6UV@2/XYH0RHUo06ijN01KKg00E6IX04eMG@0k
AD@0=cdk03]1@@0d?D@0;CY=02XlE00]@e/0:SiG0311F`0_?dl0B5AD065WF`2d/Ih0ZJ6<0:nXU@2^
[ZH0HVah04eRO@1:K980DWNS07FF_`2[b>P0HGR603U?G023Vk<0H7bS07B>a`1RP[l0Dgbb04MaV@0m
GVl0CfYe06V0TP0VA5`02CAD00<gG00=@V`0;Uf;00HXF0067T`06bYA00DC<0044bX00a8U008A900:
6Bh03Qdd018L=@0H7SP04APb00PJ;P066bh021X^00PI;@0762`01aH[00PD:P084bL01a8T00dF9`0:
4b@02a@S00lH9`0;52<0214P00dI9`0<6BX031T/00`G;@0;5R`200`D:`0<00/C:00952P01A8S00<C
8`055BD01QHV00PG:P085b`02AP_00TH;@096BT021TY0P096BT02`0962/02QLZ00/F:P0;5RX031@Y
00/C9P084B801PlN00D<70053AX01P`J00802@dI00@020`G00L;5P042a<01@`D0P05318300L<4P0k
00L;500531@01@`D00H=5@073Q@020lI00H?7P064BL01Q<c00PH?0067DL01RML00XaO00=?9H0;V;8
01M9ZP06=X80Eh2h02]:MP0Q=EH02aX_00hK:`0J:ST03AdZ051NJ`0`>T@0:S8e00@:2P062PT01@T:
01/N8`07318020dA000620002@P01Ph@00042P042a<01@P?00<740033AT000dN000:8@004BX0010Y
004C:`0W>4`0L7f=01lY<`0@5ad010T=00L<3`052Pd0314D00H;3P052Pd00`P;00872P0320/00`04
2@`01@0420/00`P;00D930042@`01@T<008010T<01401@X=00D;2`0330/01@/;00<<2`052`/010d<
00H;3P053@l01@X=014I6`0;41<000P:00hC5`022Pd020dA00/@4`0200X>3`802`l@01802`lB00/@
4`0<4AD02a<F00XC600<5AX02QDI02Pc=`0B7bD02AHL00hK8@0?7B003A/L00/I6P0=6a`03adN00hL
7@0?7Ah2014O7`2L01DT8@0D8b005b<Q01LS8@0H8R4072LS024[:P0R:bP0=3Xf06A[I02X[ZX0g>;N
0?3el@3]lnl0jo3/0>_ak`3^m?80jo7_0>gcl@3amoD0jo7_0>gcl@3cnOL0j?7/0>Wdk03XmN/0joS_
0>?`i`3[n?40j?C`0>?_j`3Xm?00jOK_0=gZh@3Kj=l0am?70;Fm/025Rgd0UYR;0<c=_@38b;00aLBX
0<c8[`3;aj`0blF[0=;=/03NfK`0h]g00>KQa03Of[d0iMo50>_Ub`3Tg/@0j>;:0>3L``39ajh0]kNM
09jQQP2=T7D0L71F05aJ@@1:B2l0@ClV06QVC`2YYi80ZJRF0<33/P3Pi=D0emg?0<_CaP3Bg=40d=cB
08ZGT00c?SP0KgI^0=kRe03Edl@0gmc;0>GRd@3Rh=40e]K:0;Fh[@2l`[P0blk30<?3]`2k^:T0/:VG
0:JOS@2d/J80inGH0:VWV03PgLX0XIb60;:/U02k]Il0clVc0=_D`@3LeL<0c<Fe0;R`X`39`K@0Zj>F
0;2WV02UWX`0`;n[0<S9]`3Gel/0fMW?0=kNeP3XjN40h>;E0;^o/03Qi=T0fMkG0=gQh03HgN00gnCW
0>G[j`3Lh]h0`LJo0:jaZP3LgmP0fmkG0=OJd`3Hfm@0eMSA0>3Sg032aKh0[:nX0<oBb`2e^:l0d=?:
0<C7_P3JgM@0al[10<30]P3Abkd0cLJf0<2iZ@2i/Z80/J^M0=[DaP2o^J/0f=G60;biZP3<bKX0e];6
0<K4]`35`KD0YjFH0:^YW02YZId0/[BY0;>f[@2l_kH0d=?:0P3<clP0203BeLh0cM390<oBb`2n`KX0
e]WB0<W<a@3=d<L0d=?:0P3ool`0001T0<FeY@3>_:P0fKnX0=_2[P3EaKP0c;ng0;FWWP2^XIP0XYV@
05iRH@0]@dh07ca>02A0E@0X?U<0;Ce=03U5D@1DGVL0?TiM03iEM`12GHX0BVVH045PSP14Gh`0@eYj
05mbN01PJUl0[JZG0:RPR`2]Y9<0ZjbW05a/Q@15HX`0Ag:U05^:`01IPKD0J8R_05U^P@0iCe`0M92V
08JVc01dTl`0HhK605B1_01=NZ@0@VEh04iWKP1ZNXT0>deS00/^BP0:=EL022mF01/nIP017TP00QY0
01<SA00;6CH011@^00XN>@037S/001/k000I>P026cX02Qdk00LH=0056c<011Xb00@H<0035bl01AL]
00HF;@075R/02AD[00PC9`0952H01`lR00P@8`0;4bH0214R00HA8`0@6bd02aPY00PG:P0:5B/021<Y
00X@:0093bD0210U00P@8`074b<01Q<S00LD90065RD02AHW00TF:@0;5R`02AD[00XG:P085bX02AP[
00PG:P802QLZ0P0:5BT0300<52L02a<V00XA8`073Qh01P`L00H<6P083Q`02Q0L00L=6@0631P01@`F
00@;5@801`/D1@073180=`062a4010/C00D<50063AD01`lJ00H?800442H01A<^00HI>@067T801RIG
00X`M`0<>Y80=FK=0114Z@0;?Y40>FNU03IIP`0cCFP00a@X00PE9@0?7b`05RHc04EBHP084Qh020lE
00D;2`093@`02@d>00/@5P0U:C8000H>004930063`h01@h=00073@063AD02PdF00P<5`0;52D03A`c
02DfE00fBfX0E6V807V>Z`2P/<L0/;g>038lAP0>5Ad02a0F00/@50062a403A8F00H;3P052Pd00`03
20/700@930@01@X=1@043@`030053Pd01@d?00H>40073a401@d?018J70073a4000P;00dE60053A00
1P/?00/?4P<0310A01`02a0C00`A500=4QH031@G00XC600951P02aHJ02/i?00K:2h03a`R00hK8@0<
6Qd03adN00lM7@0@7Ql0420O014Q8@0A8B004R8Q01HV8`0C8b005bHS01dY9`0O:bT092l[03m:AP1n
Qh@0^<6l0P3[l^/0P@3/ln`0k_G^0>kekP3]m>d0koGa0?;hm03Zl>h0joCa0>O]j`3[m?40kO?c0>O`
k`3Vk>`0lO[g0>_hl@3Vm^`0j_O`0>WdkP3[m>l0jO;]0>C^iP3Miml0f^CL0=kXg`3Ni]/0emgA0=7E
a`2?TH@0UI>60<C3/@3Jf<40h=k50=SF_@3Rg/<0h=c10>;L`P3UglD0f=:h0<6kX@2b[980WIMo08=o
IP1`JeD0CD/d044o:P16AC00FUa607]oJ029RgD0YJN?0;blY03:b;40a<:]0:BRS@2BSg`0KV]H06a[
F@2ATX80dmG70<oCa03Pi=H0dMW<08jHT00e?cL0Kg9W0<S9^`30^jP0_KJS0;F^W02j]:@0inGH0;Bd
Z03QhmP0YZRK0:FRT`2c[9X0bkj[0<g2[P3?bK/0iN7E0:n/W@3Ed/40blJb0<>nZ02h/il0WYV50:2K
R02/YYH0a;j`0<c6^03OfL/0jN?E0?7[g@2d/J00j>WG0=3C`P3Lg]<0gn3J0=[Le`3Ef=40hnOI0;o5
]`2i_k40e]cB0=[PgP3Gg=l0c]?F0=7Jf@3Rj>@0`<Fn0;2aZ@3CdlT0fm_A0=cLdP3Kfm40h>3F0>[Z
h02m_K<0^KV_0<O7_@34a;P0_[jb0;Vi[@36a[X0c/k20=?Aa033_Jl0b<:b0<O0/0020=7;_@0I0<g:
^`2XYIH0YZBG0:VWVP2^[9l0YJ>G0<S6^P39ak/0dLo30=gMd@3Nh=D0f]_C0<W<``3;c/D0al[10<kA
bP3?d//0e=O@0<kAbP3:cLH0_;nh0;Rk]03;c/L0^[ff0<33^P020?ooc0000680f]Jk0=?</03B`j@0
c[nR0<BmZ`2f/ZH0WYN=0::MU`2NW9d0GfMd049JO013I8l0CVjM049NSP0nDh00?Ti`05AQL@0gAeL0
@ER1049MU01:J:H0@V2N04IPV`13FX@0EVQd05UPF02a[9P0/:B>0:NNS@2QXJ40F6N804ITUP1CO[D0
DWnh055i[@1^S[@0GG=n03mHE@2N_L00[m?Q07FG^P1QQ[80EH6`05F1YP1:Jg`0DfUd07F2T`1MJH<0
4BQ701@aD@048D4022=0000G<@0262l02Q`d00XN>@067T807ciZ025:OP0GB80044=j00DiJ`00;UT0
01e4004K@00663`01QTj00HI=`0763801QP`00HF;@055RX01A@W00`K;P0<62h01Q8Z00PD;P095300
1Q4_00D@;0075R/01QHV00PC9`074RH020hT00L>8@063B001@hO00DA8@054b001Q@Q00LD90085BH0
21DX00XE:`095B/02QLZ00PG:P802QLZ0P095RT200TD:08031@W00P02a@U00PA80063Ad01PhK00L?
700:4Ql01PhI00D=60801@`F0P0531@200L;50801P/A03X01@`D00@;4`042a<01@`D00D>5@063aP0
1@hM00@A90054bd01aPf00HN@P059EH022md00XfS@0_H<L06dne00/oT`0FAXP0CG:N02Q6HP0>8SX0
1QHV00@F900I:cL0AE9R00lH9`0>5Ad02a0C00D920062P/000@:038f?`0<4a/00PT?00061@012PT0
2a8H00hD800B5bX0:2i603<nFP0c@fD0AeZ205I/U@1MLi`0L8J[0:6bd02faM`0BEEU00lI9@0941X0
1`hF00@;4`0<4aT01P/?00D:3@042@`00`P;0P042@`600D:3@@01P/>10073@d03P0730l020d@00P=
40093Q409R/^05MLG`0>5QT00`/>018J7@0020/02Q8E01<K7P0<4A@03A8E0`0<51H07P0<5QL03ALI
00hH6P0C7R003QTK00/F6P0U<cH06RP[014P8`0B8B@0528U018P800I9B<05R8R01<R7`0I9bL06bXW
01XY9P0N;BX08C0]02/g<`1<F5@0SiZF0<oHe@3XlNh0j?7/0>[ek`3[n?40jOK_0>Odk@80j?G^09T0
i_?/0>C`k03Tl>`0j_Kb0>Ofl@3`o?P0i??^0>Sdl03Um>l0ko_g0>;akP3Yn?D0iOCa0>ObkP3Zl>`0
gMkI0<o?a`3;b;l0a<2e0<?1]@2h]ZX0[:bP0;>cZ@3:b/80LG5Y08^:Q@2a/JL0e=O60<K9]02TYi80
VI^607j0J`1VIE00CD`g03/j9@19B3<0JFQC0860K02>T7/0YJJD0;6dX@2d]jH0]kRX09ZHR@21Og00
IV=D05eJB@1DCSh0JfAD08IoK@27OVd0YIb;0;V`W`3Me<<0e/fl0=?<^P33_:X0a;f[0>KSe02IW940
=cdc05mPDP2GU8<0Zj>>0;^`VP35_JP0c/Nd0>SRdP2l^JX0f]S;0<[7^03;aKD0_KFR0;NXT`2fYi@0
YifC0::KT`2d[J<0_kV]0<c9^P3?c;/0`l6b0>SVe`3TiML0h>;E0=_Md03Ig=40h>?H0=cPdP3Igm40
_<:d0<K:_03PhmP0f]gF0=cNf@3IfmH0gn;K0=WLd@2m`K<0ZJfO0=OKc@3=c/H0d=7;0<_<aP3BeLh0
kNoT0;k0/`2g]JT0f]K;0=KBa`3;ak`0a/:f0<[6^P3IeLT0eM750<K2]P2f/ZH0_KV]0<_7^`3:akP0
c<Vj0;biZP33_k<0^kV]0;NgZ`2WYIT0[jnU0<K6_039bl00e]S=0=oPf03LgMD0h^GL0;Rk]03Ce/l0
blk70<c?b03BeLh0em[C0=;Ec035b;l0/[F^0<33_030`[d0aLO20<C6`@37bL@0a/S30;:d[`2][jX0
/kJ_0<W<a@35b<400P3ool`0001N0::VS@2a/ID0_;>D0;F/S`2d/il0ZjbN09^HS`2SXZ00Y:B^06Mc
S@1:IYD0@6BP04EXZ00gFIT0?UNG03U>O@1EHWD0<D5A041GP`0dDY00>5VP03MGX013H:@0@e^;05MY
M`1JGeP0/ZZE0;:TRP2aYY@0YZJX059RQ013HiH0PJcO05n=_`1`U/L0]mSi06f4RP0mE4h0a>CO0:cA
e`2I^m@0M9Zo06FB^`1SS[40Bf]j05=WL01jPi80J72501/ZA`0I;4`02Qlj00DK<P0362T01APW00LH
:P0873D001Xo01DiJ@0B@gh01d6100U9R@0>D8`05eV;02=KRP0TCG/08T=`01@eH0079e0001i4000I
>`006SL001/g000E<0005Rl001@_000C<@035S@01ADf008B<`024Bh01A@Y00LD9@084bD02Q8U00XA
9009428020lQ00L>7P053Qd0110N00DA7`054b001a@T00TD9P802QDY00@02QLZ00PG:P0:5bX02QLZ
0P095RT200TD:00;00`D9`0=5BP03ADX00/D9@083b401@`L00H=7@073a`01`lJ00H>6@063AL00P05
31H01@0531@01`/D00L;50062a401``B00@01@`D03@01@hE00D?60053a/00a0Q00HB:P065c<01Ae1
00DTD`06:g401cB9029C^@0/H<H01cZC00LhN`1?N:@05SMF01<[@`0K;D400aHU01PZ>00oC5d0624`
02L^=P0730l020`;00P<3@083A<03A4L010G7`083aD000T800@=300>5A/031@Q018J<@0T;D`0939E
02@fGP0cB7<0FG6M06ImZ@1aRJl0/lSW0<?Ek@1OKgl03ATU00`E700:4AL00`X@00L?4P062`l01@X=
0`042@`600D:3@@01P/>00L01``?00L=3@073@d01`d=00P>3P083A002@hA00802PlB00P03A8E00hC
5P0F7R403QHI00D=400B6Qd0210C00L?4P802aDF00h02aLG00`H600=6AT03QXJ010K7@0A71h031LI
018M7`0E8b@09cDf01PW:P0@82004R4T01PV9`<06BDS01007b/Y020/:P0H9b@0<Shl061/JP2R[ZX0
en?O0??nnP3Ym?00io3]0>kgm03^mo80j_G_0>Gdk@3Um^h0ioKa0P3Xmo00103Wm^l0j?Ob0>Whl`3V
mO020>?bk@2C0>3_j03Xmo80i_G^0>CajP3Um>l0hO3]0=7Mf@2ka;l0_/>m0<;1_039a[d0fmC:0>GN
e03Zi]X0lNgQ0<G3]`3QhML0Xj>K04I7@@2@ShX0R8V103<g:@1:CSl0IVYK07IjJ@2<Sgh0ZjjM0;Vj
ZP31`[80ZJZJ09BGQP1eMfT0G5i@0414=@1=DD<0Gf=E06a^H@2UXIH0^;6W0=kFb`3/i=T0h][?0>SN
dP3SfLd0/jNI0=C6^@3BaKD0]jZJ0;NZV@30/j00b[fZ0=C7]03RflT0UiV>0457?@1]Kf80blRg0<Jo
[032^ZD0/:RC0;B]VP2ZY9@0/:jO0;6_XP34`[D0c/Rh0=K=_03;_Z/0h]G40>WPf@3/in<0j^GO0=gI
d03Vi=P0j>KI0<[;_@3=cl80gn;G0=[MdP3OiM/0hNOM0=7IcP3Hh=D0gNGH0;Jn/@2Z[J@0`lBl0=7B
c03:blD0eMK@0<[;``3Ph]L0`L>f0:b/X03VimT0dM750=?Ca`3Hf<`0d=730=oPd03;c;h0cL^o0:bX
W@2i]JX0][:W0<>o]034`;@0hMgB0<2l/038a;P0]K6U0;JbYP2l^:`0`;b`0<K3]033_k<0f]S;0=WI
d@3PhMT0cm3:0<c=a@3Gf]<0cM390=?Fc`3@dl`0cM;;0=kSg02d^K<0][^e0=[Of@3Ae]00b/o90<S=
a`3>dLX0`<>j0;6d[@2k_[L0cm7<0;>e/03=clX0c]3;0<W;aP2g^K@0^[bg0;k0^`2d]k00UiZC0080
ooo<0000GP3Dg<l0f=c;0<K2Z@2i/i/0iNKD0>;Vf02j^[80VIVK09jP[`1TLI40AF:J03UPY@0kHJX0
;56H03IDVP0cBWh0GFUo02djC@0eCG/0;dj?03AHY00bEJH0A6B]04YSV@1LK7`0HFAM0;BYT`2eYH/0
_:nL0:VYY`1EJ8P0IXRe08Vfg`1UUK/0LIS10<KUo`1`Qhl0?E=A0;oNh02Zc]X0Y<GT07FH`P1WTL40
Ji:i04eXN@1NL7@0S9BG07V0RP0/=Tl05bE2018R?00;7C<021TY00LI9`0;6bX01aT]000A<00;;UP0
23Y_00@oN`04AX<004Ao00=6N`08Bgl02TUo00i<Q@0EDXT065F<01QDR00ECh404TQg00m2K`0<?6@0
02Q>000K?`006CX001Dc000A;00052d01A/b004B90054R801a<S00XC900;4R802a4O00X@7P0841d0
1Q0L00@@70054Ad01Q8P00PD8P095BD200`D9`802QLX0P0;5RP00`0;5RX02QDY00XE:@0200TD:00;
00XE9`0>5RT031DV00TB8`063ah010dL00@>6P0841/01PhI00D=60043AH00P0531H400D<50801PdE
0P043A@0=0053QL01@lH00D?6@034Ah01A8U00DF<0046cd01B5A00@ZJ`06<8@06d^_039Vc008?YP0
2cf4045]W00G>e/02BM1039;H@015RL06R/k03];F`0C7bl0GFI_00hC5`0D61T02Ph?04aAE`0?4ah0
1@`D00XC60043Pl00`d>00P?5`0?5b@05R8j018Q@00O<U<08CMN035:L`1=JI40JH:Z076;[P3Dk?l0
d>Gh07F7T@0=72404AdM00LA400130P03QLD00L<3`062`h200D:3@P01P/>100730l300P=40802@hA
00h02PlB00/@4`0;41<03ADH014I700?5aX01`lB00`D5`0:4QD031HH010J700;5aL02QPH00/I6@80
31XJ01803Q`L00lM7@0@7Qh04b4Q018P800?7Ad06BLW01TW:00L:RX06RPY01DS8`0G8B009c8^02Xe
<@0kAT80NHB00;g9a@3Qk>P30>[el@2T0>G`jP3Xlnd0koSc0>K_jP3Tj^H0k_Ob0>[flP3VmO00i_;`
0>KbkP3Xm?00jOGa0>[ek`3Xlnd0i_7[0>WdkP3^mo80loge0=[SgP3Zm>`0gNCM0=;Le03:e</0gNON
0>O_i03Zl>H0kO3W0>KWg`3QhmP0hnGJ0>GXg@3NhMH0]KR]0=_Nd`11A3T0PhEj0<;2^035aK/0_/6f
09nUU`2:SX00N7a]05aPD@0l@340Bddo06AVF01gNF/0U9J80;:dY`2d^:X0_/:d0<[=`P36c<00/;:W
0<Bk/P3:_KD0/ZRO0:JLT`2ZX9L0`;J]0>oUg02cZIl0m>ON0=?7^`3Ld<00fLbk0=c?_03Ea[<0_JjI
0<Fn[027SH<0>D@n075hL02l_[40_[b]0<6n[@3NflX0h=k?0>KVfP3Uim`0h^?K0=WKd03Kfll0fmO;
0<g6]P3Vh=80g]kF0>7Rg03Qh]X0h^CI0>CVf@3Hf/d0_;ja0<c@`P3=d<D0cm;90=GHd@3JgMH0eMS?
0=kQf03Ig=40_;jc0:BTW03Og=D0eM;90<[8_03=bkl0hn7E0>CQf032`[H0clg10;>aY02YYiP0]kJT
0:Z[V@2l_J/0hN;B0;o0/P3Bdl/0a/O10<31^`31`[`0Z:VS0;Zk/`34aKl0c<g50=?Dc03Jfm<0h^?K
0<;3^`3Ee/h0d=;70=7BbP3<cLD0b/_50=GHd@35al80^[ff0<?5`03>d</0cm7<0<c>b@3;cLP0dM?>
0;Bf/@2SYJ00dMK@0<O<aP33b<80aL[40<_>a`35b<40];Ja0<32_@2m_kX0/[B_0;6c/02g^KH0c<k;
0;Jh]@2b]:l0[k6/0;o1_037b/<20?ooc00005D0fnCS0>3UgP35_jl0/jbI0>;Sd`2o`K@0[:VR0:JT
Y@2XYkL0J7:E03]HTP0cFJ00>V:Z02mEW00nGj80AEb>061]P00X=DP0:41^031BTP0hGjX0<5NT041R
ZP1;I9X0FVYj05iOF@2fZY80_:^?0;jbVP2OX9X0E6Z108F[c`2>^mX0K9^g07BJ_P2ddnl0JX6904IK
G02]c<l0Z/cH08f_b`1MP:P0EGf^06:5[@15G6`0GVa]092ES`26RX/0@DUN014O?00B8cl03R0h00TJ
;00862P03a`/00LH:P005Rh022U<00<_GP02=fd003ae000iL`00?W@00dAl0016P@00Ah@004J40017
Q@02B8H01DV600U9QP0=BX<04DZ101M;N`0NCGT07TQ`01PnHP0B=E<022M3000G;@004R<0114Q00HB
8P084B002Q0N00802Q0L00/02A0J00XC70094ad02A<M00LC7`074b402Q<R00/B900<4bD02QHV00XE
9`0200/F:0802aHZ0P0:5BT02P074RH02A@X00`D9`0=5BP02a@U00TB8`063ah01@hM00P@7@073aX2
00D=60801@`F00<01@`D00@;4`0531@00`063AD200D>5@0c00D>5`053aP01Q0I00<?6`044B8011@]
00@H>`047dh012QV00@]O00DAJ@0<fO<00m4X009?HP0@W:R00/fF00E=e<0=51V00TP<P0F:CX0=TEH
020/?02>Uj006B4T010F5P083Ph0GF5Z030g@@002A001PlD000720033@h020lG014J:@0D8S`031lo
02XnH`0I<5T0<4Ub04=OQ`1`S;@0L8Z]0;G?jP37g_00Sj6]00hM8P0>71`0110<00<>2P0@6AH020h>
00/01``?10083A0200T>4@802PlB00h02a0C00TA4`0<4A@02a<E00hF6@043Q005QhQ00dG6@0@6Q`0
4A/M010J700B7Al02a/J00`L6`803AdL04<03QhM00lO7P0@81l04B4P014O7`0E8b<05bDU01XX:00L
:RX07bd]02<_;`0U<Bl0CUUE08J?S032cLT0io;^0?3km`3Wl^h0i_7]0?;mn@3Ul>`0k_We0>ghlP3X
lnd0kOKa0>ohl`3^m?00joCa0>ObkP3Zm?<0kOOf0>cgl`3/mO80joC_0>cbkP3[l^/0kOC]0>[_j@3Y
k^L0e=O@0<_>a`32aKh0`L:j0<oBa`3;cl40fn;B0>__h@3IgLl0g=oD0>;Ug03Vk>80j_;W0>C/h@3B
g=40`<Rk092HR@0l@380CDm103Le:00j>2/0?d4d075eI`2DUXT0ZZbN0:NYV`2`/Z@0f]_=0080f=W;
07D0b<Vk0<?5^02i^jh0gn7D0<?5^032aKX0b/Zn0;>YW`31/jP0bkje0=[=a03Ld/T0cL>j0=K=a02/
XiX0`kZa0;6YWP2TW8l0^[>S0<Nn[@3BakD0fm2l0<g:^@2PZZ80CUYF08fGS`3Ef]<0emW>0<g=`@3Q
hMD0gMgA0>3SfP3Efm40e=WB0>?Xh@3Timh0eMO<0<[8_02b/:@0h^?K0=gPe`3Oh]L0al^m0=CHb@3W
jM/0`lFg0<;4]P39bl00f=S>0=;BbP3@cL@0fmS?0=_Ic@3?bl00d<c10=39`@2d[J<0/ZbN0:^UU@2Z
Y9@0][>T0>WUfP3=b/40g=W@0=3>`P3Ce<@0cLjl0<O:]`2j_J`0^;Z/0;Fh[@2k_[L0c=7;0=gOg02c
^;80j>[U0=WNf03Adlh0f=gG0=3Bc@3Ig]L0f=[E0;Fj/`31a;d0dmSA0=KIdP3BeLh0cm;;0=WJe036
al40][Na0;^l]P3>clT0a/O10<?4_P3Ad/`0aLK00;Ff/02l_KL0cLk80<O:``2j_KH0/KB]0=OJd`2n
`KX0a<K10:6SWP2][jX0[:jY0;Bf/`2i^kP0bL_80;Jh]@2l_[/0/[B_09fOVP2GVI@00P3ool`0001J
0=kRk@3RhnL0`KR_0;B[W03^jm`0YJ>F09ZCR@2WWid0ZJ>a07EjV014Fi40>ejP045VZP0lGil0@fBJ
04IMQP1UL880>4EH02m:M@0hGiP0>FJY02mLX00lHZ<0@en>06UiR01PHET0^:RA0;bYR`2o/I@0YJRG
05QcOP24[L<0OJc005B3U`1YTJ/0Z<OL069gO013FEL0/m?B0:g?f02VbMl0Nig006bC_P1aTkP0DVQf
06=^JP2>T880UYVB05=PL@0?8T003R=200XO?00;7cP021P_00dJ:`096BT01aT]00/V@@09;E401S9O
004cIP00<VP01CQ_00@kL`04@GX00T9o0094P@03A8@00T>50052QP02?X@00Cb2008kOP0<@X003d9k
00DcI@00:UL02SAL014gF`0;:TL001DX00DB8P0441h01@lK00L>60073QH02PhG00T@60094QT01a4J
0P074A/01P074Ad0210M00T@800942002a@S00/D9@8031DV100<52L300TD9P0<00XE9`0:5RH02ADU
00HB8P0441h0218N00H@6P063QT01@dH00H=5`0531H01@`D0P042a<00`0531@01PdE00H=5@0200@=
508010hG03401a8H00<@600441h00a8Y00@G>00474X01BEP00D]M@0<>iD0<6G501I;Y`04>HD0>ffP
00`hF`0RBFP0:DUR01TbAP0972d08C1502XgB01SKGL06b8X00hD500=4a<06alX028Y<`0331<01PlD
000:2`0641402Q4I00XC900;6SL04BE:02e3K00K<Uh0;dMe045LR@1ONZL0FG:J0:Bmg037gOD0XkK7
00/L9P0?72@02aHJ00H@4@053@l02@hA00H020d@00<01``?00P=40083A0010093Q4200X?4P<02A4D
01L02Q8E00/C5P0:51H031@G00`F600A6ad01a8D01XT9P0@6ad02QDG01<N800=61X031XK00hN7@0=
81h03b8P010S8@0C8b805BDT01LU9@0I9bL07b/Y024]:`02028^;005030l>P1IIF<0W:JU0=KPg`3/
mO800`3]m_<0G03^nOD0kOSd0>Wdl03Ul>`0k?Oc0>ObkP3Ul>`0io;^0>_dl@3Zlo00j?7^0>O`k@3[
m?40k?Gb0>[cl03VknX0ingY0>[_j@3_lN`0l??/0<g>b02HVI40FEU?04U6?@2MVhl0UYB809B@Q@3G
eLP0cm2n0;o1[03Kg//0f=_:0>O[g@3Vk>00f^;G0<OAaP3Skn<0f>CH0;:m[`3Fg/l0X:BE0;NhZ03K
f<L0eM;10>OUeP3Th]D0fmW<0=WGb02m^Z/0a<6b0;JcY02KV8T0WY^<0:6NS`2[Yi/0[j^O0=oMd03B
d<<0d<k10=CA`P3=a;<0c/6`0<>gY`2aZ9T0Zj>F0;B`Y02l^Zh0`<2f0=3@aP3Jf]00gn7D0=KGb@37
b;P0e]G30=WHaP3Ff<X0ZkJ`03A3@01JIEl0f^7J0<kAb03=cl@0][R]0>[/h@3FfM00gnCM0=CId`3K
h=T0d=G>0=GHc`3Hf/l0ZJVO0P3Mgm807P3=cl40e]W80=SKb03DeL<0aLBb0<C3/@3=bKd0bLFi0<c4
^@2h/:D0/JNM0<g3]`3Re/X0d/Jj0<k1^03EbKd0elbj0=cD_`3Jd[d0e<fk0<K0]02YYI`0]kB]0;:b
Z032a;H0^;b[0=KMb`3Lh]@0e]gE0=WPf@80dmWE02`0hNGT0;Rn^P3;d<`0fn7M0=SMf@3EfmL0e=WE
0=GLe@3Gg=P0_/Fn0:FZY03=e<d0b/o90=GJd`39b/80dm?;0<S5_02o_;<0`;fd0<?0]`2o^k00`knd
0;nk/03>b[l0`[jc0<[6^`2TX9L0XYnF0;BaZ035aKd0a/O10<73_P3>d</0`lG00;Fg]02YZjP0X::Q
09ZLV`2^/:l0^[bi0;bn^`3Jg=T0_;ji0=SJe@80ooo<0000I03Ff^H0j>O]0;je[02WVh/0knSH0:NQ
T`2QUh/0YYfH0:RQZ@25RJH0CfFG03YLV`0iG9`0>enK045QU00nEW`0FVEg04AAI00gDg/0<eZA02UG
T`0OChd0;UJC02e:MP1VLh<0I6AL0<BbW02nZHX0]jZ:0;2cWP1eTI@0WlWI09O5e@1ZUjX0O:6k0;gL
l01^PXT0>Tm@0<7Oh@2ceMh0W/7G07^M`01XSKT0Jh^a05AWMP1PJFH0Rhal0:RZW`1RKgl04bQ500`U
@`088Cl04BI100LK<`085bX02ATY00DG:`0;8cd02B]>00LaF`01;f400C1X00ThL005=W001CUc00@j
MP04?7T00cel00<lO`01?80003]o000iOP04>gh003Ad00<eLP05=Vh002YN000VEP08<El05SQM008H
;`055B@01A4O00@>60043AH01PdC00T>500;41H01PdE00D>5@053QL010hH00D=60063QT020hL00T?
7@0;4b002Q<R00/D8`0;52D200`E9P8031@W00@03APZ00/F:00952H02ADU0P0:5RH01`074b<01A4O
00PB7P074A/01PhI00D>5`063AL00P0531@200@;4`801@`D03P01PdE00@=50043A@00`dF00<>5007
4QH01A0F00<?6`054RD01ADf00@KA@0695X01Ba_00LdR@0XFkL07E>]00LlR00NDHH095Ah01M0H00Y
BfH063=8000A9@0I:D00?DYM024[=@0W<3D06B8Q00hD500>5Ad03aHP00XC6P084AH01@l@000:2`09
41P03AHW01@U@@0H;4l07cEL024hHP0]AG<0A5b:04iVTP1FKiL0Q9^m0:o4g`2T]/`03al^018N:P06
3aP010/A00dE600:3a802@hA00P=40@02@hA00<020d@00X?4P0:3a800`0:3a8200/@4`0300TA4`0:
4QD02Q@F00802Q@F01d02aDG00/F600=5aT031LI00PC5@0H9RL041/M00`J6`0>71d04R0Q00hL7@0A
8B40420O010S8@0D92<05RHU01PX9`0L:RX07bd]028^;00Q;B/0>dE407=mO02c_K`0iNk]0?3in03[
m?<0koSe0>celP030>[cl0080>Sck`3ZmO40k?Oc0>_flP3ZmO40k?Oc0>kim@3/mo<20>Wbk`2H0>gf
l`3/mO80j?7/0>Sak03Yl^d0kOC]0>W`j@3Ffm@0][Vb09ZKT`2JW940/[:X0<g;_`3Dd/D0];2T0:6N
S`24PG80VYN60=7>^`2YZ9<0fmS50>CSd@3YimP0g]c?0=kOd@3Lg]00h^KH0=[Qd@2l`;40eMO90=[K
b`3?cKh0_kVY0;RbXP2VX980XIj?0<c9^P3Mf//0_KNY0>;Lc036`;80e<jn0=cFb03GdL<0dlfo0<g7
^@2k^:T0ZZNH0:RUUP2f/:00_kNR0<c4[@2d[IX0d/fj0>;OcP3Ui]P0gn7D0=[MdP3Hfm80h>?J0>7W
f`33bK/0cM730;Zl[P3JgL`0e=S:0:>]Y@0^>C<0KgUa0<[@aP3Nh=D0clo30:j^XP3Lg=00i>CJ0=7C
b03LgMD0dmK=0=oQeP3GfLh0aLFk0;VgZ`3KfL`0eM?60=?A`P3If<H0cLbh0>OVdP3:ak@0g=W80;jh
ZP2d[Z00`;R[0<_1]@3Gc[l0eLVk0<^o[`2o/j<0`K>X0<>gZ@2m/Yh0^;6G0=?;]03BbkP0fM?70>KQ
f`3Qg]T0h>3H0>CVf@2l`:l0e=_;0=[Re@3Hg]X0fMoM0=_Pg03Ph]d0fmgH0;bn^@2OXY/0aLS10;k1
^P3Ef=40gn;K0<[=aP3JgMH0][Vb0:NZX@3Oh]T0f=_B0<c=a@3>c/@0emC;0<[6^`30_;40][:W0:2L
T@2TWY80/:ZN0;VcY`3Hd/H0_KN[0=[Db03<aK/0a/:g0;:^X`2OW9<0Wj2J0:NYY02e]k80alW40<S:
a`2][j`20=KHe`060=7CdP3=clh0cLo<0=SJe`30`[d0_Knj0P3ool`000150>3Uj`3Lg=X0`KRW0:JL
P`3dk]P0Xib90:6EQ@2UVi80ZZ2X09jP^@0nDXD0<E2@03=DU`0YBhX0;4^203E<M@1QJGh0:cI:00PQ
BP0]EHT0<f6L035OV`0nIJ00?EZ6065^OP1WIel0_J^E0;fVQ`2jZhX0];JP08fWYP2Sb]T0TkkA072J
/P1jWkX0`=cd06EiQ00iCE@0_MWT0:g>g`2N_MX0Nig306R<_01SPj`0EFAi06EYK02GThL0VIJ=06Yf
Q00H;DP02R@o00`V@@0A:d@00aT`00`M<@0352P001<[00DN?@08:E8012aO000/I@00;V`0031^00@b
KP0:=W<03CMc00`hM@0<>WH023Ye00<01SYd018013Qb00<fK`03=6h01cI^00PeK00;=6`033=Z01<c
HP0052l01aLW008>700231H010dD00H=4`0731801``@00L>50063aH300H?600700D>5`0631P01@/G
00@<5`063Q/0210M00XA8@0200/B8P0300XC90094R<02a@U00802a@U0P0;52<0200:4b80214P00H?
7P0841d01`lJ00H?60053QL01@`F0P0531@00`05318010/A00@;4@0200D<4P0400@=50053QD01@hE
00D>5@801A0D03l01a4J00HB8P075C8021]300TTD`06:V@02cB301e<Y00TEk002Sj:000bI`0cHhT0
33UJ02I;J0004BP001DZ00`L<`0oC5l0?TQB05aUJP0E7Qd0ATm>01<J8P0D6bD01a0G00L@5@074A80
0@/<00T@600;52<03alh01`_C@0X?5d0:cmR02i4J`0mDg`0CVJ<05U_U027W[h0ZKgH0:Nic`0G9cL0
3ATW008:5@0@5al01P/A00H>4@0B6Q`051`N00492`094A<02Q8D00H>400841801`lA00H>40084180
2a<E00XB50073a402A4C00`D5P074Q@00P0:5AL0200<5aT04A`N00lM7P0=61X02ALH00lM7P0C8b<0
528R0P0A8B004@0@81l04B4P01LW9P0F9RD05BDT01`Z:P0S<C407B`Y020/:P1;EeD0Qi6@0<SBd@3Z
lo00j?7^0?3imP3/l_00j_3^0080koGc05X0j_?`0>WclP3^n?L0j_Cc0>cfm@3^n?L0i_7]0>ghm03[
m?40j_?`0>O`k@3]m_<0joCa0>Wbk`3[m?40j_?^0>Scj`3QkN<0hnoU0=3Jc`2mak`0ZK6T09ZRU@26
S7h0L7AU05YLCP17BST0EEI4075`GP2;RWP0VYV50;2]VP38aK@0Yj6A0>OPcP3Qf<L0j]g<0>WIb@3O
ckl0f/fj0?CYe`3Vg//0cLJd0>SQd@2aZid0YInC0;:ZW`2n^:`0a/2b0=7;_@3Mel/0cLNk0;6]X@2m
^Z/0];2T0:BQTP2RWY80[JVM0;^gZ`3?bkl0e<k00>CNd03dk^00jnGE0>_Vd03ckmH0ZZRC0=_JaP3R
hm<0emW;0>3TeP3MhmL0gN?I0>3Vg03Ig=40b/k00<[<_`2VZ9X0fM[:0=OHbP2TYi`0=ST^075cIP3E
dlH0fMK70=?>^`2g/9h0jnCB0>7JbP3Hd/820=G?`@0l0>OTe@3Ecl40d<Zl0=?;_P2[XIL0/JBK0;F[
W`2k/Z<0b/>a0=kIaP3=akL0gmW90=ODa@39a[L0_[^/0;VfY`2j]jH0`kf]0=G@_@3Ie<40hMW<0>GN
cP3QflD0e=2g0>SSc@3Kf<D0gMW>0=[Gd03PgmX0hN7I0=_Md02m`K80[k>U0=kTf03Ig]X0emWF0=cL
e03EdlL0inGI0;^i[@2VY9P0dm750>;Pd`3He/T0d<k10=[Hb`3Ng<l0_kf`0<?1]02_[J00ZJNJ0:6O
TP2^[:00`;fd0=7>a@3<bL00d/k30<G1]P39`kL0`[b`0P2YXiL0502PVXh0[JNK0<:n/`35`KH0_[Za
0=SHd03PhM/0eMOB0=CFd`3=cl`0hnGR0<32_`32a<<0f=[I0=kPg`3CeM@0e=KC0=SJe`2o`Kh0Wj6N
0P3ool`0001F0=3FeP3Yk>D0a[n/0:jTR@3/j<l0/ZfG09bDP@2VWI@0YInS0:V]aP15Fh`0>efL03aO
X@0^DI<0=UJA03=:MP1TK840<Se?024jH`0eF900@6bY02eIV00gFiT0?eZ706McP`1IETl0bKNQ0;RQ
PP2cY8D0Z:ZE0:Jn`02D^L/0TkcB06fE[`1hVkL0/<cT06=fQ00kCeP0Z/OE09jnd`2;Z/T0K8be05f1
/`1UPZ`0DF1g07]lP02PV8/0SXYn05IOJ00_@5@062i500dU?@0:8SX03R@k00HG:`0762`00A<[00DL
>`099Th01RYJ00</I004;VX01Rm]00LaK@08<6d02S9]00/eK`0:=g0023Ua00PkLP07?78023ec00Hk
L@04>Fl013E]00DfKP06=Fd01S=/00TcK`0?<fD00QTh00LH:P023al00P`F00D>5@05318200L<4003
00D<4P0531@01PdG00<01@hG00<01@`D00D<5P043AH00P053AP01P073a`0210M00TA7P0:4Ql02A8Q
00XA8@80214P00X0218N00TC7`084Qh01Q0L00D?6`073aX01PlH00D>5`043A@010/C1P042a40@P05
31801@`D00@=50043A@010dB00@?4@0541@01Q4G00L@7`064Bd01aLk00LNA`059EH01Baa00llS@0K
BZ801CJ3000^H00^H8D0131C02Q<K00;9cl02b0e01LW@00jAU`07bTe08bEVP0D7A`03aPG028Y;`0Q
:3004AXQ00dF6`0<5QL01a4B00`C6`0;5B402ATY010R>00I:d<072e901`_C@0N<E407C9A01/`C`0D
:D@06bm703A6FP0dA5@04QhZ00PA6P001`l02a0D00XB5@0G7b405QhP00/C5@0=5AL04QXL00H>4007
3a402a<E00TA4`0841802a<E00dE5`803QHH00<031HG00hI6`0<6Q/00P0:61T0200=6a`031XK00hL
7@0D8R<03QhN018R8@0C8b805BDT0`0I:BP0600M:b/09C<c01l[:`0U<C40DUiN09^WY@3Fh=l0joGd
0>cem03TkNX0m?gj0>gcl@3`m_@0ko?b0?3dl`3_m?00k?;^0>gfl`3Zm?<0joGd0>Oal03Zm?<0k?Oc
0>K_k080j_?`0:D0joC_0?3fm03Sk>L0kO?a0>_dk`3Rj>@0]Kng08>=Q01PJUl0@4Xo041;?@1>ETT0
K7AU07^1L`20Q7D0][VX0<K9]P3Qh]00f]c70=cKa`3Thlh0h=k90<O5/03?bKT0_kRX0=;9^032]J@0
_JbJ0;bZUP33[Y/0aK>O0=_:]P3]g/T0gM2o0>ONc@3OeLT0g]K;0=;9`032^K00^;6W0::NTP2YYIX0
_;R]0;fk[`3Bd<@0f=K:0=[Hc03Dd/H0blVm0>o]h@3Th]H0jnOK0>;NdP3Th=@0h=g>0>[Ye@3Ph/`0
]kVT0;^nZ`35akT0h>CF0=WLd@3>dLH0aLNl0=kPe@3De<P0emG80=3>_`2QWXd0i^3@0=oLc@2g^:X0
>C/^06m]H03Og<d0d/fj0=39]P3Jd[l0_kBR0;:WU@2k/j00^[6P0;beX`3@bKT0fM;20>;Kb`3KdlH0
gM370>7Dc03WgM<0d/Rn0<Bl[`30^ZX0_;VZ0<G2/`3Dd/D0gM_>0;fk[P3Xi]T0f]S90>;Qc`3<bkL0
c/fk0=7?`P3If/`0fmc:0<[<]P36b;<0gn3>0=KFbP3Bd/X0dm;=0<c<a03Rh]H0^kb^0:Z[W@3Jf/h0
g]gH0=gJe@3Rg]<0g]_<0>cVf02n^j`0b/Bf0<?0/@2c[Il0Z:FD0:fWV@2_[9/0in7A0;biZ03OfLT0
bLJe0=;<_03?c;d0bLVo0;jn]P2YZJ40X:2H0:^XW`2e/ZT0/:bQ0<[6^`37`kP0e=350=SDb@3@cL@0
`[nf0=cLe02o_kL0f=WC0=OIe03Qhmh0fM_H0=SJe`3IfmP0_;jk0:FWYP3;cL`0`L?20=KHe`3:c<T0
e=KC0;o1_P2XZZL00P3ool`000160=cUhP3KhML0al:^0:jXSP3Rh/X0[:^G0:BQT02TX9L0ZJN/0;S0
e`1:II@0>EnM039IW00VCI00=URG02e5L`1II7P0>D5D04YQS@17Ij@0@fR/03QMX`1;JZd0@EN805m[
N`1HEDh0a;:L0;bTR02fYhX0ZjVJ0:NkaP2>[/L0PjS3076F/@1nX;/0bNGj06EiPP0^@TT0`]o_0:g@
iP2Ua^D0Nig306R=^P1`S[@0A55T06m_K`2ES7/0VI:001hS7`1EHVX06BXj01X_A00D:4004BDm00HE
:P0752L01A8U00PH;`087ch01RA800HWE007:5/02bYQ00T/I004<FP00cA/00@gKP04>Fl01CUb00@k
L`8013ed01H01Smf00<lL`05>G801CUb00HiLP06=g401cQ`010hJ@098T401aL^00<@8@013AT01PlF
00@;4@062`l020dA00H;4@042a<01@`F00D;5`0531H01@`D0P0531802@0531@010/E00@;5@042QH0
1@/G00L=6@093a/02A4N00T?7@0200L?70<01`lJ0P063QT01@063aP01@hG00D<5P042a<01@TB0080
1@X@0P052Ph200H;3`0300@<3`042a4010/A008010dB0P033Q0090053Q<01PhI00H=9`054S801AXi
008NAP008el01Bag01A1UP04=80002]N02]KP@00:4/09d][00dY@@0C:D003Ahh03A3F00O:cL0VJ:W
01/T8`0G81l02A8G00hG7P0:4aX03ALI014K6P0>61T02a@K00D?600T<S/062Xd00dO:`096RX02a`^
00lP=0804B<i01006Bi101<X>@0^@Dl0AEIP01LT;00>5a`04AHJ00`A50073a403aTJ00XD5@064140
218C01DO800:51D03ALH0P0<5QL200/E5P0800`F5`0>61T03QPI00/G5`0:61P031`K00/K6P0:6QT3
00hN7@0L010P7`0F92@06RPX01XX:00H9b@06RTV01d/:@0S<Rl0;3/h069/J`2U[jh0hN_Z0>oin03Y
lo80io3_0>Wbk`3^m?80koGc0?7gm@3Zkn/0jo3/0>gbkP3am_80ko7^0>gbkP3Yl^l0joKb0>ohm@80
joCa0:T0k?Gb0>_ak`3amo<0jo7]0>cck03Yk^X0hNSQ0;k3_`2QZ:40IFYT07j3O02RZ9h0^Kba0=_N
d`3UjM/0i^SK0:b^X037b;X0`<6a0<k<_@35a;80^[NV0;BaWP2TXHh0Z:JA0=_F`P3FdKd0c<Fb0=K?
_@3@b;D0e/^i0>3@`03Vel@0jmc90>?D`@3Dak@0d/Ne0;feXP2n]jD0b/:e0<Bl[`33^Jl0_[J[0=WF
c@3OgmL0g]oG0>3Qf@3Oh=P0f]_C0=7Dc@3Uj>40d]G<0;^n]@2o`;P0i^OO0>CVf`3Zk>40f=S>0>7Q
e@3Vj=/0in_L0:b`X@3=cl80/kFX0<k@a@3De<X0e=780=cHc@3OfLd0i]kA0<k5]P3Hbk/0d<2`0=G5
]@2h[9`0S8Ym03Xl;`1MGE40alFh0>7Nc`3GdL40g]O70<_2/@3Me<<0dLRg0>;IbP3Ke<@0clVk0<S5
]P2_Zil0^;BY0;fh/P2l]k40blNn0=ODb`3Ng]80hn?G0>KXg@3OhMH0d]?;0>GVgP2o`;P0clo50=SH
c03Jfld0g=[;0=3A``39clD0g>?K0<G=`02f_Zl0X:NG0=7Ea`3Hfm00cLk60=kNeP3Nfm80hmoC0<2m
[02^Z9P0g=K80<o7_03:`kT0/jnT0;BbY@3Zi]X0^;JY0=oKc`2j^:/0d<c00<c:^`38a;P0d<jo0;fj
Z`2c/J80Z:FF0:bZV`2h]JH0/kBV0<C7`032al<0dmSB0=gOfP3LgML0e]OA0;Ri/@3Ce<`0blc40;o0
^039b/@0cM390=GGdP3Mh]h0/kRd0;Rm^@38b/D0cLo:0<O9aP3CeM80emWF0;bn^`2UYjH0eMOF0=KH
e`34a/D0dmGB0=oQgP2l_[/0_/2m0080ooo<0000B@3Gh]`0d]S>0<O2[P2c[ID0hnG@0;RkZP2b/:<0
[ZjV0:NX[02f`mH0CFbH03ALU`0[E9@09Tf>03QJU`0eCG/0Ef9f04aDI`16F8H0=eB@03YKWP0gF9d0
@UfP04=HQ`1NIgP0GEeE0;^[U02iY8L0/Z:80:^WV`2^_/d0ZlWU09Jie`1]TZd0OZ6g0<?Oj`1JKVl0
=DY;0:k<eP2VbM`0W;kG07FH]P1WSK80K8^X045?FP1_L6X0WYJ10;bdW@0W9a/072DT01l/=@0L;Cd0
5BLm01HV?`0G93L02A8S00XC8P0:5R@01aPZ00DK<`0573`01am500XOBP098Dd01BYF008_F@04<5l0
1C=T00HfI`05=fX01cU^00LjL@05>G800`03=g003P03=Vl00CA]008eKP09=F@03bU<00HH<0044bH0
0PhL00L@6@0430l01``@00P=4@0731801`/D0P052aL01@0531H01@`D00@;4@0430l01@`B00<010/C
00D010/E00D<5P063AL01`hH00P?6@0200L>600:00D>5`073QP01PlF00L>5P0741L01@hG00@=5004
2a<010/A00D:40L01@X>04T01P/A00@;4@042a400``A004<3P033@l01@d@00D<5P052b<010dZ00@D
;@006CP00B5B004WJ00F?hl02cN2000[G00ZF7`002I902=7I`099d402Alf01X[A@0lBf005B4]0;c7
b`2malH0;SLf014J7`0B6b002a@I00LA4`0;5A@03ALF00dF6`0<5Ql08c8i01DV;@0=6b@031XU010M
;@0A8C4052<f01@U>@0A93D05R/l024d@P1HJW@04QlX00/F70021`/0314D00H@4@0;5AH031HG00dG
600B71d06B<T00/E5P094a@02aDF00lI6P0@6Q/03QPI00`F5`0>61T041XK00lK6`0:61P03alN014O
7`0@81l05B<S008062HV01006BLW01/Y:@0O:bT07BTW02<_;@10C4X0MH5o0;K2`03Wlo40joCc0?3i
n03/mO@0i^o^0>Wbl@3`nOH0lOOe0P3^m?80R03]lo40koC`0>kck`3^lnl0l?Ga0>gbkP3bmo<0koSc
0>cel03XlN`0j>kZ0>oel@3am_80j^o[0>K[i@3Uin80in[S0<c?b034al00^;^d0=7Dc@3NhMP0c]35
0<S8_03:b[h0_[b`0=SFbP3^k=l0];:U0=oLc@39a[L0YIn?0;6[V`2k]:@0dlbj0=7:^03LeL80hmc9
0<:kZ039`Zl0g=G20<k7]03=aK80`[VX0<2gYP38`K40aKn_0=C>_P3Ie/D0iNCB0>[Ye`3^jm`0jnGG
0=gFaP2m]j/0g]_B0>7Rg03Rhmd0h>?L0=WLe@3RiMh0gnCN0=gRf`3;d<T0cM;;0;6d[@3Mh=L0e]W@
0=SKd03Qh]X0fmgB0=oRe`3Qi=T0[:jS0<[<`@2j^[00gMgC0=GAaP3DcL<0bl>h0;^aY@3[gm40f<Ri
0=_:^P3Kb[P0bKJU0=K9^@2UYIT0>Cle071cJP3=cl@0`l>g0;jl[`34`;@0]k6S0;B^X02l]ZH0c/Rj
0=GAa@3EdlL0g=cB0>WYg`3XjN40i^OQ0=cMe`3Ad/X0f=_B0=WLd@3FfLh0h>?J0>?Vg@3Qi=d0g]oI
0;Fd[`3:b/80clc30<:n/`32_[80_[na0<O>aP3;e/h0c]S?0;Fo]02X/:D0f^3D0<c?a03@d/L0`l>g
0=SFb@3OfL/0b<:b0=gFaP2cZY/0aKV[0<Bl[`3;bKd20=GEb`0[0;BdZ034a;X0/[:V0:RXW02YZId0
_[jb0<;2]P3;bkl0dmC60=SHc03Wj=X0d=340;fo]03?e<h0`LO30<oEd@3Ae]00e]SC0=GHd@2i_;D0
^[ff0<_>a`3Ae<d0b<g70<C9``3Df]P0e]oL0;g6``2c^KL0d=GA0<_=b03Jg=T0e]SE0=cNf`30`[l0
`L?20;Bf]@2WZJP0TI>B09nQWP3Be=40^;Zg0<oAcP020?ooc00004d0fnCO0>_ai`32_:`0]JjL0>_/
gP3Ph]L0[JZQ0:VXX`2UYZP0[K[:05YjX00`FX`09U6802E=R00]CHH0<dYf05eUNP0l@eH0:S]V04QQ
V@0hEI40@5bK055WX`14EH40DeeY05QHD033]9l0^ZJ;0;FUR`2XY9P0/Kg;0:>lfP2F]mP0IHRV07jO
/035hN@0BV1D03aDAP2R`[l0O::U06>9TP14JgX0;UM[02E6E`0J:RX0Fee@09Z?N@2o]I`0Oga[020S
700?61d07B/h01@T>`0M;4<05alb01LM:`0B5Ql03QDK00/D6`085Ah021DU00TE:`0=52h02aLa00HJ
<`047ST01R4o00LTAP0:9dl02bYH00`^GP0<;fD02c9[00TcK@07=6l01cEa00@eL002000cK00700Pd
I@0A;E8011Pc00LH;0023al01Q0I00D=400200P=4@0600T>50093AH01P`H00D=60043AH010dB0P05
3A0010063Q401@`B00L<4P07318400L;508020`E00/01`/D00D<4P0731801PdC00P=4@073Q@01PdE
00D<50072a@01P/A00H9400200L:3`0600L;3P062Pd01PX=00H:3@052Pd01@X>0P032`h0>`033@l0
0@`>008<3P0430h01PXC00L97P0632@01A8S004G;P017TH00REO01DkQP0>=Wh002UH029>L@05;E40
84AT00l]A`0?:3h04BDn03A5F@0W=D00U9nS0>WclP18Ddl04adO01<L8@0=61`01Q8B00LA40094a80
214F00/E7P0C82T03Q`W00dI9`0A7Bd051lc01<N=00@7cH04B4h01LY@@0G;4405R/n05U/N`0=6RX0
5b<_01dT;P0b>D40>TA602`h>00O:b/03ATI00hJ6P0?6a/03QXJ00lK6`0=6AT03a/K00<041`L05@0
4QhN01<O7`0D82006BDU018P800A7Ad0528R01`X9P0K9bD072PV02Da;`0O:bT0DE]J096KVP37d/h0
iO3/0>cgl`3ZmO40k?Gb0>Wbk`3]lo40k_Cb0?3fm03bn?H0kO?a0>_ak`3^m?00l?Kb0>cbkP3amo<0
koGa0>gck`3[lNd0j_3/0>gck`3[lNd0l?O`0>gdk@3ZknT0j^cW0>S[i03XjN<0jN[R0>GUg@3Ti=`0
bLJm0=;?aP2h]ZX0`;jb0:BRUP2[ZId0[:JJ0:RRUP2d[:40_KFZ0?7YgP2j/ZL0l^[M0>?KcP3Ld/H0
e/fn0=?:^`37_Zl0[JBE0:ROSP2`YiH0b;n^0<K1Z`3AckP0g=[50>CQcP3IelP0fmc>0>;Te`3WkN40
gnGI0=_SeP3MhmD0g^;C0=oRd@3[j]P0h=_80<W3/`2d/ZH20=gNeP1k0=OHd03LgmH0fMcC0=7Dc@3X
jn@0dMC=0=7Db`2Y[:<0h^GJ0=oQeP3Be<L0h^;H0>3PeP3Xj]l0hN?H0;Rh[P3>bl80f=C90::NT`2_
Yi`0[:BG0;jdZ03<`;80iMO:0=S;^`3Hb;T0dl>c0<fm[@2k/Z<0SY6:02df<@1KI5l0_<>l0<[?b@3F
fM80cm760>CTf03UhmL0bLNk0>SUg03Ng]@0h>7K0>CVh@3GgMT0gnGQ0=oTgP3Bem00_<Bi0;o7_03N
i]T0e]c@0=OMd@3>dLP0c<g70=CCcP31_[L0aKjh0<Bk]03Bb;h0i][>0=[Db03=d<D0e^3G0<_BbP2g
_;D0[;6Z09fPU`2JW8l0UYN90;>aXP35`k@0lngO0;ZdYP3Le<L0gmS80<[1/033_Jl0ZjbT09fRW02U
ZZ@0^Kjg0;Nl]P3Ae/l0fMkG0;Rm]P3HgMH0emcE0=[Of03@e/`0emcE0=gSf@3>dl`0];Vb0;Jl^03C
fMD0e]_G0=SMe`3=clX0fMcE0;Ff/02h^K40a<O00<kAbP30aKl0fMkH0=_Qg`3DgMX0ZK:a0;Jo_02e
^[H0/[B_0:6SWP2LWYT0gMoL0;Zl^@33aL80b<[70<oAcP36b<D0_/2m0;Bf/`2QXih0][Rc0080ooo<
0000H03Mh]/0i>KI0<>jZ@2`YiH0c/c00<W9`@2VXiX0[ZjV0:f_[P2^_<L0KXf/02eFPP0UCH00:4f2
02U7O@0eBWD0Be=X04=:G@0T=5P0A5Z903UCQ010FX/0BEf?04mOP@10BU<0Gf1H0;V/V@2bXHL0_:bB
0;fgY`2@VZ<0LHVQ05EcU`0/CW409DAH02U5B@0?91d09chf01He>P0I?D/06CiA018hC@0K@e`0;TmP
03Y9C01[KF80XiR40<FiX@2_ZIT0HfAL01LO8@0@7BH052Dg01LV>@0?6b/07BD`01PL9@0B6Al03QLN
00`G7@0;5Al02Q@N00`C7@0<51l01Q8P00LD9@065BP01aL^00LH=0066CT01a]000DLA@0995401bIE
00PZFP09;F401bmR00H_H`07<VD03SAQ014]DP035S@031`c008?7`0641T01@hC00X?4`083A402`lH
00P?6@073aX01PhI00D>5`053Q<01PhA00H>40801PhA00@020dA00P=4`083A<01``B1@062a402@06
2`l01@X>00D:3@0730l020d@00P=4`0531801``B00H;3`0200L:3`0300L;3P0830l01PX=00<01PX=
0P052Ph200<;3P0m008<3P033@l01P`<00L:4@0721`020XO00HC70035R@001Xh000ODP0><7P03cAj
000UD@0C?V005C]P0295I@017cT04R]101P/A@0Y>Th0<3i907B2P`3food0K7Mc01@N800D7B805R4S
01@P800F81l051hM00lH7@0C7BH04QlX010L:00B6bX051d^01@L;`0B7C405B4g01PX?`0@8SX04bPm
02<hB`1HKGh02ad[01l]>00N:34031DL010K7@095AD03a/K00XF5P0C7al041`L00lK6`0=6AT062@T
01<O7`0?6a/04AdM01@P800201DQ8@0E01@P800B7Qh06BDU028^;P0T<3007bTX02Tc<P1OJFP0WjRW
0=kWiP3Uk^d0k?;`0>kdlP3`m_@0k_Cb0>_ak`3^m?80koGc0?3fm03/l_00j_3^0080k?;`0;P0k?;^
0?3flP3`m_80j_3/0>gck`3[m>l0koGa0>[ckP3_mO40j_3/0>S_j03^ln`0i>OP0=;Ec030`KT0[jnW
0:VVW`2UXYT0/ZjS0>KRe`3?bKd0aKnc0>cVf033_Jl0clVk0=cFb03Oel`0f];70<o7_03:`[L0_[J[
0:jVV`2WWi@0[jNJ0;^cYP39`K@0Zj>F0<Bm[@3KdlH0gMK60?7Yg03Ugll0kN[G0>3Ob`3Og/`0g=g=
0<c=_`3De/T0c]780>;XgP3QjMh0gnOL0=SPd`3CfLd0emW<0=gNd03=b[/0eLo10:FQU@3?cL40h=kB
0>?Se`3Ph=H0h^CI0=[Ld@3CeLX0d=;70<C6^@2][j80dM;40<W:_02h]ZL0YJ>D0:BRU@2RX9<0j>CH
0;2/X03ckN40em750=?;_P3Jd<@0eljo0<[1/P2k/Z<0[ZFF0;nhZ03?b;P0c/Ng0>3JbP3Ng<l0T9N@
03M2?P1ZLfh0dM[E0<oFc`3Ig]L0fmkE0=cNd`3ShMD0_K^_0<71]`3LgMD0ko;[0=CIe@3EfmT0dMOC
0=;EcP3?dLH0a<Nl0:jbY03Ff/`0b/k00=WKcP3=cl80h>3F0=;?aP2o^;00clJm0<c2^035^Jd0a;NW
0;FYV@2b/:<0^[b_0=;Cb`32`K`0d=380;no]@2m^jh0cLbj0<_:^02m_:X0ZZJJ0;6]XP2h]:T0a/:f
0<o9^@2l^Z/0hnKM0=oTgP3PiMl0hNKP0=kSg@3Bem40fMkG0;Rm]P2m`[/0gnCM0<S=aP3DfM80`<Fn
0=;Gd03@eLh0`<Fn0:jc[03;d<T0em[C0;Ji/03NgmL0dM?80<30]P2o_kD0cLg30<_<a02k_[D0YJZS
0;Fj]03Jh=`0][nl0<77``2m`[`0_Knj0<_=b03@d/d0a/S50:6SX02g^KH0]KNd0;6c/03Be=40dM?@
0;Vk^03Hf]D0blg80P3ool`0001P0:VZVP2/ZIH0^JfE0:jORP2SWHl0VYJ;09jGS@2c[jH0[jjZ0;Fo
b01oV[L0;E9l02Q<O00/CH80;dQn03M8M00nA5X0>T5C041?KP1GJhh0?EEg03]BLP0kCg00:3Q?02Xe
>@1UIe`0_;6O0;RXS`2o[iD0/JZG04E@C00K<4403beC01`kI`0S@Ed0?EMX041BGP1;GVl0CFV>04YZ
V`1RP[D0FGZ]05n3/`1]Rjl0F6Ic06MWI@2ISGl0^:^J0:VPU`1iN7H0ATiA00`K800<82T03B4Z01PY
<`0C8B`0520^018N;P0?72l03Ad]00/K:0086B002QPH00dI6@0;5Q`031@O00/E7`0:51h02A<O00HB
7P06524011@T00<B9@0252X00aLb00<J>@0473h01Am200LSBP0;9d`04RY<000E=00?8CT00A4Q00H@
6P0741D03A8F00T>4P0941P02A0J00L?6P063QT01PlH00H?50073a401a0?0`083A000`093Q8020dA
00P=4@0200L<400@00H93P072Pl01`X?00L;3P062Pd01PX;00L;300830d01``@00L<4P062a401P/?
00L:3`072`h02@X>00X;3`802@X<0P072`h300D:3@0c00<;3P033@l00`d?00H<30072Pl02@PJ00T:
70084AH01AHN000H<P006dX02RQ^01PkO`04:eH01Rm?02E9K@0TAFH042]601@]@`0G:d@07Bi203]9
E01GIFH0kOSd086<R00N:2X051dR010K7@0:5Q@02QHB00/G4`094aD051lU00`I8@0?72@05AlY01PR
;00H8Rh05B4_01DR<`0C93@052Tj01D/?00I<3h0F71j010T:`0U=c/04AlP00dI6@0D82002QPH00<0
3Q`L00L03adM00dK6`0?7Ad06bTY01@R8P0A7al0528R00805R@T00X06RPX028^;P0V<S0092h]03<m
?01ZM7<0];fl0>?/j`3]m_D0j_3`0P3amoD02P3^l_40kO7`0?3dl`3_lo80kO;^0>odl03[lNd0l?Kb
0>oel@3]lnl20>oel@030>cel03]m_40k?G`0080joC_01X0joK`0>cel03Sk^P0k?G`0=kXh03PiMh0
cm;90:Z[X`2MWI<0ZZNN0;fi[P3@bKl0dL^o0=S@``3Jd/D0akj_0<6hZ@38_jh0a;^Z0;B]V`2TWXh0
YZ:F0;BbYP31_k<0b<Jj0=CBaP80h^3C01X0j^SK0>SVf@3[jM`0XZ2C0=_IbP3PhM<0gMk>0?3ah`3V
imT0h^CG0>KXf`3YjMl0kN_O0=7=`P3Ccl@0^K:X0=cHc@3Bd<@0emO;0>7Qe`3IfLl0f][B0>OWg`3F
dl`0d/k50;>]W`80i]o?07/0f]C40=7;_@39a[L0c<Vj0>CQdP3@cKh0cLZi0=7>_@2WXXl0/jjK0<:k
Z03Ec[/0em2m0>7Jb03Me<<0_KBS0;R_WP2aZ9L0]jjM0;F/V`32^jT0f]?30=oLb`3[jM`0i>KH0=SL
cP3Hg]80f>3C0=cTf@2<Th/0>T4j07MlMP3Kh=T0e=O>0=CFb`3Hf<`0emG80>7Kc@2l]ZP0^kN[0<K4
^03Kfm40g=oH0=?HdP3?d<X0f]?90=?9_@3>a[T0al2`0>CNcP3KeLD0e]?20<C1/P2o_:d0in7C0<Bn
/03QfL`0]:^J0<Vn[03?`jd0flni0=G:]P3Hckh0`[R^0:^RV@2/Xi`0ViF90;>]W@2]ZiH0blZe0<c;
^@3IfLd0h^;J0>CUg@3Lg]<0hNGF0;NkZP3BeLX0hNCK0=OJd@3Wj^40em[A0>3SfP3Si]d0_l:i0:Z]
XP3>dLH0f=_@0=3Cb035b;d0gN3E0<_>``38b[l0_;jc0=3@a03;bKd0cL^n0<6m/@3LfLX0_kV[0=oL
c@2]ZY/0ZJNJ0<;2]P2o`KH0a<Fm0<K9`P2UZZ@0ZJjX0:>VW`2Y[:D0/[B_0;Rj]@2`/Zd0emWD0>3R
g`3;cLX0cm7>0<S:a`3Hf]D0ZZbW0<S:a@3CeM000P3ool`000140;:eXP30_j/0b;fW0=O<^03CcL40
g][?0;R`X`2bZYl0[JZS0;W0aP27WkT0:d]a0291K@0K>6@062iM014QA@0kA5D0624`00lR@00?9d/0
42Q:010YB00K<U40839603Q2A01IFe00aKZX0;2PQ`2hZ8h0^;>P08VDUP1cRj<0JHRg05f1]@1LOZ/0
KHZ/03a>I00Z?UT0I8:h04]/[`1FM;X0EGBg05Um^@1VPjl0AeAW06ITI@2TV8X0^j^K0:JLTP2n^[L0
BTmB03Y9CP0C9c003BD_00dT;00=8B`04B4^010P;`0A83<04B8b00lQ;@0<7B@02QdK00`L6@0=61`0
3aPQ00lH7`0>5a`300dF6`0I00hG700:51d01a@M00LE8P055BD00a@X00@D;@065c<02A`j01@WA@00
52l04R8i00<@8@0641`0214H00`C6@073Q@02A0H00P?6@0741T01PlH00H?5P0641801a4B00P@4P02
00H>4@0:00P=4@063Q4020dA00H>4@093Q@02@hB00H;4@0731002@`A00L<3`801`/>00X020`=00T=
40082a001P/A00H;3`052Ph01PX=00L;3P092Ph02P/?0P092Ph200L;3P@01P/>03`010`?00D=3`07
2`h02@TA00T65`0:2AT02A0F00LF7@056c<00Aa900/XJP0TAHX03c=U000UC00^D7H08dAU00`W@P0D
;d@06S1701/]@@11DU`0=D=60>[fm02Y];007RPY018L7P0?6a/03QXH010O700?7Q/02aHH01LR9P0C
8B@0524W01HQ9`0E82H05AlX01DR:`0F92l05BH`01DY=00E:cH06C0h02Dl@P0?92L03AlQ00TG5`0?
6aT052<P00hM6P0@7Qh05B<T00dK700C8B803adM01@S800F9B805b<Q01XV9P0N:RX201dY:@3@02Xf
=00lB4H0OXN60;c5a03/mO@0koSe0>Wbk`3]m_<0l?Kd0>gcl@3/l>l0l?Cc0>odl03^lnl0l?Ga0>od
l03`l^l0l_Ca0>kdl03/mO00jO;]0>[ckP3^mo@0k?G`0>Sak03Yln/0jO3X0>gdk03]l^/0jO3X0>3W
g`3=e<`0e]gF0<C9`P3Jf]00iN7F0=cHc03IeLT0e=340<S2]P2n^:`0[jVK0:BNT02`ZYX0]:jN0<W3
/`37`K40dljk0=WC``3Ed/40`/2a0>_YfP3TiML0j^cO0=kPe@3Qi=T0i^WN0>?Wf@3Ph]D0j>[L0:JW
V@37b;X0[JnQ0>kbi03OhmD0gn;G0=oRf@3Xjn80f=WA0>KSfP3Dd<D0hMS?0;J/XP3OeLT0k^GF0<Jm
[P3Fc/40imoD0>GNe03UhMP0fMK?0=KBb@38_k00b[n]0;N[V`2l/j80]JbK0:FNS02aZYX0dlfm0=OB
_`3Ke/<0i=o<0=kGa03BbkP0b/>`0:jXTP2]YY<0^;:R0<>m[@3Bc;`0g=G30>3Ia`3Wh<h0f=6o0<W4
/@3ThM00fmW:0=SJc03Jh=80f>?E0=cXg03Ch=H0d=cB08N>QP0i?3D0KVmY0<72^P3Jf]00dM750<G3
]P3Th=@0g=K80;niZ`2e[j40eM750>?Qe03Fe<P0clo50=3<`@3Xg=00g<bo0<g1]@3;`[<0/JZH0:VR
T02/Y940^k:Q0<Jo[`3Xh=<0_kV]0>;Ld03Ec[h0akn/0<6fX02eZY@0^K6N0<c5]@3?a[d0em380=oH
d03Sgm@0i>7@0<70[03Pgld0h>7A0>7Qe`3Mg]P0g^3K0>?Xh@3Igm40_L>e0:RZW@3Ng]80dm?90<_;
_`3Hf<`0f][>0=kNdP33`kL0ZJVM0=KGb@3;bkl0bLZl0<O7^`3If/`0eMG90<;2]P36a[X0VYZ>0:RV
VP2h]:P0^[JZ0=cFb035_jl0clbk0<O5]P2j^:/0[:bR0;>eZP2NXY@0^kjc0<[=aP3MgmX0iNOR0=;G
d@3Cf=@0e][I0;Rm^@3FfmL0c]??0=[Of`3KgMX0d]CA0<c=b02e][00ZZ^S0<31^@80ooo<0000@`3K
hmH0emg?0=kLc`3Je//0e]?:0=C@a@2h/9d0_;6O0;>/XP1DF5/0735600dXAP0E;Dl05bi>01L/B@0R
=d`0=dE>0353C`0lEWT0;Tel035=O@0/BGD0=U9i03Y@J01HHFH0IfEI0<2eW`2j[940]jV?0;BaZ01]
OI@0GWf[055h/`1DP<40BGJi05=h[00iCf@0<DML05Qm/P1@N;h0DW>j05Me^`1HNk/0HX6`04UFJ@1V
IF<0VHUi0<>aV@2`Y8h0dlg10:j_/@1ZM7h0Jgj?092V^`0aBeX03RH`014V:`0A8bL04AhT01LT;00B
7bL04b8Y00dO8`0<7R003Q/Q010J8`0?6B800P0>6Al04P0=61h02aHL00TC70084Q/02Q@N00TE8@08
5R<01a@T00HC90044bH01A@Y018Q>00:6Bh062Dh004=7@074Ad01PhI00D>5`801a0G0`0741D04006
4A<01A4A00DA4@0641801PlD00H?5P073QH01PlF00P?5`0741D020lG00T@5P073QH01PdC00P=4`05
3A0200H;3`801@X>1@082a0700L:3`<01PT>02@01@X=00@=300630`02P/@00/9500;2AL02`XH00P?
5`054b000QLb00<NB@0696@0?E^S010_K`069e`08D5X01HeE00@;TP042a201PaA@0H;Ch0@59N01`]
=03Pk_40NXJ601XT9@0D7Ql03ATI01PV9P0Y>CP0;Cdl02Tk?@0X=cX05R@W01DS9P0C8B@3014O8P0Q
014N900?7R<03QdR00lQ9@0>82@031hP00hM800=7Ad03Q`M010O700G9Ql03ahI014Q8@0G9R/052<Z
01@S9P0G9b@05bHO01l/8`0M:2807RLV02`d=P1FGV00U9fL0<kId`3`nO@0ko?b0>[^k`3_n?D0k?Oa
0>Kaj`3ZmNl0kO?_0080k_?_0280koGa0>Wcj`3Zm^`0io7X0>ofkP3alnh0l_C_0>oel@3[m_00j_Kb
0>C`k03/n?H0i_;^0>Wcj`3Zl^L0k_;T0>KWf@3_kMh0h=k?0=OEb03Gel/0`/Bi0:bZWP2/Xi@0ZYf<
0;2UT`2l]:40b<6_0<>m[@3Ie/D0e]O70>GVeP3Vj=X0jngO0P3Ohm@0MP3MhM80g>3B0=OJb@3@c[T0
emG00>OXf03Xk=h0hNSP0>G_i`3Rk>@0hn[R0>7Sf03Ui]P0ZjVL0<W5^@2IUh/0fM_@0=CGd03VjN80
g^3E0=WKcP3EeLT0hN7E0=OEb@3Pf/h0]ZbP0>gPd03Tdl40h]2l0=O5/@32/Id0`K6Q0>GIb@3KdlH0
e/k10>;FaP3Aa;<0e<Nf0=cA_`3Zgld0f]:o0=C;^P39`[00^[>Q0;F`W@2h/j00_kbY0=KC`02n^jP0
eM:o0>?QdP3Gf/l0e=[@0<kAaP3EelX0dM;40>3Nc`3@cKh0bLJe0;FdXP3RhLl0g=o>0=[Nc`3=eLH0
cMS:0<cHc03Mimh0Rhj703@e;`1WIel0aLFk0<c:_@3He/T0e=720>3Ld03Rg]<0_KV^0<S4^@30_;00
[ZRJ0:VST`2d[I/0ZZ6@0=73^03Kc/D0fmC:0=kJc`3<b[d0e]?20=S@_@3=`[00^jnO0;2VW02`ZjD0
aLBo0<[7`03Fd/L0c<Fc0>;MbP3Mh=D0fn;J0=[Of@3DfM<0fmkG0=kQf03Jg=40_Knb0;>eZ03Ph=H0
dm?;0=WJdP3Fem40e]WB0=kQf031a;T0YjNK0=WGbP3Dd/H20=?Aa00Y0>CRe@3WiMP0a<:e0;VgZP2a
[j00Wif@0:6OT02TXYD0^[RY0=_Ic03>c/80cM370<gCb@39b/80^[Zb0;6^Y`2g]JT0^KNX0<S;^P3>
dLH0f]oH0=3FdP3Gg]L0[kNX0=WQdP3Ae<d0cLo<0=GJeP3>e=80f>3S0<_CeP2U[k00UJ2L0:6[X`2>
UHh0NWmk0<O7a@3Cd/d0/[:X0;>aY03>c;l00P3ool`0001H0=CPdP3BgLl0g>3B0=_MdP3JgM@0fMW=
0;bdX@2g[i`0/:bS07QmP`1MLH`0?eUn04=KP@15Fh00BV>204]QN018FF<0?U5R04AQS@0kFiH0@5jL
03]HT00jFHP0=Da[055HH01SGe@0_K>H0;V/S02gZHl0][>^06alWP1JNK00CGBe04Ue_00iJKD0AVj[
03]AIP0eC5h0DGRa03YV[`17JK40A6FZ04=YZ01CLj80@e1S06eYIP2MSGd0_j^B0;2PQP2`Z9D0Y:2M
06EYM01HIgX0^/oT0<WPl02[`ld0H7Eh02Lj>00I9bL06RDW01/V;00<6B405BH]00hO9P0B8BP0524Y
01<P:00@7B<03aXP00dH7P0?6R0041/Q010J8`0=5b002Q@N00TC7@0;5Al031HR00XF8P095B<03AXZ
00TF9P0I9C<01Q8P00/E8@084Q`01a0I00PA60801a0E00@01a4C00H@4P0641801A4A0P0541801@06
3aH01PlH00H?60063aP01PlF00<01a0G0P063AD600H=4`0300P=4@0931402@`A00L020/@1@072Pl0
10062`h01@h=00D>3@0:2Q@200`:5`0L00X=5P0941H01Q@M00<I<00074<001aF02i=T00E=7L01REN
00d]EP0>;DX04c5;01DaAP0E;d006C0n03a>FP0H:C40Z[Nm03@o@@0b?3d0>49103U3A00`?3`05RHV
00PJ6P0?8B<03AlQ00dM7@<03Q`M0P0?7Ah0AP0>71d03A/L01@R8`0;6AX031XK010N7`0=6a`041hO
01LU9P0G9R<07bhW01HU7P0C8B@05RD/01PW;P0I:2d07RdZ024a9`0_>c40JG=Z0;>i]`3Sj>/0loSk
0?;hn03^mNh0k??/0?Gem@3alo80k_C`0>ghlP3_o?<0kOS`0>cbkP3`mO40k?7]0>oel@3]nNl0kocb
0>kkl@3_nO00ko7/0>g_jP3[lNd0h>_U0>chm03/noH0iOCa0>7]j@3Tk^H0dmW=0<c=_@39a[<0[ZVF
09jIQ@2^Z9P0][>T0;bj[@3Bc/80h=O60>GHa@3om^80l>SE0>;MbP3Ad;h0j^_K0>OYf`3QiML0i>[L
0>;Xg03QjM`20=oWg02P0>;Zg`3Df<X0eM>n0;bgX@3Og/`0jNgO0=WQeP3Afm80fn;J0<S>a03Zj]h0
hn3A0:bUU@3Ab[P0WiN:0>;NdP3^k>00inGI0>?QdP3Vi=D0hn7B0>SVf@3Fe<L0e]?40=K?_`35^:L0
`[6M0<:]V039]9l0eL>]0=S9]P3Wfl/0e<k00<k8^P3>aKH0c<2`0;^bX@2aZ9L0`;VW0<[3/`3HdL40
e]300>?Mc@3Sh<l0g]_<0=CB``3ShM80_[n_0=7?`03Hf/d0d=K<0=ONeP3Ni=X0eMS=0=?Eb03Kg<h0
eM;30;jk[02_[9/0f=G40=gKc03Mg]00_Knb0=3DaP3Hg]@0gN3I08^<Q`0l>cL0K6aT0<;0]02i]JT0
[:VJ0:RUUP2o^jl0hMoC0;FbZ@3Vh]L0`;b`0=3:_03=a[@0fm>n0=G=^P3AaKT0`;N^0;Bd[02SYIX0
Y:JI0:j_W`31^ZL0f]:m0>;Ib03[iMT0gmkJ0>;Th`3GfMH0i>GM0=7>_`3:b;T0fn;J0=cWh@3Ih]d0
emkG0=SMeP3Oh]T0gMoD0;k0]@2XZ9h0hN7G0<[7_P3BclH0f=S>0=SHd03[jn<0_Kfc0;JdZ03IelX0
`knd0;FcYP2d/:@0ZZRK0>[VfP2k^J`0e];60=3>_`3Bc/80dLo00<g9_@2j^:T0[JVM0:VYW@2e^k40
_lJn0<oBb`3HfM<0d/o:0<O7_`3If/`0bLfn0<cCb`3@fMH0fnGV0=[Uh@2T[il0^L6b0<cAb`35bLP0
YZbZ09BLWP20RI00LWb507V4R021SHd0TYnH08jIT`1lP7l0d]CA0=GDc`2]Zil0aL>d09VGR080ooo<
0000A03?glD0cmg40=KObP3FgL/0f>3A0=_Od@2j]j@0]JnQ0;:b/024SIh0KHB]045OU@15GiX0@UbG
04ARV00iDW/0?dmV03Y:I012GI@0?5fT04IT[@11GZ80?5VA0398K@1?EV00IV1D0<>eV02kZhT0^JZ=
0;Vd[P1YNIX0DG2V04ea[@1=M[P0@6Zd04U[Z00kCFD0=TQP05Ah]00mIk<0CW2h04]//@1<M;80F7ZW
03m?G`1^KF/0Z9J80<F_V02lZi40/jNA0:nXX02k_;h0SiNR08nO[P3Eio<0`MGN0=GXk03>h>00W:b/
06=aM00X=C/07B`c01<T;00F9bh04B0W00lN8`0=724041hQ0P0D7b<0100A6Ql03QLL00XD5P0?6A/2
01@M8P0?00lH7@0:4aX0214H00PB6`0852001Q@O01HS;00751d02aDN00LB600741L02A8G00T@5P09
4A@02A0F00801a0E00@01a4C00L@5@0741D0214H1@0741L200PA60@01`hD10063A<300T>4PL020dA
1P073100;0053a001@lA00T<5@0;2aD030dB00/?400:4a001QHE00DM9`007CL0129D01DeLP0TA840
1BAK00PWD`089dH0531801`gBP0G;Sh0738o03I7D@0Z>D00ZKBh0:^e]`0kADH0:38a01LQ800D81h0
6BLW01DU9@0>82804R@V01<S8`0@81l03QhM00dM700>7Qd04B4P01@R8P0F92@04AlO01XX:00E8b<0
4AlO0P0I9bL0h00C8B405RDR01LT7@0O:bL082/]01TV;00Q;S@0AE=F08FAS@2lakl0jO?Z0>ofkP3`
m_@0kO7b0>__lP3]lo<0l?O`0?7fl03_knd0m_Se0>_ak@3TknT0j?G^0>[ek`3/l_00k?3_0>oel`3]
m_40ioC]0>?cj@3Vm^`0j??[0>cck03am_80kOC]0>_dk`3Ul>X0e^?L0<oKe`36dl`0b=;90<_Aa@3M
g/h0d/nl0=kIaP3_j]H0k>KF0>;Od03[jM`0h^?E0=oMcP3Ui=80fMS60>GVeP3Phm80e=S90;BhZP3S
i]/0j_3V0=kTfP3Sj>40e]WB0=3Cc03Oh]/0g=gH0=CDc03Nf<P0^;6N0=?=_@3Pg/l0hN7E0=3Ba@3[
jml0inGH0>_Ue@3[hm00[Z:<0=?4[@38^J80fLfe0=W=]`39_ZP0`[ZU0<_5[`2n^JH0i^3@0=WFa@3H
eL@0i]o?0=_B`@3Uf<L0g]6n0=?6/`3<`Jl0][2P0;nm/033aKX0b<Zo0=SFbP3GdlL0kN_N0<c:_@3D
d/D0i>;F0=3>`P3Hf<`0d];60=7Aa@3>c/80gMgA0=;Bb031`kP0b<Rn0;Zl/@3@dlP0blk30<g?`P3;
c;h0d<jo0=cIbP3Me/H0aKj^0;2WV03Hcl00i=[>0=C:`039`;L0a[fd0=O@bP3Sg]X0SXj<03/m>P1M
GUP0Zj^Q0;VgZ`36`[H0bLFi0<g9_@3Dd/H0^[N^0<K3^P2h]:T0YZ:F0:jXV02aZYP0_kRV0<S2]P3=
bkl0d=?:0>7YgP3KhmH0jnoN0<73[P3KfL@0hMk=0=kNdP3Qi^00gNKS0=[SgP3Gg]H0a/Rj0<O8^02d
]ZT0d=?80=OJc`3<c/40hN?F0=kOd@3ShM@0`Kfa0:^XV@3Kf<T0d/bn0=?=_`3?bK/0blFi0>WSe`35
`KH0emG90;FeZ@37a;/0`L6e0<c:_P3De<P0d<k20:RXW02/ZYh0YZNI0:n]X@31`[@0c<Zn0;NhZP3P
g]80h^CG0<cBb03Aeld0e]W@0=_LeP35`[d0^;R`0<_;_`3@dlP0cmGA0;>k_@2Y/kD0X:ZY08VDQP2:
TXD0TIJB08>7R02?UiT0RIBH09BNZ02BWZX0NHJ>051NH@14De00>dM509fRY@2AUIH0g]kL0;Ng[`2o
_k<0bl^o0P3ool`0001:0=CTbP3>g<<0cMG00<C;^@35cL00c]760;>bX02_[J40/;6e07F1U`1HLZ<0
?UfM04MVZ@13HZD0B6NW041LSP0iB6D0=TEV03mIUP0cDj00>5RU03ABVP0eDhl0<DM^05=GH`1/I5T0
bKZM0<6_R`2n[Xd0_KV^06]lV01?Kj00D7BX059i]015K:l0AfJM03M6G@0b@5X0FWZe04M^^@1?LKP0
Bfj`04mi/`1FO:<0=TQF06UXH`2XUhL0aJfE0;NSR03McKH0f/k00<W4_P2f^[/0YZnd0;_8d03=g^D0
bM_O0=GWj@3EinL0d^;R0=SWk02]_/D0JW^203Q9D00N;cH072hb01T[;`0F9BP04AlR00hL7@0A71h0
51lQ010J6`0?6AX200dG6@0<010H6`0A6ad04QXM010I7P0:5al01aHM014N9P064aT02QDK00PC5`0:
4aP02a@I0P0;4aH200/B60@02A8G0P0:4aX600TB6@802Q4G0P0941H200P?5@801`hD20093Q8700P=
4@0Q00H>4@053a401@hC00T=600:3AH02PdB00/?3P095@/01aP@00<K7`078cP01BE>00`]HP0TA7d0
2RUO00d^F@0::DP083YA018Y>@0R>4H04B<_024`=`0c@4H0`<[<0>ogn@3BfmX0ADi=02L`;`0V<2l0
5R8R020^;P0D92@05bLW008052@S07@05BDT01LW9P0G9bH05BDT01<Q8@0A7al05bDU00lM7@0F92@0
6RPX018P800F92@0930`02<_;@0X<bd0;STe05ANH02MYZ/0f>7V0>G_l@3VknX0l_cc0>gejP3`mNh0
lOGd0?3dm@3`m?L0l?Ce0>kck@3[l>X0kNkY0?Ggm03]m_40joK`0>Wfk`3ZmNl0loWg0?;fm@3]lo40
kOKc0>[gl03Um^h0jo[c0>KcjP3Wk^L0jo3Z0=kSg03RjN40f>;J0=GOe`3Sk^H0hN_S0=[Re`3Nh]@0
inSH0=KC`03Sg//0h=_70>[We03Qg/d0kN_N0>OXfP3Wj]T0j^kM0>[^g`3SimP0em_=0<oCa@2b]JX0
f]gD0=3Cc03Gf]<0gn3J0>;Sg@3RhMd0g]gI0>g/j03DclT0g=C70:VPS`3TgL/0i]o?0=WC``3Abkd0
c<Jf0<[3/@3Oel@0jMk80:jRRP3Te[/0e<FX0=?2YP3Mc:h0gm2c0=oC^@3WglP0fmFo0>7Lb@36`k80
alBc0;^eY@2h/Z80bL:`0<Ro[P3;a;80gmW90>7OdP3WjMh0hNKO0=?Hd@3Ff<d0fM_>0=kPd`3;cL00
cm760<;4^@80fmgB07H0emW>0=kPe@3De//0e=K;0=gMe@2l_;@0`L6i0;^k/@3Ce<H0fmW:0=[Hb@3T
hM80e]300>GNcP3Ldl@0`[VZ0<BhZP3;_K80[Z2G0:ZLT`2SU8d0]:FN0<>f/03[hMl0Shn=02ld<01Q
I5d0`lFj0<?1]@2`[:00ZjNK0:bXW02j]Z/0`[nf0<W6_@3Cd<L0k^cP0:RTV03ckMl0in7C0>?Qe@3K
gM80fN7F0<kHc@3Ii=H0gnSG0;VlZ@2b]9l0hnCD0;k2]03Vl>P0[KRb0=SUgP3Qjn80aljn0;k1/02d
]JL0fmW<0=?Aa03Lf/d0b/Ri0>GRd`3Rgm00`kf_0<[4]02XXY80[:FE0;RaX@2g/:00blBd0>KNd@2k
]JT0e]C80;Vk/02i^Jl0ZJ^P0:6QV@2VZ9d0bl_30<oAaP3IfLl0i^SM0=WIc`3>d<D0g=cB0:b^X`39
bKl0fmgB0>3VfP3Bf<`0aLJn0=WId@3>blH0`[nj08V9O`2DUhh0O8:208J?U02GXJX0XZf_0:VeZ`2F
X9D0KgA`08>8R`2GX:D0>DI?02Da@@0iAUH0:3I1024`=`0oCdl0=T9208N?TP2[/;<0Zjf/09bOV02V
Z9d0YjZO0P3ool`0001H0<?<^`3<dl<0f]c?0=KHc@3?dL`0cm3:0;NcY`2i]J`0[[6f07F1V@1AKId0
@F>R03eOW`0aE9@0<EFC03ABQ00lBFT0>TMZ045JVP0cE:40=eRU03EGWP0mGIP0?5Aj059DH@1/HUP0
cKVN0<J_S@32[hl0`[b`06enV01@LI`0E7VU04meYP10I9h0A62@03e8G00hA5X0FgZa041X[@14Jj`0
?FFP045_X@1;M9@0;T=806MYG02ZVX<0`ZZ>0;fUR`2hY8/0]:>?0;J]W02`[:<0YZRS0;6f^@35d=@0
bm[M0<OIf`3Di^H0enWY0=CViP3?hN<0f>W`0=KWkP2aa<X0PIJI04MJGP0S=cP06R`^01T[;@0F9RH0
4AlP01HR8P0E8B40520P014M7@0?6AX031PH00hH6@0?6Q`03Q`O00XI700>71l01aDH00`G6`0<5aT0
3QPJ00dG6@8031DJ0P0<4aT200`C6`802Q<J0P0;51T600XC60803A@J0P0<4aT200/B60802Q4G2008
41<600L?4P0U00H>4@053a401A0D00D@5P073QP02@dF00/>4`0;4@l02QH<00LH400061X02B@e000M
@`0B<V<073]a00h^H@0>;eP042m<01`eB@0=82h03b4]028c>`0R;cD0Lgj00?3hnP3/l_80k_Cb0>_a
k`1`MW@09Bh[028/:`0H92@08bl_01/Y:@0L:RX062LT01LV8`0301PW900301/W9@0M:BL06bLU0080
8Rh/03L0930^02Da;`0P;2X0=d50069/J`2Y/Zl0e=gJ0>ognP3[loH0k?7e0?3fmP3_m?00jo3Y0>ka
j03am>d0l_Ca0?7clP3_l?80k_;a0?7flP3cn?80m?G`0>c^j@3Zlnh0koce0>Wel@3Sk^X0jNo]0>S/
j`3^lnl0k?G`0>Gak@3Ql>T0h_7Z0=WVg@3Dfm@0f]oH0=KId03Ig=40h^SN0>W^i`3RjN40hNOM0>CW
g03SiMP0iN?D0=;?_03Sg//0`KbX0>KQcP3Rglh0i>;C0>7RdP3JgL`0g>3?0080eMW:0:X0c]330<_=
`02[Zj40bl_10=CAbP2n^k@0dm390<S5_P3Kf=<0j>GP0>WVh@3Gd<P0dlVm0<Zn[P2j[Yh0ZIj<0;N/
VP2eZYP0^K6N0=;:]`3=aK80kNG@0:RMQ`3[glD0jM_00>SI^P3A`J00elRY0<6eV`2m]Ih0e]2j0=KA
_P3Ee<80g=[;0>GSe03Qgm00h=g>0=GB``3HeLH0i^CE0>GVf03Hf/l0f^3F0=gSf@3PhmP0h>CF0=WL
d@3;c/<0bLc10:JYWP3Ri=T0dmG:0=SHcP3=cL<0alNm0=cLdP3HeL`0`l2g0<k;a02h]:T0d<Zj0=G>
_031^ZP0^K:P0;6ZV03Kd/40hm[;0<Fl[@3Jc/80`kN[0<o2^@3FbL00h]G=0<g0^037^;40/ZVT08b>
R`0]=S<0J6eW0<C7_P2m_K40c/Zn0>?Pd@3Sgm<0i^;F0=[Hc03Sh=L0fm_A0=cLdP2d/ZH0blVm0>3N
dP3Sh=L0f]cA0=WQeP3Afm00gn[L0>;Zf`30a;<0XZFB0=kPdP3Igm<0`<[20=WTgP3BgML0fN?J0<36
^02n`K00a<:c0;BaXP2a[Yl0YZ>D09jKS02g]:D0i>7B0<C1/P3LfLX0fMK70=SBa03=akT0bL:b0;F^
WP2d[Id0_kV[0<K6_03Ce/d0e]O?0=CGcP3Qh]`0/[F/0=KGd@35b;l0c/o70<W<``3Rhm/0hNCK0=7B
bP2f^K00[k2X0<C7_P2l_k@0_<2b0;bl/P3HeL`0cL[50<G2_@2:RX00VYfF0869S01jPh`0FfEa03M2
B00V<B/0>dDl02hd<P2MYJP0[;Jo03M5DP0X=dX0AUEZ02<c@P0J:cD0AEAI03=1A01cO8<0/k[00<O;
c03HgML0em[A0=_Pf@80ooo<0000B`3KgLl0dM;40=;>``3EdLP0g=_F0>3Mf02j/ZL0[JJN0:b]/@1g
PiT0DVbM04AVX`10HZ40>enM03mSW`0oGHl0?DYZ03i;K@18IIl0?fB[04I[/P11IjH0@6>I03YBMP1=
Ce`0JUeE0<bfWP36[Hh0`Jb?0;fgZ`1VN900B6VD041UT@0kHI80<eJ@03YDQ@0e?eP0:3A>04UXW`0/
E9X0A6f_03iZY`16MJ/0CWJI02]2B01TJ5X0Zi^40<V_U02kXhT0h/bd0;VXSP32/i`0m>cI0>gYg@3R
hmh0g>;R0=?Nh03?gml0_]7?0;kAc@2ocl`0g>c[0=cZk@3Ch^L0enca0=K^lP3Fjnh0b=gP0:Fi^P1^
PX<0>Ta>01/];@0I:BT05bLW01DS900201@R8`0;018R8P0A7b003QhN00dL7`0<6ah02a/K00/I6P0>
71d03aXL00hI6`0<5aT00`0=5Q/0200<5AX03A@L00`E700;51d02a@K00`E6P0;5AL02a@I1@0:4aP8
00/B60802Q8E1P094A@700P@4`0U00LA4`064AD01Q4G00L@6@083aT02a0F00`A500;5Q802APE00TM
90016Rh01R1300l/F00WAWD04C1N014bE@0D<T`062hl01lb>@0U=3/0934g06UdMP3]moP0loWi0>oc
lP3am_80kO;^0>__kP3:d<h0NX>203I0?`0U;c009S8`02@`;P0P;2X07RXX020/:P02028^;00M02Da
;`0Y<c809Bl^02/e=017DE00KgUh09VRX@38dM00j_?b0>kgmP3^m?80k_Cd0>cam03_loH0l_Ki0??e
m03alnh0mOK`0?Kgl@3cm>h0lO7_0?3bl@3bloD0l_Cc0>gbkP3Yk^P0loG`0>[_j`3ZmO400P3Vl^h0
b@3`noL0l_Ke0>oakP3YjnH0j^oY0=WTgP3Ii]l0e>7H0<cHcP31akd0c]350>7Qe@3Yj]`0jNWM0>W[
gP3OhMH0emW<0=[Kc@3]jm`0inCC0=C?_03Qg<P0[jZF0=oJa`3VhLh0inCC0>WXeP3Ddl40jN[H0=_I
bP3]jm`0f]K:0<[6^P2^Yid0g]O=0=cEb`3Ab/00a[ng0:jWW@2[Yi`0[:RM0=cHc@3Qfll0d<Jj0=oC
a@3@`k80f<^h0>?D`@3Qe<40imc:0>;Ja`3>bKH0`l2_0:>PS@38`jl0al6Y0=[@]`3/hLD0`KJJ0>kW
c@3[iLl0i=o;0=cIb03Jfl/0cm320=3A``3Ce<H0h^3C0<_9^P37a;D0`l:`0>?QdP3PhM<0hN;D0=GG
b@35akT0a/Zk0=CHbP35akX0b/bo0:f_XP3IfLd0a/Jj0=OEb@3Th]H0gMW>0=[Fb`3Rg]<0][:W0<g6
_03?bKd0YYf<0;B/U`2l]:40`[VX0<S1[`3DcKd0em300;F]X03?akX0_KFX0;2XW@2]YIX0]ZjS0<g5
^P3Fc/<0f=C;0;6g/`0b>cP0IfiW0=cOeP3AdLD0e=340=OA``3Tg]00hM_=0>CPe03Rh=@0hN7G0>SX
gP2d]:X0cL[10<O4^`3;b;l0b/[00<W<`@3Hg]80emgA0>?Wf@2i_:/0YZNG0=gOd@3Ig=40dMK?0;W0
^@2c^[<0h>GN0<W<`@3BdlD0][BW0;^hZ@32`;<0fMO:0=GCaP3Acl80_kf`0:JWV@2/ZYh0[:ZM0;^i
[03?bkl0b<Bh0<S2]03Ugm40hmoC0=GGc03Delh0f=_D0=cOf03Phm`0/[F^0:f`Z@3Ce/l0a/W20<kA
bP32aKh0f]gF0<kAbP2e^;40XJBM0<O:`@3=dL<0cm730<o=`@3Ie/d0al:n0;bi]02][JD0[k6^04Q?
E`0g@4l0;SY:02@`?00D81`0@Te5024Z:@2AVYl0VJFa0392DP0U=D`0?dmV024bA00I:cL0@4mF02dj
@01mQi00d=OO0<_@d`3DfMD0e=WB0=[Of0020?ooc0000500gMK40=S?_P3EbK/0`kN[0;2WWP2^YI`0
Y9R80;N]X@2d/[<0P8RK05UaW`15IJ00BVZW04IVX`1;KZP0@en>041>J@11CfX0BVRL03mWY@12K:P0
>VFJ03AMR@0]B6H0B4aG06QKE@3>^:<0c;:G0<J`V02l]J/0H7B<04AVT`0oI9T0?fFS045TYP16H9T0
>D=V02@aE01=Jj/0>V6^045[]`11KK@0B7Rh04igX`0X?dd0Ff1J0:FEQ@3;/Y`0`ZbE0>_G_P33/980
]:F60?7Sb@3Zh/d0in?J0>CThP3Eg]d0en?S0=c]i`3Ci=`0f^WR0<SCc@38dM00am;D0=CWj`3=i^X0
cnOY0=?[k@3Gk>l0dnS[0=;Uj@3Bi^L0TjNX06]oP00iC5006B``01<V:P0D:B`04bH/00dP9080428T
00H03AlQ010O8P0@7b803adP00hL7`0<6Qd300lJ800300hI7`0?61l03APN00803APN00D03APL00`G
6@0<5aT02aHH00`F600300/E5`802A<E0P0:4aP400/B60P02Q@F20094aD08P074a<021<E00TB6`0:
41`0310L00hB7@0=5Qd02aPP00hN;@025Rl04BM<00TQC@0dCgX0;4Q_01<`CP0E<4D05RPb01XY;P0W
<SH0MX220?CloP3/l_80jno^0?OimP3_lNh0moWd0?Wkn03Yk^X0kO7`0>kdlP30a/H0RY>B06I`K`1J
IF42051KE`0=05eXI01dOg/0SiZF0:F^Z`3:dm00io3]0?;kn03Zlo00k?;`0?;hmP3`m_@0k?;`0>oe
m@020>kdm02d0>galP3/k^d0kno]0?7bk@3_l>X0k>gW0>o`j`3bm?40loGd0?7clP3]lO00k_?_0?3e
k`3/l^h0joCa0>okn@3Rl?00jOGe0>cem03Lg]/0i^OQ0<_;``3If]80dmSA0>C[h`3Pj=d0f=kB0<31
/`3:b;T0b/Nf0=?@_`39a[D0eMC20>KTe@3Pgld0e=700>_Xe`3Sg//0h]_80>3IaP2d[YP0jN;?0>KO
c03Me/@0l>WF0>CLb@3Vg/T0j]o=0>_PcP3QeLD0e<Ng0=[<_`2l[Z40/ZJH0:ZQTP2l/ZH0aKj^0=?=
_@3HeL@0dLjk0<W6/`36_jl0aKb]0<g2/02m/9d0`[>P0=33/02j/J00d/bl0=_Kc`3Lh]H0i>[P0=GK
d@3MhM<0dmC40>[We030^jL0f=G20>k[fP3Ng<d0e=G50=WJc03Nh=<0fmg@0>CUe`3Fe<L0c/^l0=C?
_02d[i/0g=G20=oHa@3Rf/L0d/^h0=_Ha@3Ui=80f]W70<c9^03Ac[d0];6P0=OA`@38`[80^[BT0:RR
TP2`ZIT0Xib<0>CMc@2n]jL0l^_K0=K=_P3Ic[`0f/nm0=37]P3:`k40][2P0:FRT`2g]:D0^kV/0<;3
]@3?d<80gn7C0<K8^P3KgLl0fmk=0>7Td`3OhmD0Z;:Z03M2?01]M6d0f=_B0<[8_03>bk`0_kRX0=O@
`03PfLT0hM_=0=gKcP3Lf/h0h^;H0;:bZ03:b/80alBm0>?LdP3LeL/0fMG:0=?Aa@3Lg=00j>KJ0<C0
]036`[H0YJ6F09fJT@2QXIT0/:nZ0;bk]P3JfM@0aL:i0<k;`P3:b/00_[jd0:JXW@2DUX/0UiZA0;:e
[033a[d0fMoE0>3Sg03Kg]D0e=O>0=CFb`37bKh0a/Jl0=?Ca`3MgM40fmcD0=KId033a[d0hNCK0=SK
dP2b]J`0VYfF0`3Hfm@0902i_;D0g=oH0=?Hd@2//JX0^l2i0;Nj/@2WZI`0WIj>0:6OTP31_K80dlc6
0=C?b`2l^kH0];Je04I<F00^=TT0<CaB02`hB00L:2P0BEA>02/c=@2?V9l0UJ6_03I5FP0Z>U<0?dmX
01l`A00F:3H0?DaC02hk@@1VL7T0cMCL0<cAe038c</0b<g60=KKe080ooo<0000EP2k/9`0^JbI0;n^
W02hZ9T0[Z:F0:bRUP2TUH80]ZZJ0;:/[020QiT0HWVS04]ZX@1BL:`0@EnK04UYXP0nFHH0=dIM03I6
G`0kFh`0;5J@02mLU@0cGY40?6NB03mLNP16C5P0IeaH0=>nZ`3E_JD0d;ZS0<Bm]@1WNi@0BffK045X
X`10IjX0@6FY04=PV00c@F@07beB04m]Z`12JKH0@6Vh03]W/P11K[80Bg6R02e4E01SJ680ZIV90<fd
WP2kYY40nNO?0;^ZS02l[8/0kMjo0;JZTP3UgM00i^?L0>7Ui03;e=40`m370<;?a@2^^:d0^l>h0=GG
dP3Lh^00_lo>0;[>c`2nd]40b]kM0=GWi`3GjNT0eNOW0=CVj03CinP0f>c]0=S[k`37g=l0XkRm06n7
R`0oEU`08cPm01P[;`0I:bl052HZ01@V:00B8BH041lR0P0A82D3010M8`803a`R00<03Q/Q010K8@0@
6al00P0?6Q`00`0>6A/03APJ00dH6P0300hH6P803ALI0P0=5Q/0100<5AX03A@J00dD6P0<5AX300`F
60L02aDG1@0:51H05`095AD02ADC00TE5@0:4aX02Q<L00`B7P0=4b403QHQ00hH900;62T0420i014T
A@0@94T0;DAV05E^S00?9cl05R`j02Lf?@0_>S`0TI^M0?7in`3]lo<0m?Sg0080l?;_00d0moSc0>_/
i`3bl_00moWf0?;dl`3`m?<0lOGf0>oel`3_n?D0k?Gb0>gcl@3`m_@0lOOe0080k_Cb00H0l?Kd0??g
mP3^l_40k_;a0?;fm@3cmO@20?;dl`0<0?3dl`3`m_H0j_?b0>oel`3bm_D0lO7_0?Cel03fmo80lO;]
0?Cfl`3bm?40ko?b0P3^l_40d@3]l^h0k_?]0>odkP3/mO80h^k^0>Ofn@3Ql?<0enGV0:J_[P1fMg80
W9VB0;:^X`34`[H0`<:g0=gOe03Mgm80gMk>0<S3[`3Fd;X0c/Jc0=C<^@3HdKh0i=g:0=OB_P3?b[H0
e/nl0?7Ze`3Zhm00eLni0>KPbP3Fd;X0f=2k0<_3[P3:`Zd0^K6L0;^_V@3>_jX0c;fZ0>[Kb03Xf<P0
glno0?;PdP3Te<D0h=?30=gA`@3=a;<0b<6^0;F`W02b/9T0][JN0<2oZP36`k80fM;20=cC`P3ej]H0
hmK30=G:]P3dkM/0i^;F0=gPe`3KiMd0gn[V0=WTh03Ji=`0gnGK0=oQe02j^:T0d]310<:o/03Ng<d0
gM_>0=KGb@2n_k40a<Bh0<k?`@3Th]<0cLZi0=7:^02]YI00i]_50>SLa03/gLH0hMFm0<c5/P3=b;D0
h=_80<g8]@3Gd;h0a[n]0:ZST@2f[id0`[^Y0=gFa03?b;H0e<fk0=G>_02e[Y`0^kBR0;6XU`2/Xi80
]ZfL0;6ZVP3Dc[h0fmS90>CRe@3Wj=X0iNOI0>7UeP3Kgm00hn[J0<K=_@32bKL0cmO20=oWdP3Gh<l0
/Kfc03Y5?`1YL6P0f]gD0=;@a03CcKl0]k2P0>SOcP3:`k40e<jn0=GB``3[jM`0jNOK0;>cZ@39bL40
cL[30;R_YP2h[Z@0XIV>0:BMT`2^Yid0j^?I0<2i[`3Sg=80eLk40=G>aP3Bbl<0aKjh0;RaZ`2WX9X0
ZjBN0;JaZ`30`;P0bLc50=OJd`3Vjn@0YZ^T0=gRg03Dfm@0b]7:0<kEcP3BfM80g^?L0=WNe`3>dLP0
`lJm0:Z/X@39bl00a/Rm0<kAaP3Ce<`0f]gD0=KGc`2g^[40WZ6H0=CGcP39c<D0a<O00;>f[`2j_KH0
fmkG0;2e[P37c<D0];N/0<W:_03=bk`0d<fn0<o;_`2f[jT0XijJ081oNP2i^[`0BU1N03@lD@0a>e@0
82dn01TW:00jAT8092h_08N@U`2JYkL0:cY?01l]B00lC6D07Rm301PX=`10CeH0;3To079kQ03:dML0
bloB0<35`@31a[l0emcE0080ooo<0000F@3>`Z`0d/J`0=g<^03Nc[h0h]K80>[Nd031/Yd0^:fK0;>^
Z`1hOhl0DfZD041OUP13HY/0?5^D04IWW@17HXd09cI=03e>J01=KZ40=5fK04A`[@0mIj40CgVY04ES
Q@0k@e00KFAO0<fkY`3:]9`0bkNO0<2k]@1MLH`0@FFG04A/Z@11JZ`0>f>Q03]MS@0Z?UT07c=>04AT
U`0mI:L0>VB/039LY012JJ`0BFZG02ToBP1VKV40YYZ20=6lX@34/Yh0k=c50<BeV02fYhH0i]Nf0;j`
U@2m]:<0g]O=0>c[i`3Lg]T0aL_10=GKc@3<d;l0d]G40<O5^@3QhMT0e]gF0=[Ug`3Cg]X0SYVE0;g8
a02Y];00^LG10=;Ng03Fi>@0g>c[0=;RhP3EinT0gO3d0=;WjP3Fjo00enca0;O:d02DYJ`0Gg1g03M9
C@0O<3L062X^01X[<P0D9RX04b8W008052<X00P041lT018Q900<6ah04b4T014O8P0@7Ql03Q`M00dK
70803Q`M00@041/M00lJ700@6ad041/M0P0?6Q`01`0>6A/03QTM00hG700=5Q/031DJ00hH6P0<5aT0
0P0;5QP300`G6@0R00/F600:5AL02aHH00/F600<5aT02aHH00XE5`0951H021@D00XF4P054@d031HH
00TB6@0A62803A<O00/C7P0C7BT02ADS01LT=`0=7CH06ba601LY@@0D:Ch08cI502`oAP0lAd/0/kbk
0?;hn03_lo80l?Cc0?Cfl`3alo00l_?^0?Cck`<0loC_00<0m?Cb0??elP3cmO@00P3amO@50?7flP80
loGb09/0l_Ca0?7cl03dm_<0loGb0>o_k@3clo40moOe0?;dl`3]lo<0k?Gb0>oel@3XkNL0moSc0?Gf
l@3^k^`0m?Ke0>kbl`3`m_H0j_3`0??im`3Zl>`0jo3Z0>g`j@3_m>h0k?Kg0<gLh@2IZ[80F6Ua04AA
E`20R8X0E5=>0:ZSV@2j/ZD0fM;20>;NdP3QgM40jNKG0>7Lb03@aZd0gM6g0=S<]P3/hLd0jMk80>SM
a`3LdK/0dLJ`0<FmZ03GckX0l>SC0=G=^03[hlh0gMG00<NlZ03?a:h0g=6k0>?H`P3Vf/80im_30>WM
a`3JcKX0e<Nf0<VlZ`35]JH0`[FU0<JiZ@3?`k<0_kNT0=G>^`3Ie;h0inG<0>WYc`3QhLT0gMk>0=cJ
b`3SgLd0h]_80=O?^P3QfLH0dL^k0>GSeP3Uj>40h^_V0=OQh038d]40g>GP0=kSg03Rh]P0^KNZ0=SB
a032_:`0h=[:0<k8^P3:akP0dm310=cHc03Sh=40i>7B0<k8^03FcK`0c<6]0<>dW`32/Y/0`k:H0;BT
R`2]XXh0]k2N0=WB`03?b;H0gmK50>;Kb@3Ke<80cLJd0;bgY02g/Yl0YZ6>0;NbW`34_j`0bLBa0=_F
``3Tg/h0k>KH0?G_h`2/Z9`0l_3S0=kNdP3Ph]D0gn7D0=gQd`3Pi=H0iN_M0=[Qd@33b[X0bLfl0:^`
W03Ef/H0bM2n0:ni[P0b?3@0NGig0=OIcP3=bKh0em730<>l[03NeL@0e<^j0;jgY@2b[9`0]K>T0>g[
g`2c/:L0j>SP0;Re[P37_k@0dLNk0=_Aa@020=K<`P190<[1^02i/ZP0ZZ>K09nKTP2aZZ80`KZb0<Nn
]`2cZZ<0jn;K0>ONf@3Uh=X0gn3K0=CId`3Cf=80g>?L0:F/Y@2f_KH0gnCN0=OLeP3DfM<0dmSB0;_0
^@3Bem00d]G<0<;5_02XZj00dmG:0<K8_@35akX0d];80=SJc`3Kfm40[k6V0<C6^`2?THH0TiB<0:NX
X031`[X0b/_30=CEc@2^/JP0_/6h0:NZW`2XZI/0];>Q0;JcXP2l]ZP0al2h0<k9``2k^[D0_Kk004M=
F`0^>Dl0<SiH01DR=@0K:B`0?DU701`V9`1mQXd0UZ:`030oDP0K:D<0@4iX024`@`0I9c@0?daD02lj
?P1bNH40c=7G0<C8b@2l_[T0ZjjU0=3EcP020?ooc00006<0d/Ze0<ZoZ`2m[Y/0ZYf=0::HS02<QGD0
WY5n0;fdX`2f]K40PHZI061iXP1@LJL0DW:[04ATW@17J9h0@Ej8024aBP0kC6P0AfJM03IMXP10J:h0
>fBV04YcZ@16I8X0;CI506aWH@3?`:/0b;BI0<ZiW`3<al40DFB203eNT`0gGI`0<ERI031GTP0eEh@0
:3iF01P^A@1:JID0=EVC049YZP0oIZT0C6j]05=^V`0U=d40MG]_0:JKQ@3D`jT0`[>N0>_La`2n/9D0
^:^;0>WL_02g[900elbj0<:j[@2[Yih0c/_20<O8^P2UYY@0alJb0=kKb03Sg<`0kNOI0>?Se`3Lg]<0
fM_@096BRP3/kND0WJ2G0=_Ne`2EVY<0Y:^T0:be/039dm80cMWG0=GSi03Nk^h0dN3S0>3bmP3Kk?<0
f>W`0=_/l`3NkoH0d>7X0:fna@21TYT0GFie03M9C@0O<CD06B/_01HX:P0M;2l06bX]018Q900F9BP0
4R0S01PV9`0G9BH00P0?7Ah00`0D8R<04R0Q00`G6@04010K7@8041/O00L04A`P018M8@0@6ad041/M
014L7P0@6ad03aXL00<03QTK00@041/M00lJ700>6A/03APJ0P0<5aT06P0=61X03ATI00`I4P0>6a@0
41XK00/E5`0=5Qd03AHO00hG7P0A728062D]00`I8P0L:SD04b4^01/Y=P0^?4L0;C]405e[KP3@f=X0
l_Ke0?Gin03_lO00l?;_0?;dl@3dmO00loC_0P3em?020?Cel080lo?a0P3bm?<20??elP030?CdlP3c
mO80m?Cb00<0m?Cb0;H0lO7_0?Gel`3clo40kno]0??bl03gm_@0lo;`0>g]j`3Zl?00kOKc0?3gl03[
l>T0l??/0>g_jP3/k^d0l?Gh0>_cmP3/m_P0jO?d0>K_kP3]lnl0k?7Z0>KWg`2^/jd0IW5e04IGG`1L
L7/0>TaH04AAFP1iOX40FeQA09^CQP2j[id0hMK40=oFa`3Wh=00in3>0>?Ha03GbJh0h]>f0>KJ`P38
_:H0`KFM0=G9/@2n/YX0b;bT0<g2[03Dc;D0knO@0<o9/`3Pf<<0i]k90=gE`03Md[`0e/Zb0<o5[030
^:40a/2X0=WC_@3Id[l0iMk<0=cC`P3RfLX0jN3A0>?Jb`3_j=P0_KJV0>[UdP3Uh<`0iN?<0>;Pb@3K
f/D0f]g<0=KHbP3/jmT0kn[G0=?<^@3?b;D0]:jN0=GCaP3DeLd0]kbf0=7Gd`3OiN40fMcE0=oOe`3W
hmP0`[Z]0=C;_038_:`0i][:0>7Ha`3DbkX0d<Vi0<O0/036_jl0jnGE0=G?_`3?b;P0e/fl0<FhY@3C
a:l0g<Zb0>_Ka03Kckl0c/Ng0<W2/P2aZYX0ZJ:B0:nYV@2o^JT0b/Nf0<?0[`3@cK`0i^?B0>_Zf03S
h]00f=W70=_Jb03Uhm@0hn7E0>SVfP2_[jD0aLFk0=oOe@3Nh=D0i>KK0=OIc03Nh=<0f=[<0=KHbP3;
c;`0dmC40;VhYP3Mg<X0hNCC0;6i[P0c?C@0IVaR0>CVf`3@c<40d/c00=39^@2_YYD0/ZVH0;jgY@3;
b;D0e]?20=OEb02l^Zh0bl_30<6n]`2k]JT0]JfP0:jVV@2`Z9/0_kN/0<>l/P3Bc/D0hMkG0>OWg`3N
fm80h=cA0=_DbP2m]:/0d/_30=_DcP3Whn00fM_H0=WOf`3EfmL0cmC@0:2UX@2@UHl0TIB=08:5OP3:
blD0cLk60<_<a03Ri=T0cm760<32]`80^[b_0P2WYi/0;02RXYH0]KFY0>7Qe`2`/:H0fMW?0<g?a038
b[l0/K>X09bMU@2;S8@0U9F=0:RYX@2`/jX0b/c10=?Aa032_jh0g=K60=;<_P3Cc<80e<o90;Vi/@2l
`;l0>Cm=02XeB`0a?5P072]001/Y;010C4X07bTZ08J?UP2BWZ`0<CiA02<_B@15E6/08Bho01`X=00o
BU00>D9708F:T02KWZ<0XZBS0:f_ZP34akh0b/g40P3ool`0001P0:FRT@2MVXT0WYN70:6KS`2i]Zd0
^kV]0;:[V@2j]:H0];Jc07V9V@1HMId0BFjS04iaZ@14Iil0BFbR04ETT00O<4X0?4a]04EQXP0gFZ/0
=eZ/03EIY@0oHZ80>eJ103Q1D01dLFX0b;bR0<BdTP38^I`0b/Jm05e/R`0oFY40@5nP03QIW00gFY@0
>UV502Y0F00H;4@0EG6H03aLS`16IZ<0BFNW04aTXP1MKid0<3i;071eKP2/X980d;n]0<g0[`3Se/<0
]ZZ@0;^`U03Md[@0]:Z?0=79]03[h]40jn?F0>[Re@3Nf<P0c/Vf0<c5/P2k]:40Zj>@0;B/V@3`imH0
iMc;0>3Ia`2NUhL0iMk>0>?Mc@2^Z9X0W9R<0:FSU`2d]:X0`LBm0<oDc@2h_[X0Z[>^0<G>b`39dm@0
enGX0=;QiP3Gi^/0gNca0=[/l03GjNd0fN__0=_]l@3Pl_H0d>;V0;G7b@2@XZ@0Jgeo04aNGP0[?Cd0
62X/0`0L:bh01@0K:Rd05RDX018Q900E92L06bT/00805bDX00@05bDV01DS900C8B804AlP0P0@7Ql0
100<6Q/03A/L00lM7P0?7Ah200hL7@0500lM7P0A7b003Q`M00hL7@0=6a`0100<6Q/06@0?6a/031PD
01@O6`0>6QP03ATI010K7@0@7Ql041hN00hM6P0B8A`05RDP01PW900Z=SH0;cXl04MAD`2OZJ/0jo?e
0?Wmo03bm?40k_3]0?Ogm@3hn?H0m?Cb0?Gfl@3^knX00P3dmO020?CdlP@0lo?a0P3dm?800`3em?80
m?Cb0?GdlP040?GdlP040?Kel`3dlo40m_Gc0?Ofm080k^g[03h0no_i0>oem@3_n?D0kOC/0>kdjP3b
mN`0loG`0>oem@3XkoD0j?7j0>[en`3Sk_80e=kM09nUX@2>THX0/k>[09RJU`1KJ6h0?U1N05AWN00e
AUH0@DeI07YoP`1>Bd80YIb;0<ZnZ02VVX@0^ZjN0;ZaXP3]i=<0j]g:0=[;[P3jjlh0hMFm0=_@^P3]
hLT0i=S00>_Oa@3Vf/80gM:l0<k6[`3:a:h0^[FQ0<FnZ`3Cc;T0elnj0=kC_@3Ld;P0f=2i0>c[eP3S
i]40gN3=0=OJa`3Lglh0d]?50=7Aa@3Jf<`0hn7E0>GQe@2a[J40_kV[0>CNcP80f]?102D0h=g<0=CF
b03;cl00fM[:0=kMb`3@bkP0f]G20;RaW`3GdL40jNGI0=SFbP3Mfll0hmoD0>OOe03djm`0kn;B0;n_
W`3Se<40h]6o0;b[U`2kZYH0_ZfI0;NZU`39_Z`0dLRg0>GNcP3Abkd0cl^o0=3:_03:`k<0_kJU0;V^
W02i[Id0a;jb0<G1]P3>b[l0iN7F0080inGI07P0jnWM0>_[g`3@d<@0a/Rk0>OYg03Be/P0gn?E0>W_
h@3QiMH0f=c>0>GXg@3VjMh0[JjV0<g?a039bKl0fm_A0=_Ic@3Rh=@0i>3E0>3JcP3Tg=40bKnc0=G9
_@3:_[00bkf`0;B/W`2;THD0;cT^05MMD`37b<00dLk50>3Ic`3Jd/D0e/no0=7:^031_:T0[JZG0:NV
U02^[9l0[J^O0<C1^P3:akh0d]340=kLc`3[j=T0_;VZ0>STf03QhML0f]gD0=KKe03JgmP0h>?J0>KX
f`3=c/00_;Z^09jKTP37b<<0];Jc09^OWP2GWI/0OX=o071bK`25QX40VibF09^KT`2BShH0cLVn0<K2
]P34`;@0e=720<o<_@37a;D0d<k10;VgZP3<b[d0e=;50=7?`P38a[T0a<:f09nOT`2HV8`0XZ:F0:ZZ
X02DU8X0b/[00=cLdP3Jg=40e]S=0<g>aP3?dLH0gM_>0;NdY@3Abk/0g=K80=[Cb@3Lf<l0^[Z`0;Rm
^@0m@dl0;SU?02hiE@0M;4405B<V03a8AP0Q:B/0TIRN09fW/`0_?4d07RY203e9H@0K9cL06bPa03U4
B00mADP0QhZ?0;jo``39bLT0/kB^09VKT02KWYD20?ooc00006/0fMc90=7B`02LVHX0c/bo0=cNd`3A
dlH0`;f/0;VgZP2d^;L0N8NJ05=cW014JJ00AVVS03QHT`0fFI<0<4ak01TZAP0mCFl0CFJV045P/017
I;@0BFJb05=c/01<IHh0>D9A06AQF03Ec:l0c;jK0<joWP3Dc/80Gf^504ILS@18HIT0?ER?03EAP00c
CFh0:ci=02DgA@1DK8H0B6:7041HQP10EXL0<d5`03m7J`0R:c00?3ld0:RNTP3@`;00akZY0>3E_`2Z
WhT0[ZB;0>7J_P2bZi40k>C=0:>KQP2KT7h0V8ek0:6FQ02YWX`0WY>10:>KQP2WWhX0]:VE0<2cX03h
jmP0j=_80:6DP@3^hm40lNKD0>SOcP3Yh=40fM740<[4^035`kL0[JfS0:FVWP1_L6P0T9><09NLV02k
aL@0/[jn0;K4a031cm00c]kN0=[Yk03Mk>l0f^c^0=KUj03Rm?H0e^SZ0=SZk03Hj^X0g>k^0>Cdm03@
h^@0/L3509:TZ01bPHH0EFAW03Y9CP0R<C@062LZ01XY;00L:bh06BP[01LU9P0201HT9@<05bDV00D0
6BLX01PV9`0G9BH05B<T01<Q8P02018P8@0301<Q8P0A7b004AlP00@04b4R01X04AlP014O7`0A7A/0
4alM00/G5`0>71d04B0S00lQ8`0A8b<04B@P01PY8@0N;R@0;3T`03<n=P29TXd0kO?a0>[^k`3cmoP0
k>k]0>c/jP3_knd0moOe0??cl@3`l>h0moOe0??dk`@0m?Cb103clo470?GdlP1a0?CdlP3em?80moOe
0??cl@3_knd0l_;`0?Kfm03dm?80kNo/0>[`kP3_mO40jo7W0>cbiP3ZkN@0kO;/0>ognP3XlOX0cMWU
08nMZ01>Ff40N8B405YQFP1oP7P0/ZjU09>BT01EGfT0>T]M04eOM@0`@ED0>dME0866RP1<B3d0/:RC
0;n`V@3A`Z/0f/jn0>;Hc03WgM40elbj0<k0YP3Pd[L0cL:/0<BlY`35^Z@0_[BK0<:hW`3@aZd0clN`
0=gG`@3Mf<@0hn3=0>OTd`3Xhm00i=g:0>CLa`3Odkd0elnj0=[La`3Ni]40e]g;0=cSd@3MhmD0f^3B
0=SKd03Qi=T0dmG:0>WYg`2h]J`0blBj0=;:_`3;`KD0jN3A0=gFaP2o_Jh0dmK50=kOc`3/jmT0g]_:
0<k9]P2[Y980i]o=0=39^@30^JT0]jjO0:VPS`2NTH40a;NV0?KWe037]Z@0jm[80=C3/@3Td[h0imG1
0=k<]P3VeL40d<>`0<:iZ02[YID0[:RL0;VgZ`2l^Zh0eM750=[Gb03Me/H0dL^m0>GRf@3Ti=`0fMW?
0>CTfP3QhML0f]cA0>3Re`3KgM800P3<cl@0M02Y[j<0j_3T0<_Aa@30b;/0a/bn0<cBa03Qim/0j>_P
0;Rj[`34a[/0d];60>;Pe03Vh=@0dL^o0<k6^`3@a[X0k>3D0=S:_`3Mc<80f/Rn0=G3^@3Aakd0YJRM
02hh;@1QIUl0b<_40;Ng[`2YYI`0YJ6F0;>_X`2m^ZT0b/Vg0:RWU@3VimD0hnCF0>7Od`3Og=<0f][@
0=GGbP3KgLl0i^OI0;^l[P36a[X0i>ON0<_Ec@3NjN<0en;J0;2j/@2Y[j<0Wj6D08N9O024QGd0QHV8
08>8R`2@V9/0UIfO09BJVP20PX40NGYe05]JE@1`K6<0[jVM0:NOTP2h/:<0blBd0=?<_03Le/H0`;Z/
0;jk[02j]ZX0YJ>F0:VWVP2`[Z40a<:e0<K4^03Fe<P0hN7E0=GEb@3Xj=h0V9R>0>?Sf@3;cL80cm76
0=WKd03DeLd0g]kF0=gKc`2k]j/0^K>U0=_Ea`3?bKd0c/Zn0;2`Y02h_KL0=d1902TdB00]>E<08Rm2
01d[;P10C4P0:C8a09bSZ@2JY;00:cQ902TeC@11CF<08Bdm01TV;P0e@480@DU;08b?U02^[k40];Bb
0:j_Z@3Ri=T0g^7H0P3ool`0001K0>GZd`3?dk`0UiJ20<[;^@3MhM<0k>kP0;^hY@2f]:D0/;Be07>2
U@1?JiX0@VBQ04]YZ@10GYh0A6:R03mIS00H9d@0?4]Z04mXX012GJ00CFJY04eUX`1HLZD0Ben003U1
C01dM6X0cLJ/0<RkV@3:^YT0d<Nf05iWN019FGX0=TEV02hoG@0P=4`06blj01DS8`0@7a`04B8Y00TK
:@0;72h0520f00lD:P0K7BT061hB02/_602QVXP0bkj]0=31[01nLUX0@CHR061H@`3EckT0i^380:bT
S@2ISWP0YIV30;RYU03?`:d0dL6a0>CGaP3_i=80j^C>0>3Ja03Eb[P0b[n]0;2UT`2PUH<0]:VG0:^P
SP2KTX40Z9n>0:NPT02aZid0[ZRJ0:JRUP33`KD0KF]O08V9O`2;S8@0a/g50<oId@3;e]00XJbV08:>
RP2CWid0[[bl0<?CdP3:f=T0e>CT0=OWi`020=k^kP0H0=SXj03Qko00gnka0=[/l03Ik?80fN[a0=g_
l`3Sm?/0g_3d0<OIg@2_`LD0TJ>U07f?T@1QLG40AEEE0351@@0U=CD07Bd/01TY:00N;Rh06b/[01PX
:00G9bL06BTY0P0J:RX00`0I:BT05bLW01LW9`0201LW9`0G01DU9@0D92@04R8R018P8@0F8R805b8T
018Q900C92/04BD/00TP:00>9B/06c0c02@h=`1>GeT0TZ:H0>Ocj@3`mo00k_3[0??cl@3dm?@0mOGc
0?[jn03dm?800P3alNl0103bl_00m_Kd0?CdlP3clo<30??cl@/0m?Cb06X0loGb0?7ak`3]kn`0loGb
0?OimP3bm?40loGb0?Khm@3_m?00lOKb0>kck@3]lnL0loOY0?3cj03Bem<0U9^Q05IPK01AGVl0?TiM
02Pg?P1mRHT0C55;07mlL`2k/JP0WiZG05aVLP0dAET0F6V303I6G`0jAUH0O86504m;?`2TVH<0/jN=
0<JjXP2^YIH0]:^R0;RaY`31^J`0c<B_0=S=]`3Of<D0jnCB0>WQcP2j/Yd0mnoJ0>?KaP3Ke/80hn3=
0>?Rd03VimL0hnCF0=oMcP3ThM00iMk<0=kC_`3EcKP0`;n[0=SKb03Lh<l0eMW80=CHbP38c;h0cM?7
0=_Ne@3:bl<0f][@0;nl/`2f[jD0f=350=kDb03Jc;l0i=S:0=cE``3Ke/<0hMk=0>[WeP39a[D0h=[:
0=;;^`2WX8h0Zj2>0:VNS031]:40dLBa0=c?_P3VfLP0jn3>0;jcX@3Ld<00bKb/0<FeY@2`XHh0^Z^F
0<joZP3<`Jd0em2m0=gJb`3[k=h0hnGJ0>3Re`3Jf]00i>CH0=WEb@3=bkl0bl_10P3Si=`0N`3Qh]X0
hN?H0=WLd@3VjMh0g^7F0=;EbP30`kP0Z:^P0=3Cb03:c/00bm730<kBa03:c/00hN?F0>W[gP2b/jD0
bLNj0=ODa@2c[Il0[ZFF0;J]WP2fZY`0c<2d0?3Re`3Da[/0d/Bk0=_<a@39^[<0]JbU08bBR00`>S40
GfIO0;_0^P3:b/P0f=OC0>[Yi03Kfm40g]oA0>S[fP2VZIP0f]g<0=CFb03AdLD0g]_B0=oOe`3Hg]80
gN?G0>7SeP2YZId0Rhb409nTWP2?VIP0QYBD07F5PP1lRH80Vj>H0::UVP2QY9/0W9jI09NLW`1RJg80
BEIN03M4C00/=CX0:2d`055CDP1@CdX0L6aS0:JPU03Hc/80akj_0;^bX`2QVXX0^K>U0;RbY02m^Jd0
c/c00>7Od`2d/ZH0jNOK0=KDb037ak/0c/k20<c<`P3Jf]00e=K;0:V[X02VYil0fmcD0<c=a@31a;/0
`LBm0<o@b03DdLP0^KFZ0;RbY03Idl<0eLo10<o<_@2Z[9h0a<W203e6C@0Z=DL0;c]C01h[?00K:BX0
=T4m030i>02[/kH0[kc5020]?@074bT05bHi01PV<`0L:C40>4=503i7AP2>TiH0dM;D0=SHeP2f]jl0
cLo40=SKdP020?ooc00005X0a/^g0=SKb02MW8X0`l6b0<[<_`3;cKl0`[n/0;fjZ`2g^KH0NHFE05E^
U`18Iih0DF^V04ALV015GYH0?UF102PfD012DV/0DVVC04=MSP1?I940BV2705=/R`18FW00:S4i07Ad
K035_JP0`[BG0<ZjV@3Bak<0<SLm01PT=00D6RP05ahX014L800=6AL03aX<01lW600Q;B<0<Cdi04mI
F01VJV/0Pgn009^GSP2TYXh0/;>D0<S1[`3>`K40c;bU0:RHO`30]J40_kNT0>cWe03VhLd0h]c40??Y
d03[gL<0e<B]0<VgX`32[j00]JFF0:RLS02LUh<0X9j90:6KR`2SW8`0]ZnO0;N`X02n]jL0c/Ng0=kG
a`3Le/P0i^3B0>kXfP3WhmL0Y:2D0:ZXV`1?CD40/[2T0:b^X@1^LV@0>d4c02Xb9@0a>Bh0=d4h03e8
@01BGeP0NhN30:Jb/02U/k<20;C2``0j0<CBd`3>g=d0eN?T0=OUj03Ol?L0g>oe0=OZl03Ej>h0f>W`
0=c]m03KkO40e^S/0=W[k@3Jk>h0gNo_0>3blP3Rl_80f^[Z0<_KfP30d<l0XK6a09FUY@21TI40K7al
05QXJ015EED0=DE502/k>`0N;Rh072`/01/[:`0J:RX06b/[01d];@0P<3008C4a01`Z:`0L:Bl07Bhf
00lS;P0K<T80=DiR065jSP29X;00`MOR0;S;c`36eM80joK`0>K[i@3cm>l0oook0?7`kP3`knd0moKd
0?7ak`3clo40nOWg0?CdlP@0lo?c0P3clo490?CdlP<0loGb0;`0moWf0?3el@3am_80lOOc0>_ak@3Z
l>`0k?;^0>cak@3XkNT0jNcU0>KZg037bkd0/[FZ092ET@1TKGH0@DeM05=RM`0mC5l0:SQ107b6R01B
E4l0Pgab0<6cZP2LTY40FF5^03];HP1@Gg`0;ceH03@lC`1kOX<0BTHj0:jVS`2eZXh0c<:Y0=gGb@3S
g]P0k^_V0>GRf`3Tg]00j>?@0>3Mc03Yi]D0k>OD0<G0[03LeL80i=o;0?3]fP3Gf<P0hnGG0=OKc@3F
fLh0d=;50=kOd@3Ie/D0e<fj0=WA_P33_:T0fmK30>GPc@3?c;/0gM_<0<C5]`3De/T0fM_@0<o?a@3P
gM@0_;R]0;ZdZ03Vg=00a;RZ0;b_W`2gYiL0^JbI0;N/V02e[9/0f=710=WCa@3JelP0hM_=0>;Kb`3N
eL@0g=6o0=;7/`2g[9X0]:^L0;6[W@2/Z9`0`/2d0<K2]`3Bc<00fm?60>[Qd03Sf<H0f/nk0>oWdP3K
e/<0f=K70=oQe03JgM80gN3E0>7Sf03ShmL0g=[=0<o=`02WZI`0d]G:0=[MdP3GfLh0gn7D0=_Md03Q
hmH0f=[=0=GGbP3<c<00]KFY0>[[g@3Mg]00blbn0;NhZP2ZZi/0clfn0>CSd@2l^JP0lnkK0;beX`3B
bKP0h]O50>3E``3Odl<0a[Z/0;neZ@2eZj40_;>Z0<Jo]`3>al40fm_C0;[1^@0Y=2`0GfQS0<[@cP3=
c]00dM?B0=OIeP3Ef=40gN?G0=gSe@2U[9`0^Kf^0<c@`P3>d<D0f=S@0=;Cb`2f^k@0eM_A0<W;`02<
S880WYnI09^OWP2U/;80SijQ086AT@1WMW40HFQP04U<@`1GF580_;jm08nFW019Ded08SA203U;F@0j
B5<07RPa03i3AP1BDU00OW]f0:6JT02]YIX0/JNK0=G=`03Dc/00fMG90=SFbP3AdLL0dm?90>3PeP2j
^:`0c/c00=SHc080f][>02P0d=360=KHc@3Eel`0][N_0:Z[X`3>dLP0a<Nn0<C7`03LgmP0f=WC0=?@
b@2m^Jh0d/bn0;niZ@2_ZIT0WIZ908>6L`34b/00=Sm402Da@@0/>4h06bPi01DS900Z=Bl0<3Tf0;>k
_P2W];d0:SY901l^@`0d@eH09cE201XY<00iA4H0B59A09RMX03@e=D0d=;=0<K9`02d]j`0alg30P3o
ol`000120>3Qf`3Ee<l0[:NS0=?>bP3Qh=/0d/o60;6ZV02k]:80^kRa07f4SP1KL8l0DV^D05U^V`16
G8D0@EMl03I9I`0W=4@0;Si=02]0F`0M=Dl072m000lS;P0?9Rh02QdS01TN8@1<BD@0b/>c0<BeWP3=
_I`0fLfc038e;P0W<2l0BDQ4065NE`1iO7<0SYB60:2ST02`/ih0^[j]0<?7^02o`K<0`l6b0<6eY`2o
]:00_[jL0<S9Z@2l]ZH0`;BV0<^iX@34/iT0/JBA0;B[VP2n^:P0]K:O0;:/U02^Y8T0[j660;JUR`2i
Y940]jBF0;6QU02o]JT0alBa0=OHaP3UimX0hN;J0P3Ui]h0<@3UiM/0i>CJ0=gMd`3Kfll0i>CH0>;R
eP3Gel/0J6QL03De:@1>D4D0MGM/08b>P@2BUH80QHQc09JKQ`2//9l0`<Jh0<?;_P2NZ9l0Q8n9079m
N@1MJFL0>dM702hi>`1GHVH0NhJ:0;:m`@2a_/@0/<790;_?eP3;gnH0e^[a0=OZl@3Ej>h0fNc`0>3c
m`3Kko00f^k_0=__kP3Ll>l0go7a0=k`l03JkN/0en[X0>3`l03Nk^h0g>c/0=g]k@3Pl?000`3Slo<0
803MkNd0enOW0<kNgP34e=@0^l_;0;C4a02``<00[kno0;[8b`2kb]40]lWG07B9WP1QNiH0HWbM06N3
Z01]QjP0PiRe0<;Dj03Ulo`0en7R0?Kjn@3nooX0l>cY0?Kbk`3dlo40moKd0??alP3elo@0m?Cd0?3`
l03dm_D0m_Sg103bm?<40?CdlPD0loGb0`3am_80iP3[l>`0loWe0>cbkP3TkNP0koSc0?7jm@3RjnH0
f^3L0;k0_@3>clT0j^cO0<_=_`2m`;D0U9RG05aTK`0jAEL0E6=j03U8G@0X=T40Mh6305ACC`1nMF`0
`JnU0:>EU01BEF@0AE=]04]JN@0`?UT0?4AG07YmQ010?300^K6J0;:XS@3Vg/L0g=S=0>KWhP3Mgmh0
h^CQ0>WYg`3Kg<h0j^[N0>KWf@3Zj=T0]kBS0=SB`P2c/9l0gM_<0=OIb`3>e<P0`/Zo0=CKd`3@e/`0
j>[M0=kLc@3Dck`0fm2n0<VhY03Qc;T0gljl0=S8^03Zg/h0dlZk0=C>`03>bk`0i^;F0=cHc034_[00
g]O70;J]W032]jD0c/6^0=O6/P3VdK`0i=:l0=o@_@3QeLD0blFi0;:^XP2ZYYX0Yj>G0;^eY`2n]jL0
^K>S0=CA`P3CeLX0hnSQ0>7/iP3Hhml0fN;O0>?XhP3XjN40f][>0=WFa`3Hdl00aL:_0>WXe03Zjm/0
hN?E0=WMc`3CelT0hnGG0=cMc@3Qg/d0d<fl0:BUU@3BeL@0e=O60=GFaP3Oh=00hN;B0>7PcP3Yj=H0
dm2o0<k8^03CcKd0Yj:?09jGQ@2VWhd0_[FT0=;;^@3DcK/0iMk;0;N_W03Bb[D0c/>_0<VnZ02o]9h0
b<2Y0<JnZ@3Cc[/0h=g<0>KWf@3Tim`0h>KL0=_Ug03Ii=`0/kjf03I1>@1[MW80d]_J0=cQi03Tj>/0
a/c<0>3VhP3Hh]T0hNcN0:>[W02j`[<0_/Bf0=KIcP3@d<P0e]OA0<[?b@3Ti^40a<Bl0:RUWP28Q840
EeQJ02lh?`0mBU80=D98024];@0i?SP0ADI007elN02o_l40X:B_041<G00T>Tl0<diS02TnD@0J:ST0
@4YC04M<D01eMG<0XYnJ0=kJd@35_[@0bLFj0<k;`P3=cLD0f=WC0=_PfP3Mh]`0e=G=0;Vi[`2m_K<0
clo50;bl/P3AdlP0_[ng0=OHd03Kg=@0ZjjW09BGT03Qi]l0^l2i0:fb[02TZJ<0XjJO0=oNf@33_kH0
g=K80=?=_@3Kf<D0c/fi0:6TS`33bKd08B/]01LS<@0S;dD08c1001h/;00c?SP0<SPf0;:j_02__LH0
<dEC01//@00iBU`08c=001/Z<@0g@T@0BUAC09:GVP3=dM80e]SE0;:e[P2_/ZT0a<[00P3ool`00018
0=WHeP3LfmL0ZZFR0<k9aP3HeM00cl_20;J]W02m]:<0`Kfa07MiN00oBeT08C5801h]A00@7380524b
00hJ9P0D7B805R0R00lM9P0E92/05R8P01DP600J:B8092lW03m0>P1RGUD0[ZBH0;>VT`2fYHT0/ZJ<
0;FfZ02j_;40aKf`0<>jZ`30_J`0`/6_0<?1[02o_JH0aL>^0;>bW@2[ZI80^;:J0:nSR`2_Y8P0/Zj;
0;6^S@2i/Z00d<Bd0=_;]02UTg/0Y9N60:^QU@2d/:@0a<:e0<c;]`3Cc[P0hm_40?c]f03ZfLT0_J^O
0>kQf03ajMh0hN;B0=kRd`3Kh]X0h>OP0=[Of@3PiMl0hN?N0=SKe03Uj>40g^7H0P3Timh09P3JgM@0
=CP_07UlL`2QY9/0/;>Z0:>YW@2DV8T0LWIU069VE@19CCh0<CDW02hd:011B400J79Z08:<Q02SZJD0
VZ2N0;Bh^@36b//0XJFV0=SLg@34b</0aLg?0<WAd`31b/T0[kRg0:^d/`2h`/<0`/k>0<3>cP3@g]h0
dMoO0=CSh03Gi^<0f^SX0=c/j`3Mknl0g_3`0`3Lk_020=g_l@0Y0=galP3Mko40gNoa0=k`lP3Mko40
g^g`0=k^kP3Oknl0hO7a0>Cbl`3Ulo@0h^g_0>?bn@3PlOl0QYjf07^E^027Y<h0PZ7?07JC_`1aRJl0
W[7?0=k^oP3Ji>d0koCg0>k`k@3em?00n?Ca0?Kbk`3em?80m?Cb0?GgmP3bl_80lo?a0?ShmP3_lNh0
loGd0??dmP3dm?H0m?Cd0??cl@3bm?400P3bm?<20?7em0030?7flP3am_00loG`00<0loG`0;40l?Ga
0?3ek`3ZlNX0kOC/0=7KdP20RX40Ef9J07n6O`2a/jh0aLFm0>g[gP38a[L0`Knb09JGT@1KHVX0?TUK
04IFK`0gAeh0:cM307YoPP1?CdL0PgU_0;n]X@2RTi00EUQT03Y6G01AHG/0;3YD03m6EP1YJVh0Ad<g
0;F]V02cZHh0b<2Y0>OUf@3Qh]`0jN[U0=WJe03Bd/P0e=C80=7CaP3Nh=80i^OG0;fk[03Ee<80]KBR
0=oMcP3?d<00g=k@0<[<_`3Jg<l0bLVm0>KTe@3Sh<l0em2n0=G:]P3=]j80glJ`0<B^V@35/9d0`K2N
0;>VU@2ZXI00/JZJ0<g7^@3Zi=@0`K^[0>_TdP3Qf<L0dLVf0<c1[`3<_JX0/j6=0;FSS`2o/Z80a;ba
0<g9`03Gell0h^;J0>GUf`3OgM00kngN0;6`WP3Oh]40h^GJ0=kXh03UlNl0f^KV0=gYi`3Tkn/0hn[S
0=gPe`3Gel/0dLo00:n/V`3LfLP0emG60=kLc`3DeLL0g=g?0=_IbP3Rglh0hmk;0=CA_P2c/Yh0gMo:
0=3A_`36aK40^[FQ0;J_W02]Z9@0blJb0=WC``3Le/H0g]O40=SA_P3Qf<L0fm;10<g2/02g[i`0[JRE
0;2]W02o^ZL0d<Vg0=[C`@3PfLL0k>GB0<c6/03Lel<0gmk:0=KGb@3Lh=80emoB0=;Ne03Jimh0f>OP
0:nj/P0/=bl0DeaG0=GNf`30a<D0c];C0=WNfP3JhMX0f^7I0=[Re@2LXY@0^;n_0=;Fb03@d/D0a/Jl
0;fm]@2VYj40/;6[0=C@a`2j]k00IFEW03a0B@0V;ch0?deJ03<oB`0M9R/0?T9304M6@P1nNgH0_Kfm
09nS[`14DF@08SYB03]EKP0X?UD06R/m03m<E@12BT`0M7Ic0:ZZXP3BclH00P2o^k80<`3Kf<l0emO?
0<g>b038b/D0d]G>0=kLd031_K40][:V0=WGbP3:b;/0c/bo0=3@a03Bd/P0fM_@0;:e[03BeL`0S9:8
0:R]YP2i_[P0a/g60<kCc@33a[l0/[>[0;Ng[`2f]:P0[ZbM0:b^V@2QYY00b];303Y5B@0T<D406RTn
01dZ>P0G8b<0=3hf038g<@2b^kX0[kg803I7E`0A8SH0>T]M01h^>`0N;C@0=T5304aFE@2PYZH0dMGD
0<S:a`34al00_/6h0;6f[`020?ooc0000780f=WA0=[Kd`2UYId0c<W00=GCa`3;ak/0[jZG0<S1[`33
_Jd0FeM;028S6`0P8Qd06adJ01`N6`0R92407R0K03Ti<@11@CL0E5A<06a/HP20OW40TY210:bZV`34
`K00`kb/0;jeY03:_jd0cL2]0<^lY`3>`Jh0b/>a0<W2/P2o/jD0]j^K0;^bX@2j/J00]ZjK0;J`VP2h
/Y`0blF]0=C@]`3EckD0em2f0=gF^P3Hdk<0dlj`0=K?/`3Oe;h0g=2j0:6AP@2XVXl0ZYnI0=kIe@3S
h]h0i>OP0=kTf03Mgm80h]kB0>OMd`2dZZ00i=_B0<c8_@3[kN00h^SL0>?Zh`3PjN@0g^CP0>K]iP3U
j^@0j>gW0>CYh`3Uk>@0gnKN0=GOeP2V/:P0?dU104=<A`0k@Cd0<CLc02lh<`0kAT00CeYB07=jL`2N
Xid0ZjfX0;k3_@3<dl`0fN3H0=kSg03LgMD0^;6[0;N/YP32]k40[jFL0=kEc03?aK/0`;:Y0;b/W`2e
XiD0]JBD0;:RT`2YWi<0Z:BK0:Z[X`36blD0/;F_0;2e[P2oa;h0`lW50<G@c039fMT0a]SL0=3Qj03C
i^d20=;Vk@3o0=O^m03Il_L0eNcb0=ogn`3Om?T0en[^0=oam@3Wm_T0gng^0>Cbl`3Zm_H0g^[X0>;]
j@3VlO<0hO?o0;S@j01YQj/0K8fj05j0/01JNZ/0Eg:M07N;[P2U]Lh0en?a0>ken`3]lo<0m?Wc0?Ce
k`3cl>/0n_We0>gck`3^nO<0koC`0?3ak03cm>`0mOK`0>kbl@3em_X0lnkd0?Oam@3dlo40l_Oc0>gb
m@3_moX0k?Cg0>kfn03`m_80mO[c0>g`i@3emn`0lO3[0??bk@3Wi^80g]oI0<W<`@33akT0dMS80459
>P1HHeD0UIfB0<c>``31_k<0^[JZ0;beY@30]J40ViF706IZK@0iAe@0D69j03=3FP0a>T<0LgQd05AD
B02;Q7@0^jVK0:6BR`1EEU/0@4aJ04UKK`0_@580=3]105mPF`1;ACT0]JfJ0:nSR`2l/I/0f=G60<o=
`03;a;@0g=?20>7Jb03Rglh0dM;00>OZe`3am><0[:nN0=7B`P2h]jD0iN3=0>3IaP3PeL40e/Zd0=?4
[`35]Z40cKjY0>gPc@3Ca[D0b[fZ0>oK``39/i/0gLVa0>3>^03Yf/D0elZg0>CKbP3HdKl0bL>c0;^e
Y@2XXY80/jfO0;fgZ@33_Jl0d/bn0<Fn[P3:`K00l>WI0>STf@3Qh=/0e=KE0=GKf`3GgM/0dMSA0=gS
e@3Hg</0]kZU0<oB_@39b[X0inWN0>3Qf`3Qhn00h^ST0=_Ug@3Nhm`0iNKN0=WGb`3EdLD0/JVL0>;I
bP3Rf<`0jN3A0>CKc03Of<P0fM;20>oXeP3PflP0d/fj0=cG``2`ZiL0/:nK0;>aW038^J80g/je0=C:
/@3CcKL0_[^/0;ZfZP2f/Ih0X9^70:VVU@2i/j<0]JfH0=?>^P3Lh=80g^GM0>CZh03Wj^40h^?N0>3O
fP3Ti=P0c<Zk0<;1[`3?d<80hnCL0>3Sg03Qimd0emoD0=3Ie03Lin40][fe02Xb9`1KH5T0cM?90=KG
d@3Jfm<0e]S=0=WIc@3Ph=@0i^OI09nMSP3>c;d0^;JW09>@P@2PW900[JVN0<g9_P3@c<00dL^k0;nl
/`1NIFl0;S]>020`A`0nCVD0;ca=01`V<012Add0BTa907ikLP33a;h0WJF`041?I00N<T/0?U9]0392
F`0F8c@0?dQ=04Q=B@1kOG00XZ2C0=GAaP30_;<0/jnT0=_Gc038a;P0aL6e0=SDb`3LeL/0i]o?0;bd
X@3CbkP0b<6^0;B]VP2bZiP0^KBQ0;JcXP3_kMh0Z:VK0=SLcP30a[X0]K^a09jUW@28TXT0UJ6G0:bh
[P30bl<0c]?F000K0>?WiP35ak`0d=G10;BlY035d<00=T1902HbB00J:48072Tj01/W9`0b>C40?3lf
0;Rn_02gaM80:ceA01TZ?P0dA5@09C=001l/=@0^=c`0EEeO0:6WY@2UZZH0gn7L0;o2^`31a;/0al[1
0080ooo<00008P3GfLh0i>KK09VIS@3;bK`0fMK70;>]W@2[YY<0_;FS0<S1[P1iLUl0FE8o07A_G02;
QW<0Shak09nLR`2k^:L0/:VG0;beXP38`:/0c<B_0<g2[P3<`J/0b[jX0<NkY@2j[YP0[J6;0;6US`2f
ZY@0]:ND0;R[V02k/9`0`[NU0<No[03BbKP20=O>_@060=WB_`3Nel@0gMO10=G?]`3Abk<0eLng0P3F
d;H0503Of;`0jnC80=_D]`3:`:D0[J6;08QkJP3?`KH0/ZRO07]cL01HEe<0fN3I0=_Ug@3Ni=X0g=kC
0>SQe`2^YY/0jN7F0;ZfZP38b[d0jo7U0P3Bem00>`3@d/d0e]WB0<W<a@38bl@0a/W20<oDc@3Oi]h0
f>;I0<cFcP1lQgl0SIJA0:BZYP32al<0^lBo0<OCc`3Dhmh0a/c:0<c@c`34a/<0blg:0<;7`@3Sj>40
fmkE0>_Xg`2f[:<0^J^R0=C3^@3bhML0[j>E0;2ST`2bXI40^J:@0;fTSP36[YH0flF^0=c;]`3Ug<d0
h]kC0=KFcP2h^K40[ZjT0;:bZP2YZZ@0XJFT0:F`/P2[^;h0Y[>i0:Zg_@2Z^Kh0/<?70;S=d02le=P0
aMgQ0<CIgP3=h>@0e^S/0=7Ph`3?gN00f>KW0080f>CT0?l0j_Kd0>_fl03Hi>@0i_Wo0>;io`2H]]80
S:g@08n_eP2L^N40ZL7U0<CGm@3HioX0gNWe0>[cn03^moH0joC_0>caj`3gm>l0mOC`0>_flP3/noP0
m?[j0?OimP3al^X0l_G^0>oem@3`m?L0m_3d0?W`l`3gn?<0k_C`0>[bm@3Xl_/0kOOo0>cdo`3Wko40
jo;[0>CWg02][j@0WIfE08B1NP3:al80b<S00;fm/@2Z[Yl0W:>C038j;@1EGeH0TiZB0<S8_03Ccl<0
g=K80<_2/@3?_jP0X9F305EIF013DEh0Cf1j03Y:H@0]=Sd0JfeX04U:?02DSg`0]ZJG09J8O`0e=CL0
?TYF01T^?`0I;3X092`_04]:A@14?S80/:NF0:jRS02o]9h0cLZi0<O4/`3Oe;h0e<R`0>;G``3TgLX0
h]g:0>_ZeP3WiMH0/:jO0=KDa@3=akT0`[VX0;V/V@30/9T0`:bD0<FaV03D`:P0ckfW0>_La`3Gc;X0
`KJT0>CH`P3Od;T0e<F`0;b_W02o]:00Z:2=0:VRT02e[il0c/^l0=ODa@3Jf</0kngP0>WWfP3Xi]T0
h^3D0=;@``3?bkl0e]C80=KEd03Ff=D0emcO0=SPhP3PjNP0dmgE0=SPd`3Pi=<0^KbW0=;D_P30_jd0
fMG90>o[hP3_k>D0gn;K0=gSf@3JgM80hn?G0=oKc`3IdlD0_K>W0>GIb`3@`k<0aKRX0<>fY@2fZIP0
/ZNE0=;:]`3_j=D0b/>`0>SQcP3Wh/h0cljj0=3;]`34]9d0/Z280:fSRP2ZXi00^kN^0<[7`03Ac[l0
kN[I0>GSe`3dl^H0^K>S0>[Wf03Mh]/0gNKQ0=kUgP3Ef]@0i>KU0>c/jP3Lg=00`l6b0<k=^`2ZZ9/0
fMK?0=WHd`3Ff</0b/k00=cRf03LhMX0/[N`03a2>01JH5H0d]G:0<73^02e]JT0Wj2B09RFQ`2ZZ9/0
kncM0:FRT`3ak]d0d/bn0=_Hb@3?bK/0`[b`0:fWV`2YXiD0Z:6>0;BdZ01QJgL0=dQR01h_B`0gB680
:CQ=01HR<00j@DT0A4U507YhJ`30`[L0VJ>]03a<H`0J:dD0>DYT02hlEP0I9CD0?T=704I9@P1fMfL0
XZ6?0=??a034`;L0^;6W0>CNdP3Bc;`0fM?30<_3^03>a[/0gmK70=37]P3RfLP0cLBc0=G<^`3Jdl40
f]C40;jkZP2]Zi`0UIJ8096CQP2Z/:@0/KN]0;>j/P3Li]h0c]WA0<WIcP37e<d0b<oE0=OLh02m`;T0
]k^Z0:F]UP3:eLL0>4A@02XfD00T<Td08Rm201hY:`0d?SD00100?D0g0;[0_P2haMD0:ceC018S=@0d
A5@06RPe01/X<@1>Ee`0BU9D09^QW`30aL40`<Fo0;Vn]`2f^K80ZJbU0P3ool`0003o0=oOe`3RgmH0
Xj6E0;2/X00d;R00ACh^08V2L03;`k00a;bW0<NoZP3<a:l0aKnY0;^eW`2^ZI<0ZZF?0;^eW`3:`:L0
_;2F0;BVS02hZY00^jfC0;V[T02kZi40`K6G0<jnY@3DaZ`0gLjg0=G6[`3?`jd0f/jh0=cA^`3Fc[T0
d<ji0=KE`03Ad;/0fMS30>3ObP3Og/T0hn;=0=SF_`30_ZL0ZjJ@09NBO022O6H0Jf=<05A<=@16>bD0
AcdT04Hj801mLEL0S81Z0:^OS`2OVHd0QXIj07b2MP3Pj=T0c]C60>7Se@3YhmD0/Z^K0>7Ic02c/:40
][RZ0=7EaP31`KD0eMG90=cId03UhmL0h=kB0>o]h@3Rh=@0e]K:0=gQd`3Xk^00fn7E09JLT03JgM@0
in[Q0>;Sg@38cLH0aLo60=?Oe@3Hfm@0g=gG0>c]i`3Rhmd0eM_A0>G[h@3VjMh0knoU0;F^Y02f[:<0
oo?Z0<Jl/P3:a;P0g=K80>?LbP3^i]40jmc50=?4[@3>`ZX0_kNR0;JcY02VYYX0[ZnW0:f^YP31_[D0
e]?<0=_Hd`3Jf]X0gN;V0>3Uj@3<c/d0aLG30>[_j`3DgMX0dmoK0;o>b`2mcL`0_/k=0:nm_P2]^k`0
]lG60;g;c036e=@0c]cL0=?Qh@39fMH0dN3M0=CTh`35f=`0dn[`0=?[m`3>iOD0Rj:b07bAXP2lc]`0
h>kg0>?`mP3Pjnd0l?cj0>chmP3YmO40lO[e0?Cck`3`l?00k?Oi0>Ofn`3/lo/0k_7h0>c`l@3amoD0
k_Sg0>gcl`3glo80mo;_0>g`j@3Yl^d0mOko0=WUl`2mbN<0WjW406egP`1PJ6/0MW]e0413>P24Q7`0
QXIl0;2]YP2k^k40c/k40>;UfP3RjN40CEIC04eFF`2UZZh0gMgE0=KBaP3WhM<0b;n^0<>bWP2[Whl0
GUmQ03Y6E012Dfd0;cmF02D^=@1:C4L0A4Hh09^FP`2hZ9T0NfiV03m0A00lB5H0B5e`03a?GP1BFEl0
KfiZ04i7?@2e[9/0[Z:<0;J[U`3/jMP0eM;10=C9/`3IcKD0dLJb0<NlZP39_:`0fljn0?CXg02l/ZH0
jMoE0=gCa`3A`kH0g<bm0>3?_@3Xel<0jMW20=O8/`3BaK80_KBS0;^hY`2d/Z<0b<Fd0<2jZP3Hd/@0
gmc=0<C1/P3Cd<40j^SK0>CRe@3IfLd0dm?70=gMd@3Kfll0j>SL0>?Se`3Rh]P0b/Zn0=;@a02KV8l0
h^7L0<C6``3MhN00dmWG0<oEd@3LhMX0h>CF0=gNcP2a/9`0e]?00;JcXP3/i]P0g]S<002?0>7MdP3H
f<`0hN?F0=?DaP3^jm`0d/bl0<Fn[03MdL40/JBC0;Z[V035]Z<0elRe0=_>^`3Wf/L0h]O30=G:]P2k
/ih0]JjL0:FRT@2`/J40bLJe0;nbX@3Sdl<0jn?@0??]g`3/j>D0hmoN0>[Vg@3Wi=/0h^3Q0>o]kP2a
[:P0][6[0=kPg@3Rin<0i^WP0<c<`P2i]Zl0YIjF0:BMS@37`:d0b/>`0<6jZP3Yh=L0g=G;0>_Ue@3I
e/<0f=K70>7Qe@2g_K<0<STa06E/I02CVHl0YjZQ0;Rj[`3?dL@0f=W;0<c:_P2h]ZT0YJ>F0:bZV`2I
UHT0[ZbO0<S4^02g/jL0fM?70>3Jc03>ak@0aLFi05IPK00eAel08C9>03m@JP0`?E0072Hb03a3B@17
C4P0O7Y]0<?5^P2LY:l0?diS028fC`12EVl0<CmI01TU=@0h?D40D5=<07amK@2SXY00c/Zo0<o;`P3E
dLH0^[JZ0;:_WP2k^:L0c/Rl0=?<`P3Ofm80bLFl0=C@a`34`;L0/ZjU0:VUW02f/jX0b/Nn0<k>aP3Q
h]`0h^GN0=GJe03Jgm/0/;Jb0<oHe@3@fmD0dMgC0=;Me@3Bem/0d=7F0;bm]`2i^jd0YZjI0<[Db@0`
?4X08bi:02HdD@0N;D@062D[03E0>P0i?SP0];fl0;71cP0S=DT06R/k03M7EP0P;ST06RL_03m:D01@
FU`0V:6P0:jd/P34b/P0^l6m0<W>bP3Kh=X00P3ool`0003D0>GRf`3Kf=40WYZA09:<P02ARG`0Yj2@
0:jUU034_:L0e<Vc0<JkY@2i[YP0/jbB0;ZcV@2h/YP0/jfC0<6jWP30]IT0dL>V0=W;[P3CaJP0d/>V
0=_<[`3Mc[40elN]0=W;/03@`ZP0d/J/0=O;/`3Gc;H0e/^e0=?;]P3Je;h0bLVa0;^mY@2QXh/0SY9i
07MkI01KGdP0C4hh03m1:`10?b/0?SdY0491;@1>BcP0JFAA07mjI`2LUH<0ZJ:?0;VcV`3CcK<0c/Ja
0<2iY`2h]ZT0VYb?08nGR02i`K80cMC40=kOc`3TgLd0^k:Q0>[Qd02^YiD0_KbZ0=[Ia`3HeLH0e<bo
0<[2]@3MeLP0f]340>;Jc@3OelX0jNKG0>cZf`3PhM40fM_=0:V[W@3Vi]X0i>CH0?;_iP3/k^<0kO?W
0>G[g`3^k^@0k>WP0>k[hP3Vi]`0jo7U0>W_h`3Pi]X0jngR0;:^Y@2_Z:00blBl0<k:`@2i^Jl0ZJVM
0:j/W@2^ZiP0`k^V0<JnY`3Dc;D0iN3<0<o@`P3Oh]L0i>ON0>GXg`3Vi]`0g]_B0=ODc`3Lg=X0h>GX
0=kRh`3:aKl0c<>j0<O3^P3Geld0g^7H0=gUfP3Oi]l0g>KN0=kWhP3Mi^<0en3M0;o8a@3>fMD0am??
0;o;a`2X]k80^lO30;70^`2ib<D0]<?00;:n_02g`l40Phj:038k>00b>cH0`/c40<W@b@3Kh]/0d=KB
0<gFd@3Ii>00g>;P0>_Zj03Zjnd0g^_c0=_[n03Uk?h0ingk0>ccn`3Rk>h0dmoO0<kGe02e]:l0b<Fn
0<36_02GX9/0NHB:03Q5EP1DHh@0E66303]8F`1DGVL0P8J603<e<028RH<0P7ef0=_Hd@3Wi=d0hn?K
0=[MeP3Vk>P0@Ta>049<EP2;TYX0h=oJ0>SReP3YhMH0d<Bd0=G4/02@Q7@0:BX/02Te@`0O<4X09SI?
03U2B`1KH5`0A4Hi08Z7MP2m[j80ZIbF061QIP0/>DT0F6j302e2D`0j@dX0KFiY04U5>P2j/J80[j:?
0=S=^@2o_:d0Xj2?0;6VT02n/YX0b;fY0=K;^@3B`[<0imG90?c[h@2cYIX20=33^P2h0<6cZ02gZI`0
^j^K0;Z]W02l[i`0bKj/0=39]`3LfLX0g^3B0>O[g@3Yjn00h>;G0>SZg`3Uim`0a/Jj0=CDb039bKd0
fm_?0=cLd03Rh]H0j>SL0>_[g`3Ph=@0jn_O0=oOd`3Bd/H0c<Vj09bIRP3Lf/h0i^KL0=SId@3;c<@0
b<W10>7Qe`3Vi=L0g]_<0<Fo[`3Jdl40e<fm0=K>`@2h/:<0[:JJ0:2LT02^[9d0WIZ90=G@_@3NfLH0
a[n/0>gUdP3FbkL0elZg0<VmY`36^Z@0^jnI0;2TSP3?a:h0e/^e0=_C`03Pf/X0i^CG0>?Uf03Zj=/0
^[2T0>7Eb@3dk]h0gM_?0>GThP3]k>X0iN;I0>WVg`3Si>H0c<gA08f9R02ETHh0XJ6S08nAT02>ShL0
XZ2C0;B]X`2]XiL0Zj2<0<RmY`3Ca[<0cL6a0<g0]`2k/JD0]JfJ0;F_U`2c[IL0^[VW0<S>a00d?SH0
I6]T0<G<a02b]k00[k:Y09nRU`2HVXd0[ZjR0<?3]`3CdLD0fM[<0>OUf@3Ng]80g]c@0:j/X03Dd<@0
g]S80<FnZ`2n_[80EV1Z03];I00R<dl0<dAN02djC@0J9300>T5704Y<A`1lNV/0a<Jk09bU[P11D6D0
6Ri703A8H@0Z>580931003U1A01;CTL0LgAT0:RWU@3Lf<d0c<Ro0=??aP3GdlL0f]O60=7>_@37`KD0
^;B[0;:a[@2h^;H0c/k<0=?Bd03ViN<0[ZfY0>SYi03?d</0dM;=0=3Bc`3Nh=d0h>GQ0<K<bP2i_kd0
[kRg0<C=b035cl@0fN3H0=_Lh03@cm@0^[Vd0;Zl[`2QYIH0aLc5030iB00Q;4P0:cQH024_B@0H9bh0
>DE303M0>`2c^kd0]<;=02@eA@0G9c@0=49=020^=`0J9bl0=D14069]K`2NZ:T0`<[90<C=c03=e]<0
b]?@0;k7a080ooo<0000o`3Ed<`0bLBn0:2IT@2LUH/0ZJ6F0;:YVP2k[il0^k2L0;BXTP2m/iX0c/B[
0<k7Z`3@bJd0em2d0=G>/P3Cc:l0gM:d0=K;[@3Cb:X0elb^0=S:[`3@aJT0d/N[0=[>]03KdKH0dLN^
0;VaVP2HT7T0Qh5[07iiH`1TGd/0CdXd03Tg7P0l?200ADD[04I9;P1FF400LgEO08B8L@2AU7l0XjJC
0;g0[`3>d<80b/bo0;BfZ@2GVHh0QHEk079dI`1IH500A4/i03i2=00f>Bh0DEI?06]bJP1_Ng40^lNk
0=3Hb@3TiML0kNKF0;6TU03ZgL`0`[FT0<Jo[03`jMH0jN7>0>?HaP3FbKP0fLbk0<JfYP2m/9l0]jbJ
0<:jY`3Jdl40kN[G0>SWe@2`[Yl0h=kA0=kLc`3Zi]/0j^SK0>W[g@3[k]d0lo3Q0?_ei`3Nf/h0f]S;
0<S<_@2h_[00/KNY0:^^X`2e]J/0]kB]0;^h/@37b<00a/_40=SNe03[jml0k^_L0;6ZU`3cjmH0l>SC
0=cGa03QhmD0fMoC0=WQeP3Pi]`0h^GJ0=[Ld@3Ef<l0f]oI0=SRh@3Df]H0e<c10<6dY03Db;X0[:FE
0>?Pd@3Qh]80fMW=0=GGbP3WjMh0g^3E0>c]i@3Gf=00h^GN0=CIdP3HgmL0^l:j0=_PfP2i^kH0i>GM
0=gMd@3Qg/d0f]G20=?>^P1gLU`0Gee805iMB@2XYYL0X:2D0;>cZ`32`K`0fmcG0:BSX@2WXj00Wj2T
06emS01VMXd0JG2:065WO@1JHg80:cDn059PH@1XLfd0ADLl09NIS02k`KD0RYF?06aiP@0nCf<0HGBD
05iaTP0hAe`0BUIR07AlO`0]<C00V9NE08n;RP3Ie=40j^GR0>CSgP3Qh]`0i>[V04UCE01BGfL0Lgb1
0:^/YP3Zi=P0hm_@0;BXVP37]Z80WY:204M8BP0f@U00Beaf03I6G`0W<3T0MGYf04i@@`2BSh00ZI^@
0:6FTP1JGFH0<Ci?04eSNP0hCF00=d1906UYI`1<B3l0/Z^K0;>XU03SflH0dLjo0>7Nc`3ai]00j=c4
0=[?^`3@aK<0d/:c0<:bY@30/ZL0_K6U0<Jl/P3;`KL0b/2f0=oEb@3Sf//0_kJU0?G^gP3Xh]80g]c=
0=;Da`3WkN40g^KK0=kUg@3Nhm`0hNKO0=_Ne@3@d/L0fMW=0:^[W`3UhmH0clg00<c:_@3Ng<l0cL^n
0=gKcP3Ng<l0j>KI0=ODa@3GdK/0/:ZB0=[D_P3ck]X0iN3<0=kIaP3=b;D0bL:b0>3Gb03/h=80^J^N
0>3Ba@3Mcl@0]jVN0<2dZ000S`39_k<0clVk0=WFa@3Le/H0cLRe0;bgY02^ZID0]JjK0;VcW@37`J/0
b/B^0<W1[03YhL`0j^;=0>WQc03Le;l0i=g;0=_Ic@3Ce<`0d]G<0>GVgP30^K40a[ne0<[8^`3Zj]h0
alS20;>d[02KVXP0UYN708F;Q`2<TY00ZZ^U0:j_ZP2c][d0Wj:W07amM`1cLF@0Jf=F08ImK02`Y8h0
b[jV0=W:]`3<_jl0/ZFM0<>i[`3Dc;L0fmBj0=[B^`3Ed[l0VZ2F030k=@1^Mg80][ff0;c3^`3Fg=80
UiZA0>SZg`3Jg=40i>KK0=KFc03>d<<0d];80=WKd03CdlT0]KFY0<:n/P3:a;@0_;FR0<G5^@1MIg40
;cmH01//AP0jBV<0:SM801PR;00k@4@0CU1;07ilK@38b;`0WJJ_04=BI`0J;TL0@EE^03M7H00O:c/0
:C4d04]@B@1jOF`0ZjbJ0;fk[`2^Zj80]kB[0;:`Y02c/J80/:jO0=GAaP3LfM80h^CS0<[?dP37c<l0
d]KG0=?Gf02b][L0^K^j0=SJf@3Jg=/0gn?R0<;6a@39cL`0a<[80;_1_`2V[:`0cM??0=GKc`3Hfm00
dM7C0=[Hf`34`kl0`<2f09ZLS`3:d<`0<ca=02<^BP0_?5`0939<01PV;`0iADD0=Sll0:jh^@2e`/X0
<Cm801<Q:P0iATh07BX`01PS9`0kATP0EF5Q09NSX`3:e]H0bmGF0<oIfP32c<d0bM?D0080ooo<0000
o`2JUI40UI2<09nJU02?R800XIV>09>;OP2LTh@0_[JS0=76/P37_:H0d/R_0=SA]`3Ec[80d<^^0<o8
[03AbZh0f=6e0=K?/`37`:H0[ZN=09ZCN@29PFX0LF]C05aF?P1<Ac40@3/U03/i9011?R/0CTdk05QI
A`1YJ5H0P85_09jPR`2[[IL0a/Zc0<S;]P2j_JP0Y:NB08>6L`1jOFX0HfIE055EA00g>B/0<C<U03<e
:01RHUH0JFUM07YlK`2//Z@0_LFf0=3Cb03Oh]T0dmK?0=7Fd03Yln/0fN?J0=?Kd03OhM@0k^KK0;>U
VP3/g]40]j^M0>cUe@2bZiT0/jRF0;nbW`30/Ih0^jZH0;VXUP38^JH0b[^X0<:gY@33^jP0lNcI0>CQ
d02d/J80hn3A0>7Md@3>b[h0a/:f0;NhZ02g^:H0Z::B09^DQ02i/J@0aL:c0<G7^@36cKd0c]K70>7W
f`3TiMd0k>gU0>c]i`3Sj>40i>kV0=_Ug03]kn@0jnOK0;:[V`3YhLh0d/Zg0>OQd@3Mgm80h^SL0>3X
g@3Li=T0gN7C0=kRe03Oh]L0fn?H0=GRf`3JhMX0`kV]0=2o[`3@`k80[jBB0>GNc03Tgl`0i>7@0=?@
_`3SgLd0aKna0>7Kc@3Ugm40hn3A0=cJb`3Si=@0][NY0>3Me03Ec/@0c/Ji0<JkY`39^j40a[NJ0<fn
W`3<_Z40d<J[0<FoY`3FdKh0kNOI0<g6_02RVi<0^K2[0:FLU`2ET8`0SXnC04]JK@18FG<0C5Eb05AK
M@1II7P08S0m05ESIP1XLfd0A4Ll0::TUP2a]j/0QI2:07J4S@0fB5`0G76@05EZR@0cAET0AUAO06mg
NP0i>cX0WYfK08n9R@3Bb/P0hm_H0=7>a`3Viml0h^OQ03m:AP16E5L0Mh6209fNV03PfLl0jN7F0<c0
/P3A`:`0YIV905UJG00Y=DD0BEYf03A5G`0O9c80KG5`04Y=@P2ASh00/:BH09fBT01IFfL0=TEH04]S
O@0`AU/0@TaE06=UI01>Bd@0^K6T0:jST@33^jP0[jbM0::OT02WW8H0_;2H0<BiY@3>aK@0eljo0>3H
b`3_imX0l>[N0>STf@3/j=d0jNGI0>GOd`3ajmd0^kFW0>;Od03OgM00h>7C0>oai03Vk>00h^[O0=_P
f@3:clP0iNSO0>KXg@3<c<00emG80;2]WP3Pf/X0hM[80>3Ia`3Of<H0hM[80>KOc@3bk=`0kNOG0=OB
_`3Cbk@0]JjB0<g6[02_Z8h0YZ260:JPR02aZI@0/ZNE0<JiZ@3mkN00d;ne0>_Jd03Jc<40gm?70<Bj
[P00S`2bZYd0ZjBD0::LS02aZi/0al:_0=7>^`3Ge<40hMk;0>_Xe@3ShL`0l_3K0<>nZP3Lel<0mNkK
0>KOc03RflP0hmg=0=[JcP3Ce/d0h>KL0<S;`P2GUY80WYfH07n1M02>TX@0VIbE0:NXX02d/il0ZZ^I
08ZET@1[MWP0I6YV04M;CP0h?Th0>d5A034e=01>CT@0DDho08f6M02i[YP0`kNQ0=74]03Md<L0b[nk
0;fd[@2g/9d0XI^10;fgW`34`Jh0^Kjg02hi=@1IHUd0i>gX0=CKe03Rin00TYF<0=3CbP3Ri=T0f=[?
0>KXg@3KgM80g=kC0=kPe@3?dLH0[:bP0<C0]@32_:`0ZZ>@0;fm/@1QJG@0>DUP02@dCP0mCFH0<3e>
01dW<@0m@TH0DeE@089oKP3:b[h0Uj2Y03]:G`0K;dP0>dmX02loF00A7Rh092h`05AIDP23QWD0ZjbL
0<O7_@3>c/H0hn?I0=?Ca`3FelL0alFf0=oMd@3BdL`0d=CC0=cTiP3Fg^00d=WH0=_Qh@2^];@0W:2O
0<75a02e^[H0_/>o0<O<b03DfMD0cM??0;Fk]`2_]K<0/kZc0:Z`XP2NXIH0UiNG0;nm`03;al@0e]K>
0::SV`38c</0<cY:02<]B00^>EL09c=;01LT;@0f@T80>dA10;>l^@2ja<H0<Se101lY:`0d?T0082X[
01LQ8P0Z=3<0GfUX09ZTX`2iaL<0`Lg=0;c8b035d=80_l[<0080ooo<00004`3Kem@0g=WD0=kKeP2_
ZZ@0QH5h09F?P`2KThH0cLJf0<g4/`3Bb[L0eLfh0<2jY02[YHl0ViJ0081jI01XHdd0BdXf0494;`0n
?bd00P0o@2h0o`15ASH0Fea<07AeI@23QWD0W9n>0;Rj[02m`K80][Z/09nUU`27Rgd0P8Ij065YGP1B
FE40@DQ0038j;`0_=bX0?dDg05eQDP1iO6/0S8ml0:Z/U`37a[40f=K10;VdWP3ajm<0ZJ6:0:ZTSP3P
gLX0gM[;0=38_@38_kH0_KJ^0:bYXP2EUY00V9fF0=3Cc03PhMT0hM[D0;N/Z03Uf]H0kNKP0:bYXP30
_;40d<Nh0=;5]03Nc[h0jm_;0?KUe@3^g/h0j][:0>GIb@3@bKL0a;j^0;nl[@2k^J`0^;JY0:j/X02e
/jL0^[R/0<O8^03Ad;h0b/:e0:NOTP3gkn80kncM0>[/gP3PimL0h^[K0>K/h03Xjn80fmcF0>GVh@3R
in40g^WS0>;/i03Rhm/0lncR0;^bX`3RfLP0/jZI0=_Ea@3Hf<`0g=oD0=[Pe03Df/h0e]S:0=kQd03S
imP0g>CE0=?PeP3Jh]L0cLFh0;b_W`3DakL0[:2@0>[Sd03/iM80j>7>0>?Kb03Uf/P0f/nk0=74/@3B
aK80hmO10>cQb`3Ne[l0aknZ0?CXfP3Wf/X0bkZX0>3>]P3NbJ`0lMbm0>KE]`3^h<<0h]Ro0<o8]@3@
b[X0d/c00<Fm/P2l[jH0c;^a0:FDS02dZj@0Y:FY05IUN019GGP0?DMR04YAJ`1:FG007Rhn04ECEP1@
FE@0?3ld0::TU`2e^k40RY>@07F3S00/?U80CVJ203UAJ`0O<T409SDl051IF00d=S40Z:>O0:BJV03<
`kh0iMcE0=;>`P3LgLl0gN?G045;@P13DTd0OhZ60:^/Y03YiMX0iMgB0<6eY`39^:H0XiF805]LH00b
?Th0B5Ue03Y;I@0Z<Sd0If]Z04iAAP2ASh80`KB[0967Q@1GFfL0:3M<05I^RP0Z@5L0AU1J061RH@1:
Ad00]JnQ0;BYU`3EcKX0fmW:0>SVe`2m/Yh0e/Zd0?S`g@3Tgl`0inSH0>7UeP3Tj=T0gN7C0>7Ue`3R
i]P0i^SK0>SYf`3[jM`0^;JY0=cJc@2k^J`0gmg@0=[JcP3Hf<`0i^SK0>7Qe@3FelT0j>KI0>?Pd@3E
c[`0h=S50<VnZP3/hL/0l>C<0>WMa@3UfL<0c/:/0=C8/P3@aK40k>7=0=cD_`3Bb[L0fmFo0;bfWP3@
b[00dL^a0=cF_P3WglX0e<Rh0<o3]@2hZj80XIB<0:>IT02aZ9l0][2T0;ReYP3=c;X0/:ZL0>cVf03T
hM80gmc;0>3Oc@3FeL<0fmc:0=kOc@3NhLh0jnkK0<O8^03@c[l0a/>d0=gJb`3Ecl40VIN808jBP`1n
QWL0NX9c09^SUP009P2//Jd0]KZf0:J/XP23RGl0GV=M05aME`2QWXd0_;b`05]XL01:FVT0@4QC04M>
GP1BGG/0>dIR020[<@17CTL0C4a0092=O02ZXi40^kBR0:^SV02^YZ<0a;k00<[6``3Acl00aLB_0>cZ
e@3If/X0a/_402Xc<01_N7<0d]_F0=kUgP3PiMh0W9nF0<74^`2m_k@0i>KK0P31`kP0DP3;cL80e=K;
0=OIcP2/[:00`l6e0<g7]`2bZiP0bLVm05iVL@0fAUd072a603U9H00a?Dd06b@]03Ll?`1@Dd`0P7e/
0<S8_02>Uih0;3]@00hR>`0C:D405BDn01XW=`0g@D<0C5=;07=gJ02Z[I`0cm760<k?a`36akl0hN?H
0<[<_P30`K<0Zj^Q0=3Ab`3KhMd0bmC?0;o8``3;e<l0c]OB0;g7_`2QZ:40fN3I0;o6_P38clL0][fe
0<?:`P34bl<0][fe0:ZaZ@2c^k00aLbl0<g@a@38b<P0]kNi09>BT02KVYD0Rhb60<_?cP0d>TP0:Bm7
030gD@0/=4L0628[03@n?@15CTT0`/W20;_1_@0L8Qh05a`H018H500D6QH04QPD01@J5P1JH5`0WZNT
051KE`2W/K00_<K70:^f^030bld20?ooc0000>P0e=G@0<c=b03Hem80ViZE09BARP2ETXT0[ZZO06m[
G`1UGe40E4hn04Do;`0n>2P0?S/Z040m;019ASD0Hf5B07QlKP1oQGL0UYb@0;Bj[P33bKd0]kfa09^Q
U@25Rgl0KWAX05UOD`11Ac/0;cDY02dc:@0`=R`0?48h05UOE@1cN780TiRB0:N/YP2i_[L0alg30=CG
c03Nh=<0d]C60>o`gP3NgLT0f]S30>?Nb02SWHD0l^_A0:fSRP3]iLh0[ZNE09ZBQ@2WVY40XI>:09b?
Q`2VViD0XinF09^KT`3=cL<0g]_B0?;YhP2aY9h0j=_E0>gTg@3UhMP0h=cA0=?;_P3<`;00ak^[0;Z]
W@2l[il0^JbL0<Nk[@3=a;D0c/Rj0<k<_`3Bd<@0hn?G0>KXg@3Zk>40j^[R0>WYg`3Ph]@0k^cM0=gG
b`2/Y9T0k>CI0>GQe@3WjM/0j>cN0>CZgP3Rj=`0jN[R0>c]i`3[k>L0j>gW0=WTgP3Vl>P0i>OP0>g[
g`2h/:<0k>?B0;J]W03Fd<00f]S;0>3Re@3OhMH0fmg?0=SGa@3HeL80g]g;0=cMc@3Efll0em[?0<c4
]`32]ZP0dLFe0<k5]03Gd;d0b/>`0;ZbW@37_:P0bKfW0=31[03;^j@0d/:Y0=30Y`3di//0j=g10<Vm
X`3ai]@0i]_90=k>]`3Sd[P0e<6S0<NdUP35]YT0bl6V0<[4[P2o_Z`0f=K90=KDb03Of<h0lNOM0?KV
f@3>_[40^:jU0:2PXP1EI7L0CV9k049=H`1FGWD0B5Q_01h_@@1;EU`0HFMU04A7@02BTh/0YJRQ04A:
BP0J:3<05BLk03M>K@0ZA5l0=TUH04EDF@1]MW<0BT]30:^TW02OUH/0f<k40=O=`@3Sg//0jn[H0>CX
f@0lAS/0AE5=075lN03Delh0_KV^0;ZaZ035^J/0c;^Y0:2BQ@1MGV80;3Q804QIM`0fAf407RHc07=g
MP1FFE00ViV<0<Fh[`2ERhX0Fem[02<cBP1>IX80=D]S03I0BP1NH5l0De190;B^X02cZ9H0f]:o0=_I
bP3Pg/l0^ZnK0=_?^@36_Z/0kN[I0>;Yf@3Xln<0hnkN0>S`h@3IhM80iN_M0=?Gb@3Vj=X0i^OI0;6_
XP3Bd<<0`;f^0>CQdP3Xh]@0gmW;0>3Jc03Uh]40gm[70?3Ye`3^i]<0g=6m0>;F`03Ba:X0e<BZ0P37
]id20<>cVP1?0=72Z`3Fb[80l>C>0=kC`@39`K@0e=340;nlZ`2j]j@0YJ>>0:2NR@2]Z9D0`[b^0<g4
^`3Gc/L0h]_E0>cWh@3Vi]`0hN?F0>G/fP3TjMD0^KJU0>7JbP3Vgll0i=k>0>3Mc03/jmT0jN[J0=CE
a@3Yk=/0g^7@0<31/`3FelT0`;ja0>;NdP2i/jL0YZBH0:6XX02MZ:80Qi6906I_K01FGfH0?4E<02/d
<`0e>cL0FUiO04e>B@34_[00_Kfe06EcP01>H7P0<ciB03Q2F`19F840=4IZ01l_?017DTh0ATTn092A
P@2WY9<0dLjo0=gHdP3UhN00i>;W0=[JfP3Vj=/0_;jY0<G6]03Ri=H0bm3:03@m>01LIF00f^7J0=gR
g03LhMX0WZ6H0;Vl/`32a;T0aLNl0<K8_@020=SJc`0T0=KHc@3KgM80[ZjT0<g;_`2k^:T0SXUe0<;2
]P1QJgD0@4mV01`/A@0mCF@0<3a<01LP:@0c>3/0DU==08J3LP3@d<@0TY^R02dlC`0T>500=TaT03M7
H00P;Cd0<3Xl04aCB`1nPW<0/[FT0=WKd03DeLd0aLJn0=[Ld@3>d<80`lFg09ZKT`3Bdld0cM;;0P3E
g=@0:`3HgmL0emoD0;6i[P2e_K80VJ6F08::O`2AVHh0WJFJ0<38_@3KhmP0ZK6V0<79_P2X/:<0VjBC
0::XW02j_;/0bl_=0=7Ac`3JfmH0ZZfV0;o3`P0c=d80:2hn02dbA@0X<3d04ATL02/a;@15BT<0aLRm
0;Fg[00I6a00=3@Z05EFCP1nOgL0VIbC0;Fh/@2m`[/0XjZS09>LU`1lQH80R9:A0:fg^03>f=X00P3o
ol`0000R0<S:a@2UYj80?d4l04=6?`1oP7X0RHZ208F5N`1PH5H0GUiD07MgJ`2>SX80X:2D0;Rh[02j
^Zh0^;R/0:FWW027S8D0M7]c05eTG@13BT<0<STb02`c;00`=bl0ADY3061VG01hOW@0PXEl0823NP2H
Vi80T9>:0:NZW`3Xj=h0i^;G0>GMdP80jN?G0?l0h=[>0<k;_037`kL0]kFV0<2n[`3Sh]00gmg>0=WH
aP2ZZIL0l>gL0=oLb`2a[Yl0YJ6F0;B[Y02l[jT0b[Vb0=_:``3Pd/T0k^CJ0>?Md@3IdlD0bl:c0<Jf
Z@2jYiT0^jRI0;^ZV02cYY<0`k^X0;bfZ03>b;`0cLNk0;N_Y03Bb;h0k^CJ0>kUg03YiMX0j^ON0>?U
fP3Rhm/0g=oF0>7Vg`3JgmT0g^3K0>3Sg03VjN00h>;G0=_GcP2l]Jd0j>7G0<2l/@3KgM00j^gR0=WL
d@3PhmP0eMG=0<o<a@3DdL`0`lBn0=;IdP3Rk>@0fn;J0>O[g@2`[Yl0i^7>0;:]V@3Dck`0f]S90>[X
f`3Zj=`0jN?E0>CKbP3Qe<<0g]700=34]03WhMD0h]_A0<c2]P2m/J<0k^GF0=K?_@31^ZL0b<6^0<o7
/P3HcKT0i][40>OH``3]gLH0kMg40=g?]@3Fb:h0bl2T0<:kW`2j^:<0`L2[0=3:/P3FckD0h=Fi0=[@
]@37`:H0m?;M0=CEa@2h_[80i>WR0=cQfP3Vj=d0j>KI0=oIb@37_Zl0^ZfT0:JRX`1AHG40A5Q`03e9
F@16Cf00:ca@01@U=`0R:c@0?T930452?@2TXil0_;bj06U/L@1ULGd0<TAJ055WS01AJHd0>D]O03e<
D`1eNgL0DE=60:jXV02RVXL0bl2/0<JkY@2j]9`0^KNR0>OYf`0j@CT0CEMH09BNW`31a;d0b<Jj0=?<
`P39_K40dL2^0:6EQ`1MGV80;CU904EFM00dAEl0:30m06=WIP1CETd0ViV<0;b_YP2AQhH0DEEQ02Lg
CP18H7`0<DMO03e7D@1JG5/0BdQ10<:l[P2k/9h0f=2m0>CRe@3Pg]40]jbJ0=c?_02l/j80bLJg0<[@
`P3Ag<h0`lk00<WAa02m`kD0_/:d0=OIb`3XjM/0j>KI0:n/W@3Le/P0^;6Q0>oVe`3UfLT0g]710=cA
_`3?ak@0b/:]0=?8]03dj=80flbe0>OG_P3`h<H0eLBZ0>CC^@3Lbk40h=2g0=o?]P3Fak00bKfW0;b_
W02WWXl0ZJJQ0:n_[`30`K`0e=G?0=_MdP2o`K@0gMgC0>GUg@3Thmh0h=oK0>3Qg03LhM/0fnGJ0=WU
e`3Ci=40en?=0;ZeXP3DakL0flno0=oFa@3?b;H0e]6n0=?@_`3HelD0hN3>0>GTdP35`k@0gmc=0<:l
[P3WhM<0/j^N0:bYY01YL7X0?DIG04Q?G`0i@E@0Ae9^04A?J`0X<D00:c8j05]OJ01?Cdl0a[ja0<?0
^@1LK7`0AEYe03I2FP0kBFH0AeV90397LP0G:ST006/0@U5>04YBA`2@Th80Xj:@0=kJcP3Ac/T0eM?D
0>?Tj@3OhN00h>CF0;VlZ@2VZIP0emW<0<oDcP0b>3@0J6iZ0=CId`3PiMl0g=oH0::SV`2k_K80b<Rn
0<30]P2e]JT0WIfA09FER@2MWI40h>3F0:j^Y03Vi=P0f]O80:bWT`38b;`0GVQb02<bB@0C8c`05B@k
028^?P0O:340=SXm059CC@20OF`0cLg109fV[@13DVD05RY203mCK00`@5T07BXj03Q2A01BFE40NH1`
0;6eY02e]j`0_Kjh0:nbZ`3Hfm80blo10;k2]02/[jP0dmK?0<;5^P2]/J<0WJ2E0::UVP3KhMD0_<:f
0<_Aa@3:d<H0`/Zo0;g5^P2Y/:P0UijF09JPU`2e_kH0cMO>0=;Ld@3=f<P0_/Vk0=;HeP2i_Kh0`L?2
0<_=bP2d]k00`<:m024U:00M82T06Q`X01@G7P0G6AP092LN04mAA02n_jl0^KJW0;NdY@35_k40^KFY
0:VWVP2LW900Xj>I0:2QV@2PXi`0LGI`0:6VXP2UZjT0U9VL0828RP020?ooc00002@0_lBn04aAB`1k
P7X0UY^E0;2c[030`k`0_;fe0;>d[02RXi/0RHZ207IgL@1[K6H0@D8l03Xk=@0g>380;c8[04A9@`1L
He`0N7eg08fDS@2]/Z`0cM;<0=cQfP3RiMh0g^7H0=cMe@31`kP0W9bB0=WIc`2RXYH0_kfa0=gIc@2l
/ZH0^ZjP0:fTU@2VWHh20:RQT@080:6KS@2MVX/0VYN80;fk[03ShM@0g=[=0;BbY@3/j=`20>[Vf`3o
0=kJd@3Ec/H0e<Fn0<Vh/@2lZJ80YiV>0:ZPU02aZid0XYb<0;bfYP31]JL0c/6a0=_;^`3NdKh0l>SA
0?;]f@3[jM`0k>cR0>?Pe`2_Zj80h=WA0=oHd03_jn80gmcE0=gNeP3Oh]T0h^OP0>7Vh03Pin00gN?O
0>;Wh`3Sj>80fn3I0>7Tg@3BclX0/jbV0=oHdP2a[J@0fm_A0<_=`P3De//0i^KL0>CPe`3JeLl0jNCN
0=OFd@2h_KH0h>OO0>3Xg@3Tj]h0UiR80>7Nb`2_ZYH0in;?0<6n[`2o^jl0/J^O0:jTV02XV8P0/9n=
0<JcXP2bXY80aKV]0?3Vg03Gbkd0cl>c0?7Xe`3XhLl0g]O40=_C`03Jd[d0c<6]0<o2[`3<_j`0bKfW
0=;6/03=`Z`0e/^e0=gE_P3Th//0j>_H0>CYe@3Ti]40jNO@0>oYd@3Rg<@0al:^0>CQd03Zk=l0dmK=
0>C[i03Uk>@0h>KL0>CVf@3XjMT0_;VZ0;Z^XP2PViP09S=401`^A00W<Cd0<Sa802m1E@0_@5@0D5MQ
069SI`18B4P0VIRF0;bg^`1gMgl0HF]g02TkD`1BJ940EVbE03Y<I00oCEH0L7Ib04=5>02ESgl0RX9]
0::GP`2TVH<0Yin:0;VfX`3Hf/d0CE9>05]TJ@2TZk40dmG@0=SEc03DcLD0_K>W0<VjY`2QUHL0GUmS
02hjBP18FGL0>TYT02L_>P1PI6<0CU5609>AQ02gZZ40R7il04mCG`0R<DH0A5af0316G@0kA4d0GEmL
04U6?@36`;00]:VE0>GMbP3Jf</0gmg@0<Vn[03:_JX0a;^Z0<o;_`3>d<D0al[10=7Cb03Hf/l0i>CH
0>KTe`3Ofll0j>CH0?K`hP2WXI<0c<Bg0>7Hb@2dYiL0]ZJF0;NVU034/j40bKbY0=;7/`3MdK/0j]k8
0=[;]03<_JH0g<jd0=;4ZP33]9d0`K:K0;:SSP2k[iT0bKjZ0<o7]03Ne/<0iMoA0>WXi03Ogn40dM?B
0=cNf@3Oh]/0^Kbc0=;Cb`3Kg=@0i^OQ0=kOfP3WjN@0h>GN0=OQf03?gLh0fNcI0>3/f032^ZL0h]2l
0=W8]03Rdl00e<Ve0<c4/@3Fck`0fmC10>WRd03Sg<X0bL:b0=;;^`3NeLH0/jZK09fAP`31_;P0QHbN
04]GL@19D6X0<3UF03]:L@0jBVh08Ri402Ta?P1LH6`0CD]>0<>i[@33_[P0HG:604YQP@0fA640>DIY
04MKSP0aB7@072ln04IEDP16C400RX]i0:BQT03SgLl0fmKB0>;Ph@3Hf=X0gMoL0=cNd02m`:d0X:6A
001O0=kPd`36blD0?48n05iSG@39c/P0g^7J0>CWgP2DUHd0h>;G0:n_Y@2ZZZ00`L6e0=3@a03Fe/X0
dm?70<O7_@2TY9X0WY^B0:BRU@2IUX<0`/Bg05mYL`0[>e809CE>04IEK00Y=DD07RL`03@h>`1BDdd0
PWm^0<[:_P2IXZT0AEAW01T]A@0mDFT0;cmF01h[>`0g@D<0CeI>07YnK`2e^JX0`<6i0=;Cc@3Ce/l0
eMS?0<_?`@32a[P0_;nh09ZMUP2VZ9d0`L>f0<oAa03GfLh0dM?809VLT@2UZ9l0Vj6G0:^`Z@2OYYh0
c]G>0=[QfP3?e/l0b=;:0;[1^P36d<L0^LFg0:ZfZP34cLX0cM?C0=?GeP34a/<0SY6:0;o2^`0L7Q/0
@41006YZK02?Shl0/[6/0<k>`P34aKD0[ZfI0;:[V@2i/Z00/jbL0;bfYP2o^J/0_kf`0<[8_033aKX0
YjRR069TG`2]/Zh0Y:RW0:V^/@2k`<<00P3ool`0003o08:9P@0nACd0OH9k06Y_J01GG5D0B4e603Pk
=00/;bP0<C@]03i1>P1EEU40Kg1[07enN@2?T8/0`lBo0=kOfP3TiMl0h>7I0=[JdP3Jfm<0fm_C0=OG
c`3Jf]00g]_B0>3NdP3Ofm00cLVm0:JPU03Rg<h0/:ZJ0=kGa`2LUHD0XIZ:09bFR02SWHl0/:ZL0;Zd
YP33_Jl0dLg10>[VfP3ckn<0hM_?0=cEb`38_kH0/jZQ0<Fk/P2/XYT0XYV@0::LT02TWY80ZifB0::A
Q`38^:/0e/Zl0=cFb03Ngll0i>SI0>?Yf`3Si]/0gn7F0>;Te`3SimT0f>7@0=KQd@3OiM/0gn;K0=WJ
dP2b/ZX0i>7J0:VVW`3Nfm@0knkY0>SYh`3Tin00gnCN0=[QfP3?e/l0d]WB0=GKe`3CfMD0g^GN0>CV
h@3Ccl`0[jNT0>OPfP2`ZJ40bLJm0;Vi[@3Kfll0eM?70=7:`03FcLH0jN3I0>gXhP3>clL0kO3W0>7W
g@3Hf/l0ZJJG0>OPcP3EcKX0_[FT0:fWV@2VX9@0[JNK0;fcY`3EaKD0elJd0>?B`03_gll0jn7E0=kF
b@34^:P0_;6O0<2eX`2l]:40`[ZU0<NoZP3Hd;d0a[j[0<_2/@3VgL`0l^WH0??/g03ajm/0kN_L0>WZ
fP3Nh]<0fnKH0>C_h@3Vj]`0iNKF0>SRdP3Of<H0b/6b0=K>`@2k]:X0i>3G0=OGc`3>clL0d=?:0=7D
b@3FfLh0^kV/0;>UV02/Y:40AU=T055SN@1:E5h0D5YT04iSN00S=D/0Fem[069QIP1:B4T0RhN80;jg
_P1fM7l0GfQg0311F`1?I8l0EFZE03M8I00mBeP0K7Af03Pi<`23O780O79V0=34^03NeLH0gMK60<K2
]P2g^;00?D5004]BFP23RY80]KNd0<?3^@39aK`0^[:W0<ZjZP2VVXh0GUmS02TeA@1:FGP0>TYT02Ta
?01HG5/0Ce97096?P030]:P0SXF004]>E`0V<dH0B5if02a1E00a>T40H65L04Y6>`38`Jl0]jbH0=K>
^@3IelX0fmW<0<FlZ`3HcK/0^:nP0=C;`P3TfmH0e<_60=K;a@35^[@0_K2X0:ZMU02fZJ00g]C80?7W
g@2_YiX0n>kR0=G<_@37^ZX0g<bl0>3>^P3Pck/0f/fl0<[2[`39_Z`0`;FS0<>kZ034_:T0aKfZ0=S@
_@3PelH0kNKD0=?<_03GdL40in7C0=[Gb03Ge<D0f=K90=WFc@3HeLh0gMgC0>?Sf@3?dL@0a<Fg0<o=
`@2BT8@0^KF/0;2]Y02MVY<0/k>[0>3SfP36c/<0fNCF002?0=oRd@2o/9/0fL>[0>3:/P3Pc;@0i]Bl
0>SH`@3@`JX0b[jV0<k2[03bi]00c;n/0>[MbP3Rdl00flbi0;2OS@31^;40QHnK04EFJP11C5h0:cM?
03Q<L@0iCg@093=802Xd@01HG6L0CdY>0<k0/`39`[`0H72:049IP`0_?F@0=d=]04=GRP0W?FH05bLd
04YDC01>Ccl0U8mk0:JNR`3BbKX0g]G<0=cGd`35a<00g^3E0=OIa031`:/0^kRY0<k<`02YZjH0>3di
069WH@2W[:H0^[ff0>c]i@2OWiL0i>CJ0<o?a@31`KL0];BX09fMT@2NWY80/;2T0;Vi[`3>c/@0f=S>
0>OUf@3>bkP0c<k306A^NP0nCVD09CE>03A4F`0_>d/07RL`038g>P1EEU00QX=b0<[:_P2CWJH0A5EY
01X^AP0jCVH0;3aC01h[>`0f@480CEA<07]oL02j_:h0Y:FM08^<Q`2;SHP0]KRa0<oEb@2oaKT0fM_F
0=3Ac02j^[80YZJL08n?Q@2ZZj<0]KJ`0=7Dc@3Ff=<0b/o90=kSg`2//Jd0a/[90<34``3:c/d0dmWG
0=GIf03EfmL0]l6f0;K2]P2Z/k00]K^k0;>i]`28SHT0CU580;bo]030`[L0d];:0<6n^@2i][40`;fd
0;FcYP2l^jT0`Kj[0=O>_@39`:l0al2`0=;<_02_ZI/0UI>607ajKP1BE4T0<c@^05QJE@2;Shh0];Ri
0<W>d@38cM400P3ool`0003o08nDS@0c>340A4M005aOF01cMVl0U9N>0::SW@2m_[P0d]?=0:6RW02Y
Z:<0d]7<09:AS02m_;L0gmkJ0<g:``3>b/40^kN/0:^WW02]ZIh0XinD09:>P`2HU8T0YInC0=G?``3c
kMl0d<Rk0:NPT03Yh=40lNSG0<Ro[P3Kd/40iMk<0>OQd@3/i]H0f]C40<S2/P32_k00^;BX0::NTP2Z
YY/0ZJFJ0:FNUP2[Y9h0[ZNQ0;Va[P3;`Kl0em3:0=WId@3^k^@0clRn0:2FS03ejMd0kNGH0=[Kc@3H
g]00cm_=0=WWfP3CgmD0fNCL0=WUf`3Ch=H0gNoQ0=_[gP3UknH0eM[C0>OZh`2][ZH0fmSA0;2]YP2d
/JX0f][B0=gMe@3Gf=00fMcC0>G[h@3Oi=d0iN[S0>3UgP3Gg=D0g^?M0=OIe03@c<T0ZJ6N0=oFd@2`
ZJ40f=C90>KTe`3Pg]40f]K:0<k4^P36_;<0]jfT0:fVWP2ZYih0^;Z_0>WZhP3Hf<h0XI^?0?3Wf03e
jMT0f<bl0>3Hc@3Ugm<0h=W?0<g5^031]JD0`KBQ0<RkZP2j/J00];6R0<C1/P3Hckh0g]K30>GMbP3Y
hLh0l>WF0>cUdP3_j=H0e/nm0<g6]P3[hmH0lN_M0>CPe03Vi]X0fmkC0>?Yg`3Ggm@0f>;I0>;/h`3V
jN00k>cR0>[Tf03Ld/P0bknc0=G7_02eYi`0fLc30=77_@3Ug]@0gmgA0=SHcP3GfLh0]k>W0;R[V`2c
ZZD0EV=f05eaR@13CET0CeUU05AZPP0K;dP0F5aX05YHG@19AdP0Ui>D0;ff_@1fLgh0E5e^0311G@1>
Hhh0DVNB03I7I@0gA5D0K7Ej038d<`20O7T0OWIc0:6FTP2SVY<0[ZNM0;JcZP32`kh0?T9305=JHP2@
Uid0gN;N0>?Tg03ThMP0clNl0<^kZ`2TV8`0HV=W02hjBP1@Gg`0>DUS030h@`1?E500C4i1092?O@2o
/jD0SX=m05IFGP0S;cl0@UM/03U<G@0l@dT0H65K04A0=03<aK80]Z^E0>?KaP3Rh=<0gM_>0<BkZP3@
aK<0a[b`0=kDb`2TUI80/9jL0:nMV@2gY9h0c;Vb0=70]P3Lc/<0h=?:0>KLdP2ZXIP0dLVn0;bdY`35
^J/0^:^J0:JEP`2aXXl0aKVY0=39^@3Ec[h0g]O70>?Mc@3]imT0h]c>0>KReP3Kel/0i^;F0<O5^@3C
dLD0blVm0>_Yg@3Zj=`0k>[N0>7OdP3Rh=<0_K^_09fMT@2FUXX0Q8Eg08V7N`2GThL0][2T0;6YWP2m
]JX0YYnE0=[Fb`3Uh]T0inOO001l0>OQd`31[iT0iLfc0>3;/030ZY80_ZZA0<fkX`37]ih0e<B]0=[:
/`3^glX0`K:M0=G6/@3>_jX0/jB?09B3K`3;a;X0QY:N04IHK013D640;SeD03]BN`0kEGX08SA802La
>`1FFf40CdY70=S7/`3?ak`0HW:;03mFO`0[>Eh0=d=[049FR00/?fL08Blh04Q?A`16@c80Th]f0;R[
V03Wf/X0f]360=kGc@3:akh0gn3@0=oOa`2g]Ih0e<k00;NcZP2d][40;C8^065VHP3FfmD0`L>n0;2a
Z`2SY9`0WZ2E0;FeZ`32a;T0`<2f0<O9_03Ph=H0g^3E0>;Rf03GfLh0g=cD0>3Pe030_jd0b<_006Yf
PP11DFX093E?03e=I00_>d/07RL`03<h>`1EF540RHQf0<c>`@2?VJ80@55U01L[@`0hC6@0;3aC01hZ
>00e?D00CeA=07n3M02l_[00/;6Y0<[;aP3:c<L0aLS10:bbYP2IWi<0[:jY0;Rj]`2l^kH0[jjY0>;Q
g03>clT0c<g80;^m^P31`l00eMOD0=7Ee02X[:/0UYZI0=oQh039blX0b/c;0;o1`03Gg=P0_<Bi0:Rb
Y`2^]k80`LO50;o5``2;T8X0XJBI0:j`XP2][Yh0^KNZ0<G1]P80cl_20140bLFj0=[GaP37a;<0X9V9
07mgJP1ABcd0>SHZ04M3>01SHeT0O7ee0:6TW@2_];00/KFd09NLW`2JWj<0_LC:0:F//P020?ooc000
07@0bL[20=7BbP3=c/H0emS@0=?Cb`3@d<H0c<c40<g=``3PgM@0UI:90:RUW03?c<<0aL6h0=KBa`2O
Vi80Y9jB0:NMT@2VWHh0Z9n@0:^RT`2ZXYD0]:bO0<Fm/03:`[D0d/Zm0?3Xf`3Pf</0Xib<0<_4]03<
aK<0bL:`0;J^V`2]XXh0XiR409jCO`2WWh`0/:VG0:VST`2c/:40`Knc0<W9_`3Hem80fM[E0>SZj@3Z
jnd0iNKZ0>3Qi@3NhnH0hNg]0=CPgP36blL0Xj:N0>?Pf@31`KL0iNgR0=kZgP3Fi]/0fNWO0=cYhP3M
j>80f^GM0=OSf@3ChmH0dMoB0=gWg03Lh]P0fM[B0;Jf[03YiM`0]k2X0<S1]`3Rg]<0lnoS0>;Pd`3I
f/`0h^?E0=[JcP3Rh]H0i>CH0>?Se`3Xjn80i^OO0<c7`@2/Xi`0imgD0<[2]`3GdLD0XYn@0:NTU@2/
YYP0ZinC0:nRV@39_;<0c<>j0=;@a03Kfm40hn3K0=cGd@2WWI<0cl6d0;naY02gZid0[JBK0:RTV@2]
ZJ00[JVM0<W2/P3Nel@0i^7>0>;Qc`3Xk=h0i>SJ0>;Od03RgLX0iN3=0=kKb080h]o<0?l0g=W80<k8
^P2l]ZP0cLVm0<[6^`3Sh=L0iNKN0=?Ic`3Dfm<0d]WA0<kCc03=c/P0cLc70>CQfP3Yh]X0dLNn0;f_
YP3?_K40_:VK0>7>_`3Mb[/0h=310=_?`@3Tf/h0g]S<0;ngZP30[il0]JbW05IRNP1LKhd0BE5T04mJ
K016GGd0:CiM05YPK01QGf00Ce1;0:b[Y`2j];P0Q86<05EML00]?UX0CfF<059ZT00hC6L0;cm?06]e
OP0/<CD0P7n407YeN@3Cb/d0gmWI0>[WhP3Wi^40gn7L03a2@01CGEl0WJNX0=[QfP3LgmH0hn?I0=SB
aP39_:/0XIN;06=TJ00]>DT0C5]h03I6G`0_>440D5EA04M9?02OW8/0_:jQ08j4N`1AD5H0;cQ7049G
JP0cAU@0=Si005mOE`1>B3X0`k^V0:fQR@2dZI<0dLo00>SVf@32^JP0f/jn0?;Zg`32^:l0f/_60>SE
d@3Sd<T0h<k40<nm/`2m[:80[j6F0:bRV02WX9P0/JfT0;:_YP35`KH0bL6f0=O>_`3ZgLd0/jNG0?3Y
f@3]imT0fmO;0>WUf@3Rh=@0gM[A0>7Qe`3If]80i^OO0=gNeP3:b/00a<Bj07aiL02RX9@0WYb@09^I
S02OWI40T9240:BTVP2g^;00][N_0;^k/`2WY9/0S8Ek075YG01cIeT0_[6Q0;nbXP30/ZL0]:JM0>3C
c@3Uel`0_ZbF0?CPa`3Mc;80gL^c0>GC^`3Pd;T0glnh0<o0Z`30/I`0]:ND0<2cX037^ZL0dlJc0=G8
]@39_:T0/JfT08>@X011EFh0?TYP02PhDP0dCgX0<e1h01hcAP0U<SP0F5aM04e7>@3IaZH0d/R_06Yl
R015H7/0;CeF03I4H@14FH@0:3aQ01`Z<`15Bd40CTPh09Z?N`2]WX/0_ZjN09V=P@2[XiP0YZBE0;o1
[03Vi/X0alF/0=kHc03<al<0YjVV034g=@1IGed0XjRT0;Nl^03?dL`0g=oH0>3SfP3PhMT0gN3G0<?4
_03<cl@0e]O?0=SKdP3Ui]h0f=_B0<c=a`3QhmP0aL>d0=;Ec01]NHL0=4IN01`]A`0gAeh0:SI601dV
;`0c>3/0D5=<08N5MP3>d<D0S9JP03a<H`0E:D40>D]S02hmE00M:CL0<c/n055FC`22QWP0^K^]09>D
S02JViH0XZBO0<33_03=dlT0g^CJ0=OLf03Ph]l0e=KA0;6b[@3=c/T0c<k;0=kPg@3;clh0]k^j0=7E
e03>d<l0/;:a09>EU039bLL0c/k<0<_;b@3>c/`0f]cG0<77_@2d_;40[kJ_08:6Q@2GViX001T0RXb7
08:6N02d]jH0a/Fa0<g:]`3Ccl<0][:W08R5OP1PGE@0CTa0034_8P1LF4d0NWI]09^HS`2XZ:00[ZfX
0::TW`2MXJ00UI^K0;:j_02T[:l0_<G<09JPZ@2V/;T0KGN10080ooo<0000o`2k^;40]kB]09ZGT02L
VI00TXj509JBQ`3Dd<D0hmoD0>3JcP2OVHd0^kFY0>cVf03Zh]D0/JZJ0;jgY`36_Jh0fm2n0>;Ea03d
imL0l>CD0>;IbP3Me/H0d/Zm0<Bn/02m]j/0]:jR0:bVV02TXI80W9V:0:j[W02YYYL0^[BT0<:fYP3=
`[00/JJD0<c3/P3Zhm<0jNKG0>?Qe@3Zk>40gMkH0=kSg@3Pi^@0g^OV0=_Si@3Rk>h0eMgP0>;]k`3F
i^H0g>[Z0<G;b@2FUi80hn3I09^KT@30a[X0fnGJ0=WVg03Jimh0];fh0=gSg`3Qi^00_lJn0>;/h@3B
g=40h^SL0=gPe@3ShmT0^;BY0>GOd`2^YY/0aK^_0>cSe03^imL0i=k>0>3JbP3Mf/L0d<Zj0<O2[`32
_:`0_[^/0>OWf`3Kfm40g=G;0;J/XP3ej=l0h]S<0;RaX@39`k<0eLno0=_Da03bi]P0iMO<0=c?aP39
`KH0]k>X0:n_Y@2PXI/0ZjRS0<Fn]039_k<0eLVm0=gCa`3QgM@0inCK0??`j@2n_;00gMO90>cVeP3M
f/T0dM;20>3VfP3Ggm@0i>KI0=gNd03OhM<0fmg?0=kPdP3RhmD0emG80<c:_@2k]j/0aL6e0:JRU`3K
f<l0dM;:0=OJd@3:dLT0b]360=OGc@3LfM00gM[C0>KSg03Uh=X0d/_30;N]X`3:_:l0_:^K0>;=^P3R
cKP0c[VT0<fkY`37^:D0/:BD0:6DP`3:^:@0/:NP05=QO01EJHh0?DMP05EQN@1<I8X0;4=U05AJIP1S
Hf40HVAI0:RXX02j];H0OG^6061[O`0/?ed0Bf>9055YS@0hCVH0;Ci>06IcN`0]=CP0PX>707=aM03D
d=40gm_J0>?Rg@3Ig=<0emkF04UBC@1FHV80UInP0>3Wh03RiM`0h>3F0=;<`034]jH0X9J:06=TJ00g
@e<0CEai03];I00`=d40FeeH04mA@`2b[i`0`kJV08j1N@18Ad`0?DE@049EIP0T=T807bDU04E5>`1G
DD40bL6/0;JZTP3FbkD0d]310>_Yg02i/9l0`KFU0<:j[`31^:l0/:JM0:FHT02^X9D0[j6D0;FWVP3B
a[P0c<:f0=gFc03Ti=`0kNkX0>CWh03Yj^80j^ON0>CPe03ilN@0XYZ=0=[DaP3?bkl0mO7V0>OUf@3S
hm/0h^;J0<;3_@2LWiP0UYVB09FFSP2>SXH0P7ed0:2LT@2m]j/0[ZRJ0:jZW`2RY:<0QX^?06ebN01N
IF/0Be9J03m4BP0d=CL0DE1<05iJC`1ECSh0clBb0;FVT`2bXY80c;Z/0>7@aP00S`3_gm80^jbI0=[>
]P35^J<0`kNQ0;Z]VP2gZYL0^JjL0<g2/03Tf<P0gMC30>SQc`3Yh]00iMk<0=kGa@34_J/0/kB^07J7
V@0gC6T0=TEL02DfE00aD7h0<e9n01leBP0Y=S`0E5QG04Y3<@3NbZD0e<V[06QkPP0oFg<0:3Q?03I4
G`0oE7l0:3iS01l`>012BD40BDHg09^@OP2l[9`0eLRh0=S>`P3Hd/@0cm2n0;o3[02a]9T0X:280:bX
W`35`L00^[jo030i>01SK6/0g^CR0=gSh@3HgMT0h>GO0=;EcP3NhMX0i>ON0<_>a`33a[d0Y:NP0<[@
aP3JgMH0hNCM0<_>a`3RiMX0`<6a0<K<`P1ULh00>deU02HgD@0gAeh09S9201`U;P0b=cX0B4]4085o
L03<cl@0R9FN03U;H@0H:T80>4YR02hmE00M:CL0<SXm05=HD@24R7X0][R[0<72_035a/40gMoJ0=oR
f`39clD0cmG;0=;Gd`3Ig]X0c=7=0;:g/@2=TXh0a<W50;o5`@37cLT0ZJn[0=7FdP2n`kl0][Rc0;6b
[@3?c/T0^[Vd0;Vf[`2WY9d0_kng0<32]`3<clH0`L>n0<?5`P2j_;/0LgE`08F7NP2[[9X0OWeX069P
B`14@C80@Cdb06aYI02;RXD0Vi^C0;Jg[`2UY9l0VIZE09^KV@2TYZ<0Wj>R0:bb/P3:d]D0TijR0:>^
]01ePXX0I79m03i<E`0_?DX0>4IC0080ooo<0000o`2TVi@0XYVB0:JMUP2GSXD0ZZ6H0;2XW@2cZj00
h=S;0??Zf`2HSh00]JbK0>CLb@3Md/00h]O30<_0[03?a;00`kJS0:nRS`2l[ih0^JfM0:jUUP2]YYH0
X9f>0::PT`2_[J40^k^_0;bl/P3>d<D0d]C90=cNd`3[kN80h^;H0??/i03Tfm80XYV@0=K?a`3Lf<l0
i>CL0=[Kd`3Ig]L0g>7K0=SOf03Jhmh0g^WS0>7/iP3OjnL0e=oK0>7/iP3Eh=X0gnCM0=7>a@2VWY<0
k>3D0:^RT`36`k@0fM[<0>GXg@3Ig]L0d=7<0>?RgP3IeM80`;nj0=GFcP3PhmP0h>;E0>o`hP3Pg=00
[jVK0>ONc`36^Z`0f/fm0<Zm[02n/j40_kBP0<6fXP2j/Y/0_;6M0;baV`30]J40_;BQ0<G2/@3gm>D0
dLNk0<:dY`3bi=L0iMW90=_B`@38`Jl0_KJT0;6XU`2`XYD0]jVN0<Nj/@3EcL80g=S=0=GHc@3Tk^H0
g^SO0>g_i03YimX0h=c@0>KTe`3Rh]X0i>GM0>WZi02l^K00f]C80=7;_@3YhmD0i^CH0=WLd`3Rin40
gnKO0=?Me03Fh=L0en7F0=CLd@3Fg=00dM?80<W9_@2h]ZT0a/:f0:RRUP3Sg=80eM?70=cLd03?dL@0
`L:d0>7Kc@3Ugm40iN?F0>7Sf03Mh=L0bLc30:V[WP36`k80h=S30;^]T`35]9P0ckbN0=2lX@33/YP0
bKVR0<:bV`38]Yh0/:NP05]XR01OM9l0>dIV05QUQ@1BJYP08CUO04eEH01WJ680IVYK09nQT`2i]K@0
LW1k05aVO`0X>e`0AEb5055YS`0eBf<0;d9@05i]L00e@3`0Q8^406mbJ`3<cLD0];J[0=_Od@3MhmD0
hN_P04=@B@19EeP0TijP0;_4_`3MhmT0i>KK0=KBaP3Cb;H0YifA05aMH@0iAED0D5ml03Y:H`0Y<3P0
CDm:05QJC02YYY<0b[f]07a_IP0`;S4072D^01@U=@0B8bd05Q`J02DS5`1>AcD0a[^U0;JZT02WW8H0
N7IW0;VgZP2RVHP0ZIf=0;J^X`2l^:d0d<k10=CB``3ThM00a/>`0<?0[@3^kM/0jncL0>3TeP3Tk>40
gnWQ0=gVh@3Ni>00h^CO0>c/i03YiM`0YZ2D0=gGb`2HTXH0/JfR09ZHS02<S8@0R8R00862O02UYZ00
^[^c0:BTW031_k<0[:JJ09R@P`2[XY<0/JBC06aUG`0i@E@0H72A04=CM@0lC6h0EVJ705=QOP0[=TX0
>45:061UH@1IFT`0`KnZ0;RbV035^j80`kRR0;jaX000S`2g[Yd0a;n[0<O5/03=b[L0fmS50>3Mc03^
jm`0a;jb0=[FbP3Sgm<0f]S;0>7Re03Ui]P0hN?E0=gOd@3=cl40ZkBa07^@Y@0nDg80?D]U02dmGP0i
EhT0=eN6020fCP0W=3d0DEEF04U1=03UcZ`0elV_06EgQ@0gDW00939?03M4IP15GH/09CmT01LY<`0k
ACd0BdTl09F<O@2[WI00`;BX0:JPU02]Zih0];RW0<?;]03=dkT0h>?@0=kMf@3NgN80e]_N02Tc=01P
JV/0dmcK0=CMfP3Igm/0d]SD0>7Vh036blD0f=gF0<_@bP2oa;d0XJJP0=[Qf@3Ae]00bLk80=[Of@3M
h=L0_[n_0<O=``1TLWl0<4AL01@X@@0cAEd0935101XT;@0`>3/0AT]50821L@3<cl@0QI:K03U;H@0I
:d<0=TIO02`hD00O:3L0=CXn05=HD@25RG/0^;Z]0<S9``2i^KL0`/C10=SJe@3Cf=40c=7:0<c>b`3D
fMD0aL_70:^e[@2>V900a<k60<oId@36d<P0^/Bl0=?JdP34bL80];N^0<73^02QXID0ZjVL0<G1]@3=
b[/0b/Jj0;JdZ02BTXP0V9VC09FFT@1iNGL0:b`V06i_H@1iNfH0MgMO09FCO02f/j80^[N^0:ZYY@2S
Xj<0VI^H09ZLV@2QYJH0/;Be0:nc]P2OY:P0Ri:H06MbN014DET0;ce6041>F@0O;c`09cU703I7E`0A
8S@09SM90080ooo<0000BP3:_kT0dlW00=kEc03Pelh0elk50<o7_031^Jh0_;BY0;:ZW@2c[9`0Yj2@
0;^dXP2d[I/0[JJD0;J_W02i/Yl0akbZ0:fRT032^JP0cLJf0=G?``3UhmL0g]kD0>OXh03RiM`0f=_D
0=WNe`3Cf=40cmC=0=_RfP3Oi]l0h>GO0=gLe`3RgML0ZJ6N0=S@c@2RWIT0cL[50>KWhP3PiMl0g>?L
0=SRfP38d/X0a<k60;S2^P2S[ZH0_/W10=WSf`3KhmP0e]S=0=?=`@2aYIT0j]g=0;NZVP3<`k80g]O7
0=oIb`3SgM40m>_T0>gTg@3Tf]40i]gD0=[Db03<b;`0kN_N0>KTe`3Qg/l0]JnQ0>gTe@3Pe<@0a;VW
0;:WU@30]J40c<6]0P3HcKL0o`3XgLL0kN7;0>_Ob@3Ndkl0dLjm0<6m/@2h/:<0_[BX0;F[W`2bZi/0
aKna0<k;^P3HeL@0k>GC0<>fYP3Eb;P0lNGG0>KNd@3Rh=@0h^GJ0=[Ug@3Oj^80gnGK0>OZg`3OhM@0
g=kC0>_/i03LgmP0inSR0;Fe[@3QgM80/jfQ0<:l/03Pg=40f=G<0=KGd@3;d<X0bM?;0=?Me03RjN40
fN3H0=GKd@3GfLh0c/k40<6o/`35`KD0]:jR0>gWf`3Tg]80cl^o0<c8_02n^j`0]:fM0:BMS@2ZZ9T0
blbn0>CTf03EdlH0^kFU0>oYd`3KdKH0d/NY0>gN_@3Zf[P0mN;40=W8[03=_J<0]jN=0<biV`2i/JH0
DV>105U`W00nBFT0CEMj04INS00aBFl0AU1J06Q[I01=DSh0Z:^H0;ji]@27QI00Ef=m02m3J016FhH0
EFbE03=8H`0bAE<0EfMW03e8@027Sh@0Kg=U0=OIb`2GVH/0cm?40;o5]`3Nj=l0BEEA04aLG022T940
XjfU0>3SfP3Rhm/0bLFj0<Nn[`2IT8L0CDi@0418D`0jAeX07bXl018G6`0X:b@0G5e=09JCP03FbkT0
M6QL02@O6`0U9RP05b0U01/S9@0m?C<0GUM507icG`30]9`0bKZS061E?`1iMVL0_[b_0>?Lc03_iMT0
jN;H0>k[hP3Pi=H0f=o=0>?WeP3Ce/<0`lBb0<W:^P3SiML0ingO0>7[h03Hi=X0gn[T0=OQf@3LhMX0
gMkF0?Caj02ZY9P0V96109^ER@2XYj<0[:f_0:R/[@2[/;<0UijT079iP@1MI6`0DUII03hm>01DD4D0
CTHi0<Ro[P3JcKX0UY6>04EBM01IKj00<dQg045FQ@1=I9H0@UV302hoF`0`?4X0FV9T05IICP39b;@0
ZZJ=0:JPQP3<aZh0h]_80>7Kb`3SiML0hNOI0=KJc03PhmP0fmgB0>_[h@30_K@0dLk50<O5^@3/k>00
f=W;0=KHbP37bK`0dMG70;Zn/02U[jh0OXnY03]?LP0fAV0093MH03ECQ`0fEXL08CM?02Pe?P1DEe`0
Ache0>;:[P3Ga[80KG^8041IM`0Y=e80=dIW03aDP00J=5L031hZ034j=@11@CD0SXMg0;:VV03Icl<0
Z:BI0>SZg@3NiMD0eMk;0=CMb03BfLT0fMWG0=cMhP3=eMP0;c/k05=MGP2^^;L0^<6n0<kDd03Uk>D0
g>7K0<S=aP3Hfm@0b/g60<?6_`2_/Z/0c<o60;k1^02^/JP0WZ2E0;o1]037b;P0b<k405aXM00hB5l0
72i603e>HP0Q<Ch05b@/034j?`00@`19Cd/0PXIg0<_Aa@24SiD0>d]K01`[?P0d@E@0:CA6024Y=00f
>ch0DeQB08J9OP2l_[<0^KZd0;Nh/`2WZJ@0`/Fn0;bo]P2WZZ40ZjfX0=cNf@37c/H0/[Va0:>ZXP2a
^;00V9nG08B;P`26SHD0[[J[0=CJd02k`KD0dmG80<K8^`2^[j40ZjbN0;2^W`2e]ZP0];J[0<72^P2j
_;L0_/2m079dL@1[KFP0VIbA0:N[W02=T7l0W9n>08nAQP2NWiX0_Kk00;g0a@2MXZH0VJ6T07^2R01C
G6<0?TM>02<]=P0[=Ch0=45:018P:@0nCeT0;Ce:02LiA@0T=T@0;Sm?02@eA@0Q<T800P3ool`0003o
0;J]Y02[XYT0XY^A09VERP2/Z9d0Xj2G09jKTP2SX9L0/:fT0;^h[`34`KP0eMG;0=kPe@3Tim`0hNOK
0>O[g@3ThM00Them0>;NdP3YjMl0f=_D0=KKe@3Fg=P0dmcI0=SQgP3DgMX0eM_I0=KLfP3Df]H0dmcG
0=[Sh03Qj^D0fMkG0=oOe@2[Y9h0fLk:0:BFT`2QUY80g=OC0;>d[P2e^[<0ZK2X0;W0^@3>dld0d=GA
0=oTh038c/X0gnKO0=?Ic`3KgM00dm740;ZdYP3aj=T0^JfM0>CGaP3Rd/80fl^k0<no[`3:^JT0_jjN
0;n`W@34]J80_k:O0;jfX`2g/J<0jNGI0>GQe@2^Zi`0lN_M0>KPd03Tg/h0k^OE0>7Jb03Ec[`0c/Jc
0<S0[@2l]9l0`;FQ0<6fXP31^ZP0alFi0=;BbP3Ie/d0inCK0>GRf`3Oh=P0em[C0=KLdP3QhmH0j>GF
0<g2/03Kc[/0eLZh0??/g03Qh]@0jnkU0>CYhP3Oi=h0k>oX0>?Vg`3Ce/l0eMK@0>OXhP3PhM/0inOO
0;2`Z03Kel`0]JnS0;ZdZ03`j=/0k>KJ0=?=`@3:b;`0gmoE0=gMd`3Rh]P0i^KL0=cLdP3Hf<h0d/o6
0<6n]@3:a[/0h=[>0;6[W`2ZY9H0[JFH0:ZRU@2YXiD0]:fS0;ZfZ`33`K@0fmG50?GUe@3LaK<0bjnI
0>C:[`3IaZD0`;:=0=32W`39^YT0c;^O0;b/T`33^:80_[:H0=2iU`2cZiP0BV9j05AbV00b>eP0EEah
05I/T`0[A6<0>TM@06U^I`1ADT00_;VV0<:k/@1hMgd0HFf702XmI@0mDWl0D6J?03a?K@0dAEL0G6U_
04E>B@2GVXl0OWma0=WEb@2NVXl0e=780:NXXP36cLH0A51<04UIF028Ui@0a<_30>;Tf@3MgMD0cL[3
0;RdZ`25P7`0;bd^01XK7`0J7B806QhQ028T7`0K7A80=cPX09FBO`2o^:D0Rh=`07acHP2?R7P0WYR8
0;ffY035^J<0b;RO0<flXP3>_ZD0aKJQ0:bQS`2XXY@0eM750=cFbP3Wh=H0hn3I0=oPf03Ki]P0io;R
0=gSe@3;cL00_kfa0;VeZP38a[X0f][@0=3Cb03IhM@0e=c?0=oWfP3SimT0h^?E0?Kci02RVhT0Uhah
0;ZdZ01YKg/0FfMm04YFK00d@eX0>di/03mFN00bBF/0;3eG02he>`1MGUP0E5950<o9^@3<a;40TY:@
041BN01CJYh0<49Z03iAN`15HYX0@enA020dC`0d@4`0F5eQ05YIE034`K80^KBP09nLR@3bkmh0gM[;
00200=gOe03Hh]X0dn3I0>3[i@3PjN@0iN[V0=kOfP2n_KP0eM;90;VfY`3PgL`0bLJc0=cKa`3Ge/@0
e=;50<C2]P2a]KP0OH^X049DNP0mCVX07C5B03]IS@0fDX808C=702Tb>@1@DeX0BT900>C:^@39^:P0
GfY^024gA@0B8cD06RY3014YC@0J<E409CE20416A01@CT40SHIc0:ROSP3Zhm<0XInC0<G8_@3Rj]l0
g>OI0=GPdP3Fg]<0eMOB0=CHe`37dM80:CLg05UUH`2c_;T0d]WB0<S=aP3PhmX0fMcC0=;Ec03Si=`0
cm760<?3^@33`kL0XZ2C0;^hZ@30^ZX0f=6o0<o:]`2_[9/0cLk605iTL00jAET07Bdm03i@GP0V>D00
838f0350A@19EED0N89g0<K@a@21RH/0@DQ@02</=@0/=Ch08BP`01DM800E6AX0@DI208fBR`2[[ZL0
XJBM0:b_Z02Y[:<0aLRo0<33^03>d<D0a<Jk0=CFb`35ak`0/kFZ0;o1]P2TYY/0`/>k0<W<``37b/40
[[BZ09>IS`2MXiT0Zk6W0:V_Y@2i`KH0^l>h0;[2]`35c<@0c=K>0<kGdP37d<d0YZn/06A]JP1`NgL0
];nk0:Vd/02S[ZX0]/2o07EoP@1/MGX0EEmX04==E`0`?DH202`jA@06028`>`0S<C`07B/f01/Y=00L
:S<0:3U10P0Y>T801@0D9Bd03QlW010Q:`0L;CL0424[0080ooo<0000I`2WWYD0^[>Y0;FaYP34`KP0
e=C:0=WIc`3[jn<0i>GM0=_Je@3Fem40i>GP0=SJe@3>eLh0cMO?0=KSfP3Qjn80iNKH09jKS03Ng]80
^[^c0=[Of@3Ni>00fnCS0>7[jP3Fgmh0gnSW0=_Qg`3AemD0emgI0=WRg@3Gh=d0f>7L0=KPe`3Oh]T0
YIjH0>7Cd02bXj00ZI^H0=WBc03Ed//0hnKM0=GHc`2n_kL0_;bd0=[Gd03[j>40dM3;0>_/i03Ti]T0
gn7C0=KDa`2d/J80j>7A0<o3/`3Md;l0a[FS0<>`W`2nZiX0`:jJ0<jmZ@3A`JX0d/>/0>WJ``3Ndkl0
k>GE0>GOd`3Dc/80/JfQ0<W6]`2k^:T0]K:S0:bYVP2i]ZL0b<Ff0<k;_02f/:00gmW90>_Ue@3Yhm<0
jnOK0>CUg@3OhM`0f]_E0=gNf03Lg]T0c]C@0=COf`3HhM`0gN;K0>GUf@34^jX0e<Ve0<6iYP33_Z/0
l_;V0<?6_@3Gf=80`L:l0<31^`2VYj40hnCN0<;3_@3EeLd00P3Rh]X0n@2b[jH0gm_@0<2j[P35_K00
i]o?0>cSe03[h]<0imoB0=_CaP3;aKT0_kV]0;JbY`3Lf<d0hMgB0<o=`@34`;L0in?H0<S2]P2o]jX0
b/:e0=78^@3`i=@0gmK70=G>a03Acl<0a<Fg0:jXV02eY9@0/IN60<BXT`3H_ZL0elV/0=7;Z`3Vh<00
l^W<0<BfW03Ca:l0m>cG0=O;/@3A^9T0^ZjN051XP01CLiT0>3mK05UMN01CIh`0;TET03]8D@1HGEL0
BdTj0;jhZ033^[40P7j305IRO00`A6T0>e5j05IYT@10E6l0;cm?059MH`16C4P0VYbA08V6M`3KdlH0
ZJ6F0>CMe@32_kX0];Ja0419A010C4P0J7=[09^MT02^Zi`0i>3D0<S1]`2k]:`0Pgad02DN600[9ah0
:RHM03`j;P1QGE40NGIU08R3K`2UWhT0^k2J0;>YT02j/9L0a;ZQ0;^aV02fZ8d0Y9=g0:bIN`30[Hl0
b;NM0<k2[024NfX0V9610<S2]P3Zi]X0jNGJ0>CQfP3If]80cmO:0>;Zf`3Nh=<0blVm0<_4^P2m]:/0
bl:i0=SDb@3Lf/h0fM_>0=oSe03Kgm00g^3B0>WWf03SgLl0/JRG0:jTR`3=bKh0I6b104QHNP0mCFh0
;T9U03]CO`0jEXH09dEg02@lHP0Z=T80FUmI04e=@@37a;<0b<>_09BFU@16FH40F7:U03E7J`10E7T0
AF>O045PUP0O=4l0<3e605QKH01NFUL0[jVM0;F^W02ZYiP0^[R[0>WWf`3NgmL0f=oH0=COf@3Gh=/0
]KZf0>OYiP3Qh=`0`[nh0=?=`@2i/Z00iMo90>cVd03Zi<h0i^7=0=SB`P2/YYX0_;bl08:<Y@0oD6h0
?DmU02<hD`0YAG@0<dmg02HfA@0N:2T0A4M<04Y2@03I`[80_jjN05USI@0fBEP0:CY:0312F00nEGD0
:SmL01`Z=`0h?S`0FEI709VCO@2YXHh0fmC40:RVVP2Z[J@0]knd0<cFb`3EgM80f=kD0=cMe`3IfmH0
b=??02ln>`1FHEd0];fh0;g2^`2e^:l0YjZO09jPU@2QXiP0d]C90<C6^`3Bd/H0g]c?0=3=_P2e[il0
^kBR0:FNR`2ZZ9<0TI1n0=KIdP1MHFd0@TYM02<_?`0mCUP093Hj01<U9`0]>ch0BeED07b4M`3:c[l0
P85i024R7@0D5Q<06AdL018G4`0F6aD07R0K03e0>@24Qh00/[F/04a?AP2DUhh0/[>[0:JWW`2GV900
UYN?0:j_Y`37b<00fMW?0;Jf[0020;Vi[`0Z09fMU@2UYYh0];N^0:Z`YP32al00a<_40;>j/`2ob<<0
bmK@0=;Mf@2lal<0_/[60;G1_`2lb<P0QI6A0:Nc/`2ja/H0RIFE09ZXZ@1PKW409c@j03E2B00a@4L0
9cDn02<a?00G9C009C=002`lB@0Q<Ch06RXg01`]=`0E9S006BL`01/Y<P0S<ST07B`a01XY;P0S<SL0
72T_010O900Q;SH0;CY20P3ool`000180<o8`03Ofm80kncS0=_Kd`3Bd/X0f=WA0=[Ke@3Ef=40g=gH
0<oAc03GfMH0dMKB0=;KeP3?f]@0f^OP0=3Jd@3OgM00[jVI0>WUf@2NWY80[ZnW0>OZh`3HgMT0bLk:
0=?Ed03Qhmh0gMoJ0=CFd@3HgML0gN;L0=gRgP3SjND0fnKN0>;YhP2OW9L0d/S60;2UX`2OU900jNCN
0<[7_P3Rh]H0fmW=0=SBaP3<a;L0_[BX0;^bX`2cZih0/ZnP0>?Qe03Qgm80emG80;ReYP3gl>00jn;C
0<g1/@3Eb;L0g<bl0?;RdP3]h<l0k=o>0=kA`03DbKL0cL:`0<6hY`2e[9d0]jnR0<>k[P36`;80c<Vj
0=WFa`3YimX0i^OI0P3Zj]h0N`3Lg=00ZjfR0>oaiP3Nh=D0j>[O0>OZh@3Kh]/0gnKO0=WNe`3HgMH0
d]WB0>Sak03IiN<0gNST0=CKe03QhmP0_;FU0=kF``2l/j80/ZbN0=SHd03Mg]H0hn3G0<2l/@3@c/80
a/Bh0=[GcP3:akh0j>GL0=oMd@3Xi]X0/ZjR0>7Kc`2n]ZT0h][=0<Ro/02l/:80^JfM0:nST`2m/J40
/ZVJ0;F/W@2f[Z40al6e0??]h@3Ccl<0`kbb0>OQe@3Dc;l0e<^l0<Rl[02gZYT0ZY^80:jQT02^YiL0
^;FV0;^m[`3Ce<H0e/o50>OMe03[hMP0knSN0>GYfP3Eg<X0hnKC0>gZe`33^:H0dlBa0<^oZ@3Rd[/0
cK>L0;^/Y`1DJHP0DFjH03LlG01JGG`0DF>903E9JP0hA580HV=U05iJD@2n]Z/0`;Nb07]iOP1NJ840
=DQY03eAM01DJHP0>4aT02hnB`1NJF/0EeiG09bLT02ESgl0hMS90<^o/`2eZ9l0YijG0:bWX@0o@3X0
D5E?08F8O@3Gd;d0hmO10>3D_P2iZYL0bk^[0:bLS02<O6`0YYV80<:eY03;`:`0`[JP0:nSR@2^X8D0
/Z>60;BSQ@2hZH`0[jR<0:bXS@2]Yhd0`kbP0=?8[0020>SJ_@2e0=K:/03Ic[P0OWMT0:JQSP2_[9/0
aL:a0<o<_@3Fdl@0iN?F0<C2/`3WiMH0l>[L0=[@a03@`kX0^jjU0=K9`03Pe/d0fM370<Fn]02k]j`0
YjFI09bHS@3Abkl0lNWN0:ROT02WW8P0dm37061[P@15Egd0@5=d0355JP0lE880<Tj002i<P00W?VL0
:cM505eRGP1;Bd40a<6b0<>nZ`2@TY40Aef205ijZP0hBf`0?EAf045QVP0nGi807cE=02dj@P1LH6<0
E51=0<Fm/P2m]:<0ZjFG0;nk[`39aKX0al>h0=?Aa@3Ngm40b<Jj0<>o]03^imd0k>GK0<W1]03Hckh0
dlRd0=;8[`39_jH0^[2G0<>hXP30]J<0Uhim0<2m]P20RY<0?4iJ0354B`0L<d404Rm=01D`C@0<7B@0
9Bh[03a0@@1>Acl0el:W0<6aVP1LI6l0@E9/02hmE00b@U/0A5Qi02TnF`0L:SL0@DM5069NDP2PVHH0
/ZZG0>;Kb@2VXYH0XZBI0<[@a03AfL`0cmG70>;Vf03EeL/0g]oI0<SAc00X=300GFQR0;S2^P2PYIh0
];N^0<G8_@3=d<D0eMS?0;o2^@2/[jH0WIjF09bNT`30`;@0a<:e0;NeYP3JgLP0g^?=0;c3/`3:d<`0
GfMd04=;H00M:CT0>DI?02Pc=`0=5aP07R@R04U:@P2>SGP0aL6V07YbG@0[9180>3TW06=WEP26RGP0
YJRG0;Zm[030`[@0_l6c0:j`X`2AThP0b/_30;fl]`30_k/0d<o=0<W7b02k^KX0XJ6O09ZKU@2b/j/0
^;Va0;^n]@3@dl`0/[Na0;k3_@3=dll0dMOE0<7:a`2d_K`0[KNh09>MWP22SHl0a<oA0;o:cP2`^kl0
[;Vo06ejP01GI6X0GF]^02@b=@0oCE00?T]A01h[<@0I9R`0;ca401PU;@0201TV;`0@02<_>`0J:340
4b4Z010O9P0C8RT03A`S018O9@0E8RP062HY00`J7@0N;2l06bT/00LB5P0=6ah082/a02<^=080ooo<
0000103<b;l0`[nf0>3Pf03HfM420=OHd03o0=3Cc03Dem00dM?>0=cNf@3Hf]L0i>[V0=oXh`3Gh]`0
fnOS0<[Db`3Pg/l0YIj<0>gWf@2/Z9`0Z:FL0>SXh03Shm/0gMgE0>SXh03Gell0f][B0=KFcP2k_;@0
_;fg0=?Fc`3HgML0en7I0=SOf02SXYh0f=3=0;6WY@3=a/00a<2g0;2^XP2LV8`0[:JH0:jRU02gYiP0
_:^K0;j_W02j[i/0_kRU0<?0/@3bl><0clbm0;VfY`3SgLd0gMK60=SA`@3Ab;T0b;n`0;N^W`2k/Z<0
`;NX0:jWU`3>a[T0e<bo0=gGb`3Ug]@0kn_P0>k[hP3[j=l0i>CH0>;ReP3Lg]<0g^3E0>[/h@3Vj=d0
fM_@0:V[X03SiMX0]KN/0>;Tf@3Timh0inkW0=_Ug@3NiMd0dm_@0<37`035c/T0ZkJb0=gXi03@em00
h>7I0;R`X`3EbKT0_k>U0;R`X`3_k>D0`/:j0<o9_@3Fc/40i=k@0>SRe03OfLd0e]340=_Eb@3QgM40
i^;F0;niZ`3Qfld0gMG80<:kZ`2bZIX0ZJ2A0<:fYP3Eb;D0h]G20?3Ud`3TflX0fmC40<c6^02n^:`0
/jnS0:RTV@2WXID0[JFH0;B[W032]ZH0f/fl0;VZU`3Aa;40m^_I0>COc03Ig</0dMG70=[Ke@3Fem80
hN?R0=_Qh@3Mk>L0aMK>0>G_iP3UimX0a;^/0>CDa02hYi<0[I^50<ndX`2n/;00FVj?055]U@0c>5H0
Femj05AVRP0gC6/0>dME05mSIP1;B4<0a[ne0<[3_@1iNG/0GFQj0352G016FW<0BE]_02PjB00B7bD0
<CXe05MJC`2]Zi`0ViB20>[NcP3Zg<l0e<Jk0=_>aP3LeLd0BDHo04Y=AP2:RWh0`;RS09f?M@1]GDH0
V8Qa0=[8/P3;^J<0`k>L0<6aVP2fZ8h0]jV?0:ZLP@2ZW7l0`:nA0<ZiV`3D_j00h=6b0=K@]P3:b:l0
c/Z_0>GP``3TgL00f]6d0;fdU`2TVWl0NW9K05iH@P2OVXH0KfYF06aWE02j]J40`;VW0=kGa@3Yh]00
kNCC0>7Ea@3OdlD0bkf`0<BfZ`3Re</0[9nF0:BGS`2[XIP0/jZQ0<>j/@3?b;h0fM;80=_Bb@2ZXYD0
W9B10=GBc@1LIX40@eEm049DN00/@VT0?eN703IAQP0eDhT0:3mY02PdA01NHV40C4a40<O4]@33_:X0
RH^:03A:K`1?JiX0:CiM0317J@0gF8h0>EZ=024gCP0a?480EUMK05QCC`33^Jd0_k>S0:VRTP35_k40
elk50<g5^P3Ke<80g]K30=[A`03Ab;T0hMS900290>OKc@3;_jl0g=6o0>7E_`3AaJd0dlN]0>?G_@3X
g<@0gM2m0;2UT`32_[<0LWf101`_=P0R=SL09ci602I3H@0bCFX0:cY102`e<P0o@d80Cd]00=K3X`36
]j00IVeo045AL`0W=E00:c]E03M;KP0T=eD08Rhl04I<BP1FE4L0S8Eb0:ZRS`3Sf/T0[j^O0:^[W`3?
dL@0][Z[0;BfZ02PXI<0ViN<0:BTVP3Gg]L0<C`f06]eK@37c/H0_;nf0;o2^@2WZYl0VIbA09ZMU02o
`[T0a<O00=[MeP3PhmX0d]C90>7Qe`2_/J@0e][90=GLbP2Y[j40bM3905IMI@0D72T05AhU00XD5P0=
4`l07b@M01XK4`0Y9QL0ShU_0=78Z`2n/YX0bKjZ0=KD_@3=ckL0_/2X0;RjXP2e]j40]KNR0;bmZ`2g
^:P0OGea09bLTP2i^;<0WIbH0:bZZ`2l^[d0];:g0<W9b`2n`;d0`/O00<cAb`3FfmD0dMOC0<C:b02i
`/40`/[<0;Bl_P2QZjd0QHjC0;Boa@2NZJl0_<WA07b6S`1ZMh00DUmX03e:D`0^>d@0<d1902Db>P0[
>400:3Dk041=D`0N:c403a`R01/X;P0A7R@03AXP01HS:@0G8BX04ahT014L800@6al051lS00lJ7P0E
7b4051hP01HP8@0>6QX07RPY02hj>P0G8B<06RDW02La<`0/=c/00P3ool`0000I0<_8`@2f/j`0/[:Z
0=cMe@3PhM/0dMC=0<c?b033a[l0cm3;0<[<a`2[[JX0_<6m0<36`P3JiMl0b]KB0<K@a`3Og<d0^;6O
0>OPd02b[9h0ZZJJ0>7MdP2g/jP0`kbb0<Jo]@020=SBaP2G0=cHc@3Xi]X0e=C:0<g>aP3]l>T0h>GN
0>;UgP2QWYT0cl[40<k7`@3?bl80WYb?0:ZXV@2c[Id0a;RX0<fl[03Wd/40jMC10>_JaP3Vf/80gmW3
0=G?_`38aKH0`Kj_0;BaXP2b[j00^[NX0;fjZ`3?c;d0d/k20=[FbP3GdlP0^[J[0=WEbP3akN@0h]kE
0=oNf@3Jg=T0fn7Q0=[PgP3Mhn40hnWU0=WPf@3Gg=D0iN_Q0>3Qf@3Nh=D0h=kB0:ZXV`3Sgm<0[jVK
0<c6^03:b;/0^l6g0;g5^P3:d<@0_<2b0>GXg`3Oi]h0bmC?0=WRg@3Cf=40h>3F0;Z`Y03BaKD0`KBT
0<:fZP3Me/h0em?:0<Ro/03:_jd0^[6P0:bSTP2f[il0Z:6A0;>[WP3Fd<80l^cN0;NaX`3Dc/00mNoQ
0=[DaP3XhM40i]o?0=gD``3@`k00_:nL0:nTTP2SVXT0Z::B0<2l/02m^jl0d]340=cId03Vi=P0kNWM
0>[TeP3Wg/d0lnSF0=W<^@3Ca[<0imc60>gWd@3Rhm40gN?E0=?HdP3SjNL0gNOY0>Cbm@3Bi^L0d>CS
0=_Wh`3Timh0`[R^0=C3/`2aWh/0/ij90<V_XP2j/;40FFj;05E_TP0g?eH0GVEh05U]QP0gCF@0=dA=
05mUI@1>CTH0d<c10;RdZ@1TIV40;ci500hP;00H:C403AXP01XV9P0Q:b<06Qh@04I5<`2i/Yl0_;6M
0:BDQ01[Fd`0SGmd09nBRP2XXI/0?3Td04e?BP2=Sh@0cLJd0;baV`020<6eW`080;b]V02gZ9<0_;2H
0;N[T`3;`JP0e/ba0=S>/`3Dbjh20=O9[P150=_:/03Nd;H0/jnF09NEO01kMe`0J69804m8;019@RH0
B44W0519;`1ZHT/0VI=m0:jXTP31^jD0_[NT0<NoZP3@a:h0^ZjH0;>VT`39_:/0mNSG0=C8^03Db;X0
mNWM0<Rk/P3Md<L0h]G=0=K9`@39_[P0]:VS0:^RV`2UWYH0VIF<0::NT`2PVHT0e]GA05YUP@16FH<0
B5Z002]1JP0jDH<0<Db303=>Q@0T>F@09Rm0061RH@1;B440bLFi0<Fn[P29RhX0BV2506J2/@0hCF`0
>E1`03QISP0eEhL07S=802Xe>@1JFed0GeYF0<^o/@31]:<0]JbK0;jgY`3KdLL0b/2d0;NZU`2gZ940
]ZND0080^:^J07H0nNgM0<FjZ03PeL<0fLjj0<o4[P39_jH0a;ZQ0;fbW032]j40Y9N40;jj/@1oRID0
AeQX03Y<D00L<Sl0?UV4049JQP0W=4@09c0_04=9B@1@C440eL:T0<6bW@1WKX40?U1d02hkF`0`?eh0
>Tia02<fE00M:CL0@DM504e;?P27P6h0[ZFD0>GLc@2_ZI/0dm7409:CQ@2[[Yd0ZjbJ0=OFa03Hd/@0
e=350:^`Z@0^=c80Ff9K0:Z_Z02g^[40`/Bi0;6cZ03Ti]/0gN3G0=GHd@3?e<h0d]OA0<_@b@3Oh]/0
gN3I0;^l]02`/:@0fmg?0;2bY039bl00@D=001lQ7P0I71<0ATXk06Y_F`1jOVL0/k:N0<c:]@3Abk<0
d<Ra0<Nk[@2m]:D0aL2/0<;2Z03<c;80f][20=gLa`3NgLT0e]G30;^iZP1XJE/0YZJJ0;Vj/P38bL<0
_;bj0<K6aP3Bd]80fM_J0=3Fe034cLX0ZkBc0;S1`02MYjP0SiVJ0<_Ee`2f`LD0S9NM08ZDW@29Tid0
GVYf049>FP0R<3d0:3A203]8F010CEd0:CI601LU<P16E64072Xe02/i@P0H9Bd09S<k030k@@0H8bT0
2QDK0`0@6al040094QL03ALI014I6`0@6AP04a`K014J6@0D7A`031DD00lH5`0A6aX0624P03Q2@@0S
:bd05b4R01lW:@0Y<cD20?ooc00006/0b<>m0<6n]@2[Zj<0dM;:0<K7_`3Jfm<0c<g50<31^@3Mg=L0
g]gH0=OHd`3GfM@0`<Fo0>3ZhP35d<X0fN3H0>CQdP2/Xi80i=g=0:fUV02aZid0i]kC0>;Jc`3?aKT0
bKnc0;jeYP2f[:00[jNJ0:FOT`2PW940Xj>I0:NXX03Mg]H0gmoG0:NSVP3<b;l0kn_P0=3>`P3Ngm40
h=k?0=_Ea@3Fb[X0elBf0=:l[P2iY9<0]JJC0;^eW@2d/Y/0^[NV0<C2]@3>c;l0dm740=_Ic03Si=H0
gmoC0=GEb@3Jf/h0h^;H0>WYg`2c/j/0gmcE0=KCcP3`kNP0h^7M0>3ViP3OinT0hn_]0=oXi`3Jhn00
e]cH0=SOf03HgMH0hN;J0=SHcP3Qgm<0YZ:F0>cVf02j/ZD0`kZ[0=gGb@3>d<<0eMW;0<o@`03@c[l0
h>7C0;bn/@3;c/D0j>_T0=OHd03[im`0`;BV0=K6]P3Kbk/0i]W90:VPU`2cZj00]ZZJ0;JYUP31]Z@0
b;f[0=37]P3Fckd0i=g=0>OQd@3Hd/80/ZnP0;nl[@020;NcY`180:jZWP2i/jD0_;FU0<6fY037^ZL0
gM;00>3Ib@3[j=T0h>3D0>_]hP3Jfm<0gn3H0>;Sf`3QhML0iN?F0>SRe03[i=@0fM2o0<c1[@3;`:X0
bL6Z0>OVdP3Jg<h0iNSO0=KKe`3BfmX0f^KV0<_Kf`38em@0f^?N0>KWg`2l/ZP0j][;0;BSS`2ORWL0
d;VY0<Jk^@1EIWP0DFZ003Q1BP1?EU`0AEMU02TmB00I92H0<CH_05MEB@2j]jP0ZjRG04U;?P0K9R80
72/X01dV8@0O9A/0=cX_06AUE@1lNFH0ShUc0;baV`2h[9H0WHem0:NGR03<_[D0e<_40>kYi@1ADDl0
B4i:09VNU`3@c[l0ZJ:@0:bUT`2_Yi@0eLZh0P3EcKP0e`3Mekl0g=Jn0=cH_`3Abk<0/:ZB08^3K01c
J580FDdg03db700l=R00CTTc06]TBP2:P6D0WiEl0;V_UP2n]Yl0bL6/0;jcW`2eZYH0VY9m09bDP@2Z
Whd0ZIb90;>SS03:^:80d/>`0=?6]@3SelL0clRf0:jXV035_k40/ZbP0:RRUP2ZXIP0]:ZQ0:NLUP32
^K80al2j0=SEcP3TiMd0inOK0:NQT`3FeM<0F6>104IIQ01;GHD0;d9/03I=O`0ZAG`0;dV202HkIP0Z
<d@0HfAV04Q5?P3<a[X0bL:b08n@TP0oEG`0FgNW02e1HP0dBVl0>EZ@03MGRP0S>4d0;cPm05EEE@1D
CDD0eLZh0;faV`2cZi@0g=G20<>jZ@2i[Id0e<F`0>3A^P3ZflP0e/Vh0=G9^@35_:d0/:NH0;^dXP2o
^:H0d<Vf0=gG`@3<a:l0hMW40?7Ye02j[i/0c<O108R@Y@17Eg40@eAL01P]?P0bBh<0=4Z302`kDP0^
>3X0@TQ8055?@`3C`Z@0_:nL065YOP0kCG<0<3eP02/hFP0gBFd07S9=01PT<P10ATH0CDe108n:M`2j
/J80i=_<0:fWV`3Xi=P0bLNh0<C3/@2g]Z80/ZnL0:fVUP2_Zil0YjbU02li<@1NIEh0d=?:0=cNd`3S
iMX0/K>X0=;Db@3Jfm<0g=oH0=gPf@3DfM80e=KA0=CGd03FfM80^k^a0;BbY@2h]JH0NgQW0<k=^`2<
RWh0WifA0;bkZ@33`j/0b<R^0;^kW`2m^j80_;NQ0;jhXP39`Zl0e<[00=_Cb03Mf/L0hn;=0>;Pb`34
`jh0W9^707enK01LGDd0=3DW06e_HP2HVXl0/kJ]0=CGd03Eem@0_Knn0;o1`02f^[/0aLo@08RCU@2Q
[:h0Yk:d0;S6b@2AWZ@0KGZ006aiP@0d@DX082hi03]7E@0mBeP0;3U903e:FP0E8S<09S=403E2D`0R
;cl06RLg02Dc@00Z>4<09C<l01PU;@0>6b408bhd020[;`0D7b<031LI00hH6P0<5QP03QPJ00lG6@0A
5aD041HB01<I5@0B61@05Q`J00X@3P094Pl03aPE02L`;@0lAD80:C8a024Z:@0X<3809bla0080ooo<
00002036_kL0a<2e0;JbZ@3;bKd0`/2d0>CTf03Kf<l0eM;90P3;akh0o`3Kf=40hN7I0=3Ab@3SjMl0
e]gE0<oEb@3Fdl@0Z:6A0>WRdP2_YiX0gmO:0:jVV@2WWI40[Z:D0:nQU02^XI40/::E0;FYV`2k/jP0
bL:h0=;?aP3Bd/P0fMG:0<o9_@2n]Z/0b<:f0;fi[@2j^:/0/KBS0:b]W@2g]:D0b/:e0<FdZP2gYI/0
imO:0>CMc@3JflT0iNWH0>CUe`3Hf<`0fm_?0=7CaP3Ph]D0gMoB0<_>``3Mh=D0gn;G0=cOeP3LgMD0
ZJZT0>?Rg@2NVYL0];2]0>cXi@3Cdm40fM_H0=gOg03Lg]T0emWD0=kQfP3Mh=T0e=G=0=SJc`3Fe/`0
hN7G0:VWV`3Qgm<0ZJFI0<[4^03UhMD0f]O80>KSdP3Id[l0d<Rc0;ffX`2_ZYL0/:jQ0;2^XP3WhmL0
j>3C0;V/V`3Sd/00ln;>0=;3/03Ld<@0g=;60>[Oc@3ej=D0i=W70=G:^035_:/0_;FS0:VRTP2WXI<0
[Z^L0<2n/@34`[D0d<k20=[JcP3QhMD0g]kD0?chk02h/Il0aKfZ0>WRdP3Mf//0iNGI0=_Ne@3Oi=d0
g^GN0=gSg`3Tjn@0i^_T0>g`i`3Xj=h0h=c@0<k8^P3HdKl0d<F_0;baV`3SgLL0j>?@0>SRe03Rg]80
dm370=gMd`3>clL0c<k30>_[g`3ZimP0`KFW0=_>_P2_Whl0dL2/0<niY034]Z/0<CXo02`k@P0O8Q/0
8bDJ01DQ7@0C7a/092XP01lM3P1?BSL0Zj>>0<>kY01eL5X0IFUH07j5M@2TXHh0cLNa0<k8/034_J<0
`kVN0;ncV@2j[980/:6<0;>ST`2eYiX0^k6X0>ORgP3SiN@0?DI504mMGP1]NGL0dmK=0:RVVP2DT8@0
YJ6E0=7;_@34_Zh0XIb907ejI`1ZJE@0C4hh03`k9P0o?RX0CTdk06]XE`2ARgd0ZZ>C0;nfY@39_:T0
a[JO0;JVS@2YVH80ZIf70:NLRP2m/J40ZIb;0=G5]@3Gb[T0fLbl0>;Ea@3Tdl<0f/F`0=6lY`2k[Yd0
]:fK0:fZV@2][Yh0YJVH0;g1/P3=cl40dM750=gJd@3bjn<0XY^E0>;Ke@3UiMd0h>?J0=SPe@3KhM<0
[jbM0=KFe01EHh00?E1k045CN`0^@F/0>e:403A=P`0aC8<0:3eX02ddAP1UIFD0Ad@m0=3:_P3@bKT0
U9>H04MIQ`1QMk40;ciY03]<N011Gid0?E^A02HhD00/=CX0E5AB06=MD@3Bak40`KRI0;VdU03_k<d0
gMRk0=G?]@3:_jT0]jbH0:bPT02j/J80c<Jj0<g9_P3Ng=00j>KJ0=gKc`00N@3Vi=L0iN?D0<?0[`3R
gLX0i=o<0;ffY035`L00Q8f/04=CM`0iBeT06Be504MNX@0lD9D08Bi>02Pa>P12C4d0C4i10<foXP33
^:H0FfIj03I9L@0X=U/0935D0353I`0N;d/062Hc03i7AP19Bd00RXMf0;2XV`3<a;L0WiV=0:NSU`2/
ZY/0a<>a0<c9]P3FdKh0^[>S0>[VfP38cLH0;3H^05]RF`3Kg]D0fM_@0>;ReP2e]JT0/K6W0=gMd`2h
^K40f=WA0<g@a`38bL<0gn3H0>?Sf`2c/J@0]:fJ08=kI01aJE80^K>M0<>lZP2n]jD0]JjK0<G0ZP2f
/YT0c<R_0=OB_03Ed;X0f]G10>KQcP3;ak/0XinD08V7NP1UIUP0AdDh04M8>P1YJU`0RXao0:JXV`31
a;T0]kfc0:nd[@2GWYL0SI>?0<W?c@2>U9@0e]oN0<WCe01hQH/0KWf406UhO`12DEP08c4j04=AFP0c
@DX0;3Y503=1C00a@Dh0<Cm<02LgAP0mCE`06b/j02/kB`13Df<08c=2028b@@0[>dX01QHS02Tg@P0I
9c005R<[01@Q9`0G8RH08bh`02Xd=P0J92D03ADG00XB500?5aT03aPG01DK5`0F7AH00P0J8AX02P0U
:bL06b4M01HL600E6aL072DR03e6@`0i@T408b/]02li>`0c?Cl20?ooc0000480c<Bi0;ni[@2UWi<0
eLo30>;Od03Fdl@0i=kB0=OAa@3Gcl@0c/Jk0<Nn]@2m^Jh0Z:JJ0;2bY@3VjMh0emW<0=[FbP2WXI<0
h]c>0>?Mc`2j]:P0]jnR0<Jl/03EbK/0h=;50>?FaP3Kc[h0d/Jh0<c2^02l]J/0[:VR0:bYX02c[j@0
]JnS0;ZbY`33_K40d<k10=CFb03Ohm@0hnOH0>GUf@3[i=X0gm;:0;NXX@3/h]T0hn7E0=GKc@3@fl/0
em[?0=gNeP3DeLd0eMS?0=[Me03<d/P0hnWO0=WOe@3KhML0eM_A0=gPf@2SY9h0e]G@0::OVP2OVYH0
gMSD0<6l]P3HeLh20>3MeP3o0<_8_`33`;L0alNm0>SXgP3KfLd0g]c@0=cJcP2^[:00j>CH0;:^XP3T
g]80^[BV0;RbXP2/Y940`[JP0;:VSP2YWHL0]:VE0;niZ`34`;@0dlo30?C^gP2k/9h0dL:]0>SIa03I
c;T0bL2a0;ngZP2cZYT0]jbJ0;B[VP2j/J00clRh0=;<_03Je<H0k>SL0>g[gP3Vi]X0iNGK0=oQeP3H
fm80fMcC0>3Sg03ShmT0[ZNG0=[B_`2i/j<0hMk?0>GUf`3Timh0fMkH0=_Ug@3=e]40fnCO0;c3_03B
eLh0iNOL0>OUf@3Fd/H0d<Zj0=76/P2dZ980kN;>0=cA_@3PeL40j=g;0>[Oc@3Wg/d0i=_:0=39]`3b
jmT0lNSG0<BhZ03QeLD0el^k0:nPS@3A^J40akFQ01lP600P9Ah0:2HA02/V400Z;A`0ADTj06MTD`2?
Qg@0ThMa0<FgW@36]Y`0`[NK0<K2Z@37`jX0bKnT0<>eV02n/9<0bK^N0<:dU`36^9d0d<2W0<fnZ@2I
RGT0WY:609RAR@3Hem<0emgK03a8B017FE/0LGmo0;^n]`25PgL0Ui>80:VSU`1NETT0>C<S04E0;@1I
Ed80KfiI08f<M`2][9P0_KbX0;jk[02h]JH0[:JJ09nGRP2/X900/:6>0;2LQ02fX8T0`:jJ0<jn[P3E
bK/0nnoQ0;:RT`3Ocl00cl6d0<6cYP2XW900/:2C0;VTT`2mZYT0a[f^0=?A`P3Ff<X0inkN0>G`h03F
hM40g>CG0=oUf@3Wimd0k>WP09VDSP3Cc/P0^k^c0>S^hP3Qjn00eMg>0:JUT`3EeM<0HFn<04ILQ@15
Egl0<dI`03]CP`0cC880;dYo02@jH`0V;Cd0GemM04I3>P3GdL<0e/no09JFV01<Fh@0H7FZ02dkH00o
CWD0AfBL041NTP0V>4h0:34f05UIE`1OFe00e<bg0;B]T@2[Yh`0/k:F0;NeWP36`Jd0c/Ne0:jWU`3_
jM/0iN7E0=_Hc`3OgmL0f]_C0=_Ne@3FfM00h>;G0>3Pe035`kH0clbm0;:/W030^JL0a<?108><[@14
DgX0@EAS01hbB`0kDYD0>dnD02TfF00S;CL0AU9B04I:?030]ID0b<2[05UUN`0dAg409cEH030mG`0d
A6D07c1:01LU<00mATD0BTa108j<O@2c[Il0aKnc0<W5^P3He/T0g]c=0=oNc03Ed[l0i^7>0;ffYP3A
cL40d=O@02Td;P1MI5d0dmK=0=OIcP3EeLT0_;Z^0;FcY`3Acl<0g]kD0=GEb`3Ph=H0dm?90>;Rf03O
gM40^[NX0<W3[@2VWhD0Zj><001;0;R`V@2l]J80a[n/0=39]P39`jd0d/bf0=K@^02k]Z00WYV307Ud
H@1ACSd0?SX^04i<@01aLfP0VibD0;Jg[`2k_[D0_/6h0:R]YP2PYIh0_LBm0;2i]030blL0[[Rg0:J`
/@2i`lD0M7n305UTJP0a?T@0>4I?04=DGP0_@4X0;3e702XkA@0/?DL0<D9<01`]=`0oD5X0<41=014Q
;P0iBEH0:3Q501/[>00W=d@0;Si;02LgA00^?dT05RLa01HW;`0]?4<09C@i01TV;00L:Rd09S4c00XE
5`0=5aP09Bl`02Xb=00^=SP06R8T01<L6`0B6aH05R0H01`S700M9al0<3L`02Pa;00M9R4051dJ020Y
9P0lATD0>T9401TS9@0Z=3H0<ci00080ooo<0000i`3;`KD0a;b_0<O0/03Gd<00_kRX0;2YV@2e[9/0
^K2O0;N[V`2h[9`0]:RJ0;:YVP2e[J00]kBU0<S6^@3XjM/0dm740;VeZ@3QgM40f]K:0=WEbP39`kL0
]jnT0;J/X02YWHl0Yi^=0;:VV02_YYL0_kN/0<g9_P3<bL80e]K>0>7Ne@3^j]l0in?H0>SVfP3OhMH0
e]c@0=3Kc@3Ii=H0f=_@0>KSfP3<`kh0[J:N0>_TgP2f]jl0f>;G0=[VfP3Kh=T0g=oH0=7Dc@3LhMX0
e]_D0<gDc03BfM40cMC<0<oDc@3Bem00hnKM09jOU`3Jem00ZJBN0:>LUP3Me<d0f<o60<[1^03<a[X0
iMoC0>3JcP3Qfll0gm_?0<:n/P3YiMT0fMG90>KPdP2[YIL0j>;D0>GOd@31^J`0[:FE0<6jZP3CakL0
f/^f0=O7/03bhLd0i=O40=79_031_k80][BX0;:`X`2XXY80ZJ6>0;2XU@3<aK<0dm310=CBa@3Pf/X0
d<Vg0<Jo[`3iln<0in7C0>GQe@3UhmH0g=c@0>GUf`3Kg=@0hnKO0=kSg03HgmP0g^GN0=kTh03TiMd0
al2`0=cA_`2f[id0[JNG0=WGb`2l_[<0cm;90<_@b@3LhM/0`lS10=SKe03Si=`0inOK0>CRe@3Cd<40
e<fm0=76]03FbKH0imS50=?2[P3A`JX0c[jU0<JfW@3<_:<0bk^T0;JVS`3Hc;H0l>GA0<S0[@3Jdl40
j^CF0;FZV03D^:00ajfD05eB@022NfP0VH]^0;FXR03Cc;80d<Zd0<g1Z`3EaJh0a[:J0<NaV@31ZHl0
`:f?0<6aU`34]Y/0d<6T0=c=/03Jbjh0iMJi0>CD^P3IbK00h=6j0=g>^`2BQGD0XiV=0:jZW`2UYZ00
dM[E03Q7A017FeX0JGQe04];@@0l<RH0ZinA0;faX@2l[ih0`;>P0<RlYP37_J@0`KZP0:2HP@2SWHL0
XI^50;N^W@2WVh/0]ZZL0;naY03=`;00elJd0?3J``3cgLH0hm6m0<o2/P2j/:@0[jFI0;NYW032]:L0
dLFi0=W@a`3Id/X0imgD0<FcY@3Jb[/0l^cP0>CVf`3MhmL0g>OI0=k/g`3Agm80f^KJ0>G]hP3Wj>00
jnSQ0:6MU03CclH0UIF;0>7Ue`3KhmH0g>?C0:f/VP3Kg=L0FfV404YPQ`14EW`0;D1X03]CP@0203A>
P@2U02e0J00W;cX0I6EP03dk;`3Pf/X0fM;008n>R@1:FW<0I7RI02/hB@0hBEd0:4E_01XgH@0B8c<0
7bLZ04a>C@1PFeL0dl_00<Fm/03>b[l0gmcE0>GTh03YiN80iN7F0;6]X@3OgM40iNGK0=cMe@3Uj>40
h^OP0=cQfP3Ig]L0em[A0=WKd031_k<0d/o00;6/V@2bZYL0bLK108B@YP15F7H0?E1N01leBP0aBX00
<dV202LfD`0T<CX0?Ta<04mFAP3:`Y/0blF[065]Q@0`@fh0:cQJ02@_B`0a@5d09SI=02Db>`0kA4<0
AdXo08Z;O@2^ZYh0d/k30<[6^`3@c/80e]C70<k=^`3Sh<d0gMS50;:/WP2j^:`0^L:m02lk=`1KIEd0
cmC=0<_=`P3IfLd0^kV/0;nk[`3He<P0_kfa0;^i[@2VY9P0ZjNK0<C0]03Vh=80^[BT0=oLb@2?SGP0
RHIc0:fZU`3@bkP0^kJR09bGP`23OFL0HE]503li8`1?BC40LFaF09>>N`2e[il0`;Z/0<?1]@2]/:L0
XjZR0:fd[@2g`KT0_<G00=;KeP2i`l80cMWI08fHVP1PKW40JWMo05ITK@0fA540?dmL045AH00R<T40
;cm>03=5D@0Z?4P0B5YV01@V<P0_@Dd09cU302i0BP0T=Cl0;Ci6020a>@0N;cL0:S]201h_=P0J:c80
;Ci503M8C`0hBTh0<TA802Dg>@0^?D0052@T01PV9`0S<C80520P02<_;`0N:2T06B<T02@/;P0Q:B/0
9R/_038j?00a>SL0<C`f02hg<P0P:bD051dH01XU8@0U<2`09S0_01lY:P0Z=CL0?TQ:02dh?00Y=3P0
9cDh0080ooo<0000=P3=a;D0clJg0=gDa@2k/Z40]jjM0;R`W@2m/Z00b;^Z0<bl[03IbKT0iMG60>;F
aP3Oe/L0f]C40<g:^`37aKH0_kfa0;6aY@2b/ZP0YjNM0:bYX02c/:L0a[ne0<W3]`3Db[h0dlVm0;:X
W03`i]X0k^OM0=SDb`3HeLh0gmkI0=oPfP3DeLl0gMkH0=_LeP3>dl`0d=O?0=WUf`3AgM40fN7F0=cM
e@3?b<80`KRc0>?LeP2JVY80/[ba0<GAa@34bL80cm7<0<k@b`3PiMl0emcF0=;Id@80f=oG01H0fMkG
0=CGcP3Si=`0X:2F0=WEc02ZXi/0/JRQ0??Zh@3Gc/D0clNl0<2j[P2k]JT0]JnQ0:^UU`2/YYP0[jVK
0;^eY@3Sg<`0k>GE0;>ZV@3Wg/d0l>OF0P3]hM40:03EcL00dLRi0<6aX@2l[IX0XY>00:FIR@2^ZYh0
Z:RN0;Zm]039c<<0dmC60>SVe`3Sh]00i^OG0=oSe@3Oh]L0kN_N0<g:^`34_[00g=S<0>cXg03Qgm80
gmoC0>3PeP3Rhm/0jN[R0>;UgP3PiMl0emgI0=gVh@3@fMH0iNSQ0<:iZ03WflD0^:fI0;fdX`3Yhm<0
k>SL0;bj[P3CdlL20=_Kd@0<0>WYg@3Vi=P0i>7B0>cVf03Ec[h0f<o00>7Ea@3Lckl0d;n_0:^JR02e
YHh0d<2W0P3Kbk80o`3WeKl0f/Rb0>kObP3XgLT0/ZfJ09RGQ@17ACP0JF1?0=:jX03UbZd0elN^0=75
Z`3B`j80b;ZG0<:gV`2i[i@0`[BJ0<NeW@35/IT0fL>[0>38[P3NbJh0gljd0>KF_03Rd[P0g]2e0=oA
]`3Wf<40b[^T0<NhX`2LSGX0QGQW069FAP2QV8T0QX9f04Y<@@2l`k/0;c`e04=FDP1YMVl0B4@h0<Zm
[@2n[Yh0]jJD0:NFPP2MSGH0]JF>0:bNQ02iZi40gM6i0<2dWP3_i<h0j=_80>OJb@3[fl`0gM300<o3
]@3?`[40`jnG0<>_UP33]:40_[FV0<k8_03IdlL0j=c>0>gQd`3/i=T0j>GL0>CSg`3]j^D0aKV]0=W=
_`2o^k80h>7I0>G[h@3QjMh0gNWO0>3/hP3UknH0i>[P0>7Qf@3bk^D0[ZNO0=7:`02SWi@0fm_?0=kP
d`3@dl80/ZnL0>?TgP1DHW`0@UIk04eOP`0dB6d0=4ah03MAPP0^B7T09c]P02@]=P1NGeT0BdTm0=[D
a03Cc;T0UYJ>01l^A@0J;D/04Ad[02HfAP0M>F40:dM_03a=G@0nATT0HF9T065MFP3DcLD0al2f0=7>
b@3Hf=H0h>3R0=[Hf@3Ed<X0[ZZO0=cJcP3=cL40h>3F0<o@b03Mh=L0f=_B0=[Me03OhMH0fmW=0;jj
[P3HdL40^K6N0;ndWP3?bl80NHJI03eAK00iC5X07SA903UDP`0gCgl0:3IA02Hc?00gAT<0EEa:0=;:
X`3;aJ/0GV]n0394JP0d@5X0;cY>03=2E`0K:3T06bHZ03e6@@1<Cd@0Q8Eg0:ZXV`3Dd<D0gmcC0=?A
a@3Mg]00cm300=SGa@3Kf<L0`Kfa0;fm/`2ma/<09S8`05MPF`3Gg=D0cm760=SHc02i]JT0fMK70:^W
V`2g/jL0al>g0=GAa@3GdLD0c/Rj0<2hZ`2_ZI/0UiF605iOD@2=Rgh0Ti620491;`14@Rd0D4hi07Ec
GP2TXXd0];:M0<O5/02h]J80Y::E0:fZX@2f/j`0/K:/0<W?c@3Dg]d0cMWG09fYZ@27Ti<0J7=e04mM
H01:FEh0;Ca30393B`0hBE<0>4YF01h_?`0X>DT0:S]=01TZ?018FVP0>D]I02i0CP0X>TH07Blk02Hh
@P0Q<cd06R/c02Tj@P0_@4L07Blc01LY;@0Z?3h0:3Xl02Th>`0X>S`0<D=30394A00bAD<0?De<01TY
:00B8Ql09cHc01DS8`0S;bl07BTY02@^;`0Z=3D09bla02@/;P0L8BD0<CTk01hX9`0K9b<0<Sdi038n
>P0i@d80=D4o03m;B`001`0/>SX0:C@f02lm@019E5P0=dE801PV:@0[>C`00P3ool`0003o0<No/P3[
i=@0g=G50=O@_P3VgL`0j^;?0>?HaP3?`Zl0elRe0;n`W@2jZYX0^ZfL0;Z^WP2g/9h0^K>S0;bjZ`32
`[H0aLNl0<g>aP3Fell0g=gG0=GFd03Ge<d0fMK=0>SQe`3GdLD0[ZJK0>_Uf@3HdLL0jNGL0=CAbP3N
gmT0f^3L0=OPg@3OiN<0h>KT0>;Xi03Ki=l0c]_B0=cYg`3:e</0gn3H0<Jo^@2_Y9h0l^WP0:VUVP2h
^Zd0`LNk0>3SfP3VjN80a/W20=kQfP2i_;D0bm390<S=aP3JgM@0g^7H0<k?a`3Ph=H0UI>70=oKd02N
Uhd0jn;I0:>LTP2]YYh0/JfT0:n[XP2WXiP0/jnS0<K0]03CcKl0h]c<0>CMb`3ekMX0fm2n0;BWU03;
_Z/0a;FP0<2_V`2k[Yd0_;F[0;2/X`2dZYh0]:RJ0>7Ea`3[iML0gn3H0>3Ug`3Fgm`0gn[T0<cCb`3@
f<d0emgA0=oWg03Liml0hN_R0>W[h03Bd<<0aL6e0=SFbP2f]:P0k>[N0>?Sf@3=cL<0hN;J0<C5_@3;
c/L0_L:k0>G/i@3Gg]L0iN_W0>SYh@3Aa[@0j]S00=C4[@3?`:/0n>_H0>cQc`3Xglh0gMK40=G>_P31
^ZX0^;6Q0<FlZ`3Qf<L0n>gK0=S=^`3IcKd0kn?E0=_?``3McL00kMg>0?GYf@3Ne/<0d<Re0=G=^030
/:00Zi^<0<2dY037`K40d=710::TUP2EUhT0X9f<0<NgWP2oZi00`KFK0;:XS@38_Id0c<6Q0=39[03H
dkH0e/bc0>KJa03Rdkh0h=6l0>;B^`3UeKh0eLJ_0;ncW@2QUX80RH5^06]RD@1<@c80@cXY04Pl;01?
@c<0MVYJ09V=O@2[XY40YYn?0;NeYP2h_:h0=Cdb04MDBP1TK640HUa<0:fPS`2ZVhP0ZYV70<RfXP3@
_ZP0eL>]0>7A^P3Vel00j=c40:fQR`37^jD0^jjK0;R[V02l[9`0`KBT0=7;_@3NfLH0b[bR0>;B^03Y
hL`0gM[90=kPd`3Jf/h0hM_;0>KOc`3OgM00gN3G0=kWhP3XknP0_[b_0=SBa02^Yil0fMKA0>OVh@3<
cLL0g=oH0<W>a`3NhMP0fMWA0>3Ke@3`in00YibF0=G;`P2i/:L0c<Jj0<2l/02UXY40XYf90=cMe@1T
LhX0CF64049EMP0_@fH0?UEo03mGQ`0eD7l0<4AW024Z<`18BD40EE=60>7Lb@3BbkP0R8V403]8J019
FXD0?dUT03U4H01BK9d0A5n>02HgB`0lADX0I6EW06=PF`3CcL40a/>b0=oPdP3Lg]40gMkF002?0=kN
eP3TgM<0/JVL0<g7^@3:akP0jNKG0<G3]P3>c;l0dLo20=;@``3Zi]X0in7C0<>l[03Kd;`0eLVa09^=
LP3=ak/0OHRL049EM@0jCEh06Ri603eEP`0eBg`09S5=02H`>P16DU00Adhl0=78Y`3<aZh0Hg1i03U;
H`0U;Sl0;CE202L`?`0K9Bh02a@C02D[8@19Bcd0Q8Ec0:f[WP3Ofm00`[nf0=CBaP3<cKl0`/>c0>7O
d03Ng<d0_kfa0:Z[X`36d<l0;CTi05AOF`2FWIH0Y:FM0<G5^@34`;@0f]K:0=GAa@39aKT0][:W0:fY
W@2f/ZH0alBe0<O1/`3CcL40IV=J03ll=@1gM6d0ViV=09BCP@2[[IL0^K^U0:^]V02BTh40ZZfJ0;Vm
[P35b;d0dMGD0=KKgP2k`<@0RY6G06miPP1CH6P0BEIN04AAF@15E5/0<d9904]IHP18FF4093Dm010R
;014EV00:Sa802<e@@0Y?4X09CQ700/M:`0cAE<09CE202LgA00^?dT04B8/014R:P0;72@06BP_02@c
>00O;S40?4a<010P800=7A`09CDd01<R7`0Q<Bh07Rh[02Hf<`0I:BH0=dI104]JE@0R<B`0:CDa02Hb
<00W<c40:3@b02Xd=@0P:R/07BLY02/e=`0c>T00:S8e02@`<00V=C809c<a01HU8P0^>SX09S@d02Hd
=@0T<cH09cDh02ln@`1IIV`0I7=h05MVJ`1PKg@00P3ool`0001V0;2ZWP37`KD0`K^_0;:/WP2/YID0
]ZnM0:ZRS`2j[id0_ZjN0<:bXP3Lckl0gm?30=kEaP3Ugll0i>7B0=WJc03Hf<`0dmG:0=;EcP3Dem00
cm7<0=GGdP33a;l0emKA0<c9`03GdlP0ZZJK0>3Ld@2^ZYl0d/k50>WVg@3RiMh0c]WE0<GAc`32blX0
d=KF0<75a035blL0/[fe0=GQe`3@ell0eMS?0=3<``2ZX9L0mN_Q09nGS02b[Z80d]?50=_Kd@3Jf]80
fMWA0=kOe`3Fell0a<Fm0;Zk/`2/[Z<0dM790>CTfP3WiMT0TY240<k:_P3Je<P0^;:V0<2j[P38`KL0
d<Vo0>GOd`3Xh]H0gmW;0=[DaP37`K<0`K^]0;RbXP2h/Il0/Z^I0<2gYP39`Jh0c<6_0=gB`03Qf/X0
g]_D0?3_jP35_[@0bl>f0>[Re@3Sgm@0cm;;0<[Cd038e=80`/k<0<G@bP3Ag=@0c]S?0=;Me@3Ul^/0
f>?K0=_MdP3EdlL0b/Rl0=SFbP2d/:D0h=kB0P39ak/0o`3Rh]P0gmoE0=OGc`3NgmL0^[ff0=[MeP3P
h]d0hn3G0=W<^@3SdKT0ckfW0??Sc038^J@0a;FP0<NhY@32]J80_k:O0<JkZ@3>`k40clBb0>7D``3j
kM`0g]700=34]03Ne//0f]780<>f[@2/XYP0[JNK0;ZgZ03:b;T0c/^j0;V]X@3Gbkl0l^SN0>;NdP3N
h=80Y:ZL0::VV02d/Z<0bL6Z0=34ZP3AbZh0e<nb0=KA/`3@bjd0em>f0=cK_`3Vh/T0dlfe0;:/UP2I
Tgd0PWYU06MOB01@AC40A3`W055:>01DCSh0L6YL08R2M02NUXT0/JVL0<Zn/02`Y9@0[jBB0:>HQP2N
UX<0W9N40;JgY`14B3X0C5A90:BZWP3Cd;l0dl^h0>SKbP3Md;l0g<^i0<NfY02eYY<0Zij;0:JIQP2i
[YX0`[ZW0<_3/03Id;l0h=O60>oSd`3aj]X0i^OI0>WZf033^Ih0g=6e0=G?^@3Qh]00hNGG0=cPdP3Z
iM80j>??0=[Kb`3Fg=80f>CP0=gXhP2d]JL0f=;40;jg[@3Me]00hM[D0<S3_@3/in40emC=0>OTf`3L
f<l0lncT0>ONe@2[XIP0imgC0=G;`@2SVHl0[jFI0;beY@2[YHl0g=gE069aQP16FWd0=TUY02LkG00Y
@6X04RYH00HQD00Q=EP0;SM0051AB@1?CD00eM:o0=KA_@2MWI/0BeUn04aNSP12Bf`0=45T04iWW`13
Gi40:SaB03e6C@1NGf40JVMR0=K@`P2o_JP0b/Vg0<?6]@37bK`0f=S<0=kFb@2dZi`0clJg0<o8]P3H
dl00fMC10<k8^02n^:P0][2P0;jgY`3_i]L0cL6a0?3Sd03Wf<40]ZJ<0=C<`@1hPiT0?e9c03Q9G@0G
:D40?U>003e?O@0`>UD0<CY3045<AP1<D3l0e/^_0=76/01KIfL0;Sm701hU:`0I72404aPN010E600G
6Q<07AlA02`^6@2;RWD0/ZnN081lL02i]JX0h^3D0>7Od03>c;d0g=[;0=CBa@2n^k80fmcF0:fg]P0W
<c<0GFQT0<cCc036akl0alNm09nMT@2`[Z80][BX0;jl/03<bL00b/Nn0<W6_@3<bL00fMO;0=cJcP1G
E4/0Ogae0:JRW`2XZ:00TIB30:R[V02h_:h0c=;60>C[h`3Hh]X0[KN_08ZFU01]Mh00D5aX051NI`1?
GFP0AE=P04=@H00lBET0?deJ03=3D00hBE<0@U=M02hoA`0W>4004B8Z01<T;00?82P01QTP01P[<P0f
BE0062Xd0393C@0T<Sd08Blh030nA`0?7RD0<T5802ln@`001@0eA4T09cDh024a<@0nC4`0>4I60080
72/X0200=d<o02Dd;`0]?3L08c8]02Xi=00lBdH0@4m:02Th<@0nBTH05R8N030l>P0iAD<0<3Xk03<m
?P0h@T@09S0b03i7C00W<3D09C<d030n?`0V=3D07R`]02@b<`0W=CP0>4M:061_M01SLWL0IGAi05=R
I`1EI6T0Hg9g065`M@80ooo<0000o`2/[:@0/K6W0<C4^P33`kL0e]C70=ODa@3OfLT0in3@0;^_X@38
_:h0k>3D0>3FbP3GdLD0eM?60=GEb@3AdlH0d=;70=GGc03Gf]<0aL[40<cAc@3Ef]H0e=WE0=KHd`3>
clT0clo70:VVW@3Zi]/0Yj>H0;2/X@3Rh=@0d=790=;Le03JiN40c=7=0=?Cd@3Hem<0f]_E0;_0^@3X
l>D0f=kB0=oSe@2n^Zl0/JVN0>cOeP2PU8P0i]kA0=OA``39`kD0^[BX0;B^XP2XY9P0[JVN0:>OU02/
Z9d0YZ:G0:VVW@3Iel/0jnWM0:VWV`3Bd<@0jnOL0>CPe03Ecl40c/:b0<>fY@2l/:00]j^K0;J]W02k
]:80_;JX0=7>_`3GeLP0f]_=0>7Qe@3Vj=d0fmgB0=cNd`3Jg=40f=_B0=kSg@3JfmD0cLVn0<Jn/@32
^Zd0e=350=kQfP3LiN80fNGU0=kZjP3RkNT0f^CL0=WPf02la[h0c=OA0=cVgP3OgmD0f]K:0<S4^03F
d/H0^;:V0>SReP3IdlL0g]S<0?7[g`3Lf<`0h=c@0>?Od`3Bd<@0eM?70>WVg@3Zi]X0cl>c0>KGa03e
i]40c[nZ0<BeX03Ib[D0hmBo0>3A_03`hL`0i=O40>SKb03XflX0clBb0;b`X02h[9`0`KV/0<6n]@3<
bL80fM;<0>STf`3Xj]l0h>CF0=oUe`3Xj]d0YYfD0=G;`P3RfM00iN7F0>KXf`25R7d0UIN<08V:O037
a;40f=>m0=OC^P3EdKP0_[jV0:FUS@27RVl0J6]@04a>=P13@b/0@D0[04e<=`1THTd0N7IO09JAO@2e
/9`0_[NW0;N_XP2MUh/0T8Yn08R0M@2NUXT0[J6C0:ZNSP2RUH@0b;fY0<S0Z`3Hdl00m_CU03@f:@1B
F4h0TYR>0:b]W`2UXi@0WIN90:BNT02/Xi@0`KRY0:fUV03Ecl40iMoA0>gZf`3_kN00k^cO0>GSeP3Q
gm80j^KJ0>;ReP3Rj]l0j>cM0<c4[@3Vg<40_KRR0>;Sd@3AeLL0blfo0<c6/03AbK80dLjk0=[Nd03N
jn@0h>_S0;FfYP3LeL<0[::F0=kDbP3MdlT0cl:i0;jaZ@2[XIP0Z9jE0:^RV@3@akh0m>kR0;B^XP3i
lnL0d/Zo0=oEb@3IcL40flo10;RbW03Gf=00>DQM014UB00O<U8093MH03E<MP14G8X0C6NF03Y>L@0W
<CX0D5=<04m?@`3LfLP0f]O409jRX@1>H8H0@eV;03I3IP0fAVX0?EZB03eKS`0eAel0>D=<069VJ@1`
KFP0fM?50<:mZ@2i]ZD0eMK60>;Se@00=`3Lf/d0hm[;0:VMS@3PeL<0e/^g0;^cWP2bZYD0^K6N0<No
[03?a[D0hm[;0=oFa`2h[9`0bl2/0:bPRP2KSgD0b/>i07j5W`18EWT0@dmU024`A`0nCgX0?4]f02/c
BP0W;380@DQ005IGA`3A`:`0eLRe055IC0096@l06ahG01TH4`0P7a/07QdH0490<@1aKeX0Qh=Z0;Nc
VP37`Zh0RhEe0;ZdYP2XYIH0YJ:C0:^ZV03;bKX0hn7D0;Ng[@3De]40/[bk03E1?`1SK6T0XjRR0;6d
Z`32`[P00P3AdLL0AP3=cL<0e]O?0=OHdP3YjnH0i>KQ0=;Dc`3@d/d0`<6i07AeI`1oOG00^kZe0;jo
^P3<clH0^L2h08VAT`1hPHP0G6I`05ESKP0mC5<0@eIM04QIJ@0gBUT0>U5I041DG@0eAED0BUMZ03=0
D@0S<400:3I303]9E00^?4D0=dI=02<b=`0U=3T05B@W01XZ:P0O;bl05bLW03A4A00Y>CT0?daB02Xg
?@0V<cT08Rle02Dc=P0[>C`0;C/n034o@00O:R`0<Clo02Xf=P0_>cT0AU9@030l>P0W<Rh0;CTe02Pd
<P0nBTP0=d=103A0?00hA400<Shj02Te<`0`?3X0>DE304IBD00]>CT0=410038m?`0M:2X203U4B00>
02<a=00W=ST0AeII06MfN@1VMGP0Gfic05YYKP1DHfX0Gfie05]ZL@1cPXL0EfI[05IUJ01>GF020?oo
c0000?l0emWD0=gOfP3Ef=40eMS?0=3Ab@3;bl40i>;F0>?Od`2o^Jd0_kN/0=O>a@3Ab/00f]O>0=OI
cP3Ae</0e]cB0=KHc@3RiMX0dMC;0=?HdP33bLD0a/c:0=CJf037cLT0f=[E0<W:a02RXYX0jNKM0:FQ
UP2XY9T0g]c@0=;BaP2j`;H0/;J/0<S5_P3Ec/H0e/g60>KOe`3UiM/0h>CF0=WOd@3CelT0cL^n0:nY
W@3/h]P0h]G<0<Nm/@2/XYH0/:NF0;:YV02aZ9T0aKb]0<Bl[`3KdlH0iMgB0>oXgP3Of<h0e=350<G3
]`2]Zil0/K6U0:RXW02ZZYh0/k2Q0;fdX`3>`K00`kNW0;N^W@3Wh<h0k>KF0=cJb`3RhmD0e]S;0=gP
e@3KhML0e]_D0=oVg`3Sj^<0d=WD0=ONe`3Mi=d0f=_B0<[6^P38`K40_KBU0:VSU@3Rhm/0^/6j0<gG
eP3Li^D0iN_W0=CIdP3Xjn80g=oF0=cQfP3Timh0j^SL0=kHc037`KD0g=C70;ZbY@3TgLd0gMC50<Nn
[`35_:d0_KBU0;ZaXP2i/Z80`;R[0;R`X`3Gcl80mNgP0<o6]`3PelP0m>SH0>WMc@3ZgL`0f/fj0<Ri
YP33]:40]JRE0;NZV@2j[id0fM2o0=gDa@3Xh=<0l>SM0>CReP3Qi=d0iN[T0>CSgP3PgmX0fMoE0=kV
f@3OimP0jNgO0;F/X`3Gb/80^jjV0>3GcP3Vi]`0TYF:08V9O`2HUXX0V9F607iiIP1[Hdh0B48/03`i
9P13@Rh0EE@o06=SB`27Qfl0VYZ20;RhX030`:P0_kfV0:^VT02GT7d0TXYg09nFQ@2e[9/0[jJG09bC
Q03Aak/0knKG0=K:^P3[g/d0jMc90=;7/`37_j`0ZZFB09BBQ@0`<bX0FEiJ08:9PP2j_K80bL^m0>;S
e@3^k=l0k^[N0??_i02KUh`0k>WP0>?Sf@3Eel`0f]cA0=kQeP3Si]/0i^WN0>GWg03/knH0gNOO0>CZ
gP3CbkH0i][20:VRS`3Qh<h0cLo20=?A`P3KckL0gLne0=WA_03LgLl0h>OP0>G/i02o^JT0h=G10=G:
^03;_jl0[j:B0;2PT`2kZih0c;^a0=S:_`3Tf/h0hM_=0=KDa`2TXYD0[J^N0:n/W@2b[9h0cL>g0<2d
YP2YXH`0e=C<06=_Q@1GJHd0E6B503I9JP0jCgX0Bf>A04IQT00gBfh0:C<m05UKEP1ADDD0g]c=0=SE
`P2EVi/0>Dmf04YQU@0b@VH0=d]`04e/Y@11H9H0:3aE03DoB01NHVD0M75/0<k6^@39`[00c<Vh0;Rf
Y`2UXiL006/0em?70>oSe@2dYiL0lnKE0=C9/`3LdK/0gmBn0=cA_@39`Jh0^[6P0;J]WP2bZ9`0b;jb
0=37]P3Le<40/j^F0<O5^@1jPi@0?TeT03e9E`0U<D40;CiJ02/iE00L8S005aTH02T_8`1DDcl0hm6m
0=;1[@1DFDD0;CTU059C@`26P7@0W9F;0<_5]`3Je;h0d<Z`0<JoXP31^Yd0_KFN09RAOP2`ZIT0dlfm
0=3:^P3:akH0_;^Y0;>aY02YZJ40`L>n0;:l^`0T<2h0BU=@0<_@bP3Ae</0gMoD0=kNe03Zjn<0f]gF
0<35_`2oaL40XJZY09bUY03CgMh0/K^l0=WRg`2DVI80W:6J09RNWP1nQXP0<C`h051LG01=FV<0>DIG
04UHK@1>Gg<0>D]I03I9E`0jC600<TMJ03=9E00]@DP0<d=@024_?00H93807RXf030mAP0X=Cd05B8X
02hl?`0N;2l041hO01`X:00G8b<0930`01LS8@0a?C/0<Shl03<n@013CU00?dU;02D`<P0i@d@08bl_
02<];P0_>c/06R@U03A0@00303M1@00Q03i8A`12C4/0;CLf02`f=`0a?Cd0>49303E1?`19EE<0?DU7
028^;00]>CL0=d=103m;B@0V<S80:CDe01lZ;00a?3h0B5=G069`L`1XMgX0GFa_05ETJ@0oCU<0DV5V
06IeNP1eQ8/0H6mf05i]M01GIV/0=DA90391A00_?T40;3Xk0080ooo<0000o`3Ih^40bmCA0<K?bP39
d<T0b/o90>CWh03DeLd0f][B0;BaZ030_;<0b/O00:f]Y@38bL<0e]_D0<O>a`32bL40_l:g0;bo]03G
f]40`/W20=?Le`2/]K80i>gZ0<O=b`3:c<L0fM[D0:6QV@3]j^40ZZJK0;RdZ03]jMd0hMo@0>KWe@3L
fLP0f<bn0<Zh[02n[:00/j>F0:jVV@2ZZ9T0h^KG0>?Wf03<c<00[j^P0>gVg03[h]T0akjg0=S>a03^
hM00jmc70>kQcP3Pdl80dlJf0;jbY02fZYh0[::H0:nWW02g/JD0_;R]0<30]03;cL80emW>0>3Sf03`
l^D0j>CH0??]h@3Je/X0[:RL0>_Yg03Ph=@0h>;G0=WLd@3PhmX0h>KL0=gRf`3BfM40gNCM0=SOf03F
gMH0iNcT0=3Fc03Ifld0b<>`0=35/@2l[i`0[JFB0>3Ld03Jg=40hNKP0<_@bP3NgmL0fMK=0=;>`P3X
i=P0m?3U0>;Nd`3WhMD0gmO:0<_3]P3Tfl`0kN7A0<FiZ@2n/J00^ZfL0;>TT@39^ZL0c[n/0=G8]@3[
g/d0l>?B0>cOcP3JdL80_;R]0;bi/02d/:D0/jfQ0;N_XP34_Jd0f]720=cCa03aj=T0i]g>0;jfZ@3]
im/0h]kE0=kKdP3Ng]H0hNCM0=SQg03Ki^00h^CO0=kOf@3Hh=<0i>cM0=cSd`3TiMD0^:ZM0=S4^`32
/:H0d/Fl08b8O@0m?C<0Ogae07McJP1XGU@0EdTl07ETE02=O6`0Z9b@0:nUV@2`YI<0/jRD0:nWT02L
UG/0WYMm0:6JP02[X8X0XiN10:ZIQ`2o[YX0b[ZS0>3@^@3him<0_k2M0<:eY03<_jh0^ZfL0:JIQP2Z
WHX0YIZ80;N`WP37`kL0d=7903Tm?018DU@0WjVZ0=KNd`3Kh]80g>3B0=[Lc`3UiMT0l^oV09nLT`39
bL40_[ng0=kQf03Rj=h0cmG;0=3Fc03Aeld0cM350<_Aa`3Oj>D0in[S0=?8]P3Te;d0/JJD0>WRdP3F
d/H0hm[;0>SD^`3Pbk00d<2Y0<Jo[`3<c<@0i^KN0<bo[P3Ve[l0k^;:0=W=]`3Rdkh0j=O50>SGa`3>
_:h0]jZJ0:ZST`2RXHl0];NV0<C;^@3DflT0hNCC0>OUeP3bk=h0c<Fe0;>[UP3<c<@0Gf^305IXSP19
FGX0;d9S03Y?NP16GX`0@Uf<03]?LP0]=d40EEMB04i@A@3Mg]00gMc:09fUY`13FX<0@enA03=7JP0f
C7<0@F6L03YKT@0/@E`0<ce705mRI`1dL6d0g=C90;F/V`2CSGd0ZjFG0<S1]`00S`3Kd/T0iMW=0;Z]
W@3Eb[P0_kBN0<2eW`2i/IX0/j^F0=SA_`3LeLD0gmW=0?7Zh03Kel`0in?H0=SFa`2OWX`0bLfo06mn
N@0S<c<07BTY00lK6`086Q`04B4Q01HJ6@0O7aL07b8?05A@=`3D_j@0dknV0;VkY@3AfL@0b/Fa0<o4
/P3?`k<0aKZX0;fcV036_Ih0dLRW0=[A/03Bb:d0OWIQ09F<N`2n]jD0_;NT0<:o[03:bKL0blVl0=gM
e@3CeM00cMKC02Pc;`1IHUd0d]OA0=?Fc@2k_;@0Z:VQ0::UWP2n`kd0a/o<0:J`/@2jaLL0/l740<CC
f02Q/;D0LX6605YYKP0oD5L0<41?05MWM00jCE40:Ci103]>G00_@U<0;CmE03iAHP0gBED0:ce902Dd
B@0R<D@09cE0020_=00T<SD03Q`M01hY:`0R;Bl07BTY01@P800K9bL0;c/k01lY:P0J92D04Q`M02li
>P0K8bD04ATL01lW:P0C6ad07bLY04I@C`0j@d806R@S02df=@0f@3l0?TM6030j>`0L92H0:38c04Q@
DP0[<cD07BDW04YBE00i@D<0@TY<0418B`0h@T@0ADe@02`f>012C4h0@D]<034k?00Q:b`0:SHf038n
?P11Cdl0I79b06EcM01RL740EfEV05ARI@1IJ6/0MXR<07^:S`1IJ6d0Gfie04]JH@0jBE00<3m602Xg
?@0/>Cl0;CY005ARI@1iQhX0Z;>e0080ooo<0000o`37d<l0cm[F0=?Lf@3DgMP0gN?O0=7Fd03IfmH0
gMkH0;2_ZP30_KH0c<W20:b/Y034aKl0a/_40;o6_`3Eg=@0d]C90=SJc`3Hfm80e]_E0:fc[`36cl`0
hNOU0=SMf@3IfmH0cm3:0:VVW@3Rg]<0[JVM0>3Ld02i]ZL0/:fL0:n]V02aZiD0/:6>0;bYV02gXI<0
[Yb>0;:YVP37a;D0c<k00>c`hP3CdlL0[jbS0=WEc03<b;l0`knf0;^g[02e[Yh0/jNG0;JVUP2jZYX0
^JfO0<S0/`3DcL<0gMW@0>STf`3Zin00j>SP0>?Vg@3Oh]L0f^3D0=SNe03Hfm80iNGM0=kKdP3Kelh0
[JVN0>;OeP2j^[00gmoC0>CVf@3Ri=T0fMcA0=KNd`3?e/h0e]kC0=;Jc`3Oi]h0f>3E0=oWf03Ri=H0
`[n^0<FmZP38_:H0WiAn0>_Uc`3Qg<T0k^_L0>KReP3Xh=<0gmK70=;9^039`:l0_[JY0>_Sf03Qel/0
i]g>0<_2/`3hkmh0iMS70=S;^P3ZgL`0l^GD0?CTe03Se/D0d/:b0<o2/@2gZYX0ZIf=0;J[V@30^JT0
c<c40<oAc03/kNL0inOO0>[WgP3]jMh0fmO<0>;Nd`3Kel/0j>CH0;>_X`3Zi]X0g=[>0=oOe@3If]80
gN;L0>;]j@3Lin<0h^OS0>7Tg@3Jh=H0hnWK0=OKc03YimP0[Z2C0=G3]`31[jD0/ZBI04@k<P1`K640
Ui280;>ZX@2j[:<0^ZRL0<2ZW02fX9<0WHb209R:O`2[Vh`0^JZG0;b`VP2`Y8h0]:R@0;VZT`3Fak80
i]C00>G@^`3Sc[T0d/:[0;f^V@2_XXl0[J:@0;6XV@2n]JH0d/Jf0>CHb03djML0bl>`0<k7]`3akN40
gn3J03Lm>`1IHVL0/[fo0=?Me03Fg]40hNOK0>[]hP3QhmP0j>[O09>CR@39bKl0Si660=cNd`2l_[<0
gMoB0>3Re@3@d/D0fmc>0=?EbP3PiN40j>WS0<o4/P3Qd;`0^jjM0=cC`P2i/J@0^JbK0<bgW03?]i/0
b[RP0<Vn[03Dd<D0l^kS0<^lZ@3=_JH0bl>^0;nhY@36_Z/0a[^Y0;NZVP3>`[@0fM310>CQdP3XjMT0
f=o?0=SQd03MiMH0eM_=0>7Ue`3Vi]X0dL^m0:nWU03Kf=40H6j804YMQ@1=GGl0>4Q/03I;MP16HI00
B6BD03E;L00V;ST0E5E?05]KD@3Jf<T0dm2o09fSX`0oEWl0=E>502e4I00Y@FD0=eNB03EDRP0/@5P0
=D1605mSIP1eLFh0elg30<Rl[03Id[l0dljk0;J`Y000S`2dZj80/j^P0;V_X`2h/J40eLjl0=WD`03[
i]80]kBQ0>WVe@3Th=@0i^CH0>3Me03EeLd0i>CJ0=[Jd02WZI`0a/Zl06agI`0E8A<05QhA028Z7@0/
>2X0EV5A08:2MP2TXI00b<R`0=7<[`3E`Z@0d;nS0<W7[P2e]il0_[NM0<BhX03?`jd0fm2j0=gB]P3J
dK80g]Ff0=kE^039`ZP0Iem<0;J_W`2ITh<0cLZi0=KDa@3DeLL0hN7E0>SYh@3CeM00]l2o02D_;P1;
EU80W:FP08nET@2h_[X0_lG10<39aP3Hh^<0[kZn07F2R01SLWT0=DI>03]<E01:G6H0:C]502LkAP0Y
?4/07c9303U<F`0oDeX0;41701/_>P0V>DP07Rlo02@f@P0R<c/08Blh01hZ>00H93806B@Z01DP8P0F
81l041`H01PS7`0K9R804ahJ00/F4P0H8al0>TE102df=@0Q:RT0:S<b020X:P0U:Rd09R/^02DZ;P0o
A4L0;3Db030i=P0i@Sl0?DI303i7A00U;R/0>dA302lh=`14CD`0?dM902Ta<`0c>cd09blb02`d=`0`
>3/0=T1203i7C00e?TD0<S]202L`=@0W<SH0=D1404E@DP1XLgD0IWAe06AbL`1FIVH0BUYJ05a/K01_
OGh0QiFF05=RI@1IJfd0BUaP03Q7C00fADX0<d1602Db>00`?D<0FFI/08RFV@2Y]kX0gN_/0=OUiP2c
_/00TIbN0080ooo<0000o`3?e/l0c=K>0<_Ac@2_]K40dmWE0=7FdP3Mgm`0hnCO0;Nf/@30_KH0clc3
0:n/X`30`;H0dM?80;Zm]031`[X0g=cD0<W6_`3PgmX0e=G@0=GGe036blL0d=;?0>KWhP3Ge]40e]?:
0:NSV03_jMd0fmG90;jh[02_Zil0ZZNH0;6`W02n^JD0f<fk0>SHb03bhM40kn;B0=O@`035`k@0_Knb
0;:eZP2`/:P0ZZNP0;2[Y@2b[jH0Zj^Q0;g0]@39c/L0fMWA0=c?aP2iZj00k>SO0>;UgP3Fh=P0d]_F
0=SLf`3Kgn00e]oN0=7Je@3Hh]L0fn?H0=SOf03PiN40h=oK0=kGd@3Xfm<0_:nV0>CKdP2b[:00e<fm
0=K?_@3JelH0b<Vi0=_SeP2nbK/0e=_;0>?ZfP3?f/X0fnSG0=OTdP3Gh<l0/[BY0<C0]02o]j80`[NK
0>[P_@3:`9d0`[BI0<BeWP37]Z80b;VT0;Z[U02l/Id0b<6a0=?;_P3gjmd0imc:0<W1[P3Vg//0h=?2
0<Vl[02hZYl0/ZFL0:fSV@2aZIh0`[R/0;ng[02m]Z`0j>CH0>o/f@3TiMD0g^?M0=WOg@3De]40f=WC
0=oPfP3JfmD0gN;L0=CIdP3PhmX0hn?G0;^hY`3Xhm00_kZW0>SUe03Ifld0hnWO0=?Jd`3Af]D0a<W3
0=_Mf03Dem00gn;I0>KXg@3Th]H0X9R=0;Z`Y02aYIT0NFeQ05E9?@2YWI40XIF909N9OP2FQWT0[if?
0:>AP`2VU8H0g/k10>3Ba@2aXiH0l^GE0>_Nc@3]h<l0j=W60<jmZ@39]j<0[iZ50:RBN`31[iT0akj]
0<W6]`3Qgm<0j^[P0>CUg`3Zjn<0h=gD0>WUfP3`jMT0a[f/0=K=_036`;80k^_R03<e<01@FUT0]/;0
0=KQf`3Ag=@0b=;90=WQeP3Jh=H0j^kP09FGRP35a[H0S8Yk0>OTd`3Ac;T0bL:`0=[C`@3TgLX0hm_8
0=cEa@3Wimd0jNKM0=75]@3Pdl00gm;10;^`WP37_j`0f/jh0>_G_03`fkh0f/Z`0=;7/@2o^JT0]k6Q
0;fbX037_j`0blVl0=GGc03OgmD0l?3V09fJT@3flnX0fm_A0=oQeP3SiMX0fMcC0=oUf`3Mi=`0iN[S
0>CYhP3JgmP0c/_20;FXV03Jd/l0FVj904YVSP1?HHD0<d9Y03eDP013HY40A6VF031=K`0Y<3P0EeA;
05QDB03VhLh0fmC109ZLV`0jC7@0>eF6031:I@0/AfD0?5^D03eFS00b@U80=d0o05aRH01aL6`0flc5
0;VYVP2]Z8/0_KbP0<K3/P00S`3Kelh0hn3G0>SXgP3Rh]P0hN7G0>OYg03Yjmh0XjFH0<C6^@3KgM80
hnGJ0=WJdP3Mg]H0fM[B0<K7_`2BTXX0aLFi08V:NP1/KUT0T8mk0;^jYP3Be;l0c<^f0<6lYP32_:@0
_KNM0<:iW02o/I@0bkfP0=SA]03Gd;<0fLj`0=cA/`3Tf[l0fmBj0<BjX@2VWhD0NG=K051:=012?BX0
L6YL0:JRU`2]ZZ40a<Bj0=?Dc03JgMH0`<>l09jSW@2PYZ80^/K601PV9`0c@D80[Kfm0:>a]02?WZ<0
PI2G05AUK@0fAe40=DEB02m1C`0`@U00?U1N04AFI00fB5H0:3Y80394D00/?TX0830o01d]>P0_@4P0
=TE<02@a>@0H9B/06RD[01TT:00I9BD04Q`M01LQ8`0A6ad04adN01@N7@0E7Qd05R0O01/T8`0@6AP0
2Q<B00`E500I8Ql0>T=003i7A00K92404AXG01lX9`0b>cX0=d0o03@m?00U;R/05adI02le<@0i?c/0
=S`h02@Z9P0Z<2`0;CHc02`e<P0kA440@4U803Q2@@17DE00EV1Q02dg>00h@T@0=T55038m@`0`>T<0
?T]C05i[L`1XMgh0Hg9g05]]L@18FUh0GFmc05QZKP1bQ8H0GW1b051RI01AH6<0;ci103A3AP0W>C/0
8C<e02ln@@1EHf@0Q8nA0:Nb]03Fh^80h>c/0<?Ad@2JZ:P0Lh>2045AD013DE40@4a<0080ooo<0000
o`2oaK/0dMO=0=_PfP2m`[`0cM;>0>3Uh@3Ph=h0i>?O0;Jc[P33`;T0eM760;JbY`39aKX0iN?G0>7Q
e`3=cL<0aKjd0<O0^02/Z9l0XYnH0:6PV`2[[:L0Z:NR0=CDc03Zimh0dlo40:JPU03Vh=@0kNOK0=oK
c`3Th=@0jNOJ0=oNc03>bkP0a[f/0;:VUP2gZYX0/:NH0:JSU02g^J/0]kZ_0;g0]`3>cLP0gmcG0>OT
g`3Vi]h0hnKK0>3Xg@3Mj>@0i>WU0=O:`P2n/:L0i^?L0=gTg@3Bg]X0d=cH0=oTi`3Kh><0g^SY0>3[
i`3Ni]T0h>SK0=7Hd@3WjnX0emWF0>CQfP3MdlL0]JbM0>cVfP2i/jD0b/:_0>oTd03[hm00d/nn0=_M
d03?dlD0g]g;0>CSc`3Mh<l0hn[J0=GNc@3Fg]40^[^f0<:m^@3:`k<0k>;90;N]RP2k[X`0c;bR0=O7
/03Ib;@0j=O30?o`f@3]h/`0d/^k0<_3^02h/J40ZZ>C0:NTT`2^ZiX0^K:R0=;8_03Oe/d0i]oG0>[S
g@3PfmD0noO^0:n[XP36`k`0m_CX0>3Qd@3SimP0e=_D0<gCd@3Hf]D0eMK@0>3Qf`3FfM80e=_D0>K]
iP3Jh=H0g]kB0;jiYP3YhL`0aKfX0=WB_`3Qh<h0fmg@0=cNd`3If]80g]oG0=7Ab@3CdlT0j^ON0=gK
c`3YiMT0[ZRL0<_3]P31]j/0Vhn108AfJ@2/W8d0/InA0;JTUP2kZI/0`k:R0=W9^P3Xf<T0j=[=0<g1
/`2/X980aKb]0;:YVP2^XY@0]JRH0<FhY`2bXi00dL2^0?obgP3Yg<T0j>CH0=gOe03Ig=D0fn7M0=cU
hP3Rj>H0hN?N0>OWg`3YhmL0`;R[0=O@`02XXY@0bLVo03@i<P1DGUd0XZj/0<_Dd@3FgMH0alc60>?X
h@3Hfm00j>[M092AP`3?c;d0Z:>@0>?Lb@3DbKL0_k:O0;JYUP2hZIH0]jRE0;f`W`2o]jX0mnoR0<Zm
[03Kc[/0kN;@0=W@_`3<aK<0_;BO0=32Z037^Il0`[JP0<:kZ03?c;/0h=g>0>cUd`3_jMT0i^OO0=WN
f03TjN<0i>OP0:2SW032aK`0dmC>0>W/h`3TiMl0cM390<S;a03HgMH0a/_50=oTgP3PiMl0bl_30;FX
V03Mf=@0G7B@04MWT01;GXH0:caW03M?O`13HiH0=Ef>02e;K`0/=Ch0E4m905YDAP3Of<H0f=:l0:6Q
W`11D7L0@UZ:02e7H00X@f00@E^F03iER@0]>dP0<c`g05]QG`1]K6X0d<6n0=;2]@2i/iT0l?3D0>GQ
e@00G03BclP0gMkI0>7SgP3Jg=L0g=kI0=gRg03Uj^<0X:JL0<S;`P2g^Zl0dM?80>KXf`3Ti]T0emO;
06ATF01@CT80_k^_0<>nZP2i/i/0_[RR0;VcV`2c[ID0]:jF0<_4ZP3Cc;00f]>g0=W?]03Me;L0fm:e
0=gD]`3Gc[40]Jb=09N>L@1WHDL0EE4h04Q3;@1YI500RhQg0;FcY02_[J40_kne0:RYX`2FV9<0ZZn[
0:N]Z@3>e=80^/2n0;o8a@2kaL@0PHn?01DU9@1=Gf40>deA02m0A`0Y>dD0;d5=04ULJP0Q=4<0=DQG
0354D`0X>dX0:ca<03e?G@0I:cT0>4YH0351CP0M;SP0:cU402Xh@@0P;CD09S4g02@^<00I8b@072DT
01HO7P0B6aP04a`I010I5P0B6aP072DR018K600F7a`02a@A00XC4P0;51<03aPG010I600M9R<0@4U6
049;B00V;b`05AhK0P0Y<Rl2038k>00L03Y3@016CdX0;SLb038h=00lAD80@TQ603i7A00c?3T0@da;
03m8A`12C4/0?dU803@n?`0W<C80;CLi03m:C01UL7@0IG9j05i[L`1PKWL0AeIM061_MP1NKgH0LH:9
055TJP1>HFL0DVEY0354B080;Cm101408C0c03a;CP1KJVd0QiVK0:o1`@3Hj>P0gng]0<3:b`2a^kX0
Qi2?05IQG@0jAT@0=4<n065`K@28Ui@0^LG30<oKf@020?ooc0000?l0cLg10;2`Y034aKd0aLJn0>KY
hP3Rhmh0fmcG0>_Zi@2f/jX0b<Bi0=?<`P2k]j/0hmoC0;>aY02OWI40[j^O0:jTV02aYIL0ZZ:E0:>M
T@2l^:l0_KV`0<S5_03CclH0kn_P0=OAa@2^Z9`0b<:f0<C0]@2a[J80[ZbP0:^[W`2SYIL0]KJV0;J`
XP30]jP0f<c00>CLd@3Iel/0hnKK0>3UgP3Nhmd0gn3K0>;Qg@3Kf]H0fM[D0=kTfP3Dg]D0h^gW0>3R
g@3Cak/0`k>V0=cHc@2Z[J@0f^CL0=GOe`3@d]40cm7@0=WMg03Mi=d0dmO80=_Od035b<40f^7J0=CN
e@3IhM@0e]O50<70[03NhM00/kBT0=C=^P3fjmL0lNKD0=gD``3Fd<@0d<Rm0<fm[@37]ZH0aKFV0;fc
Y`3MfM00i^GQ0;6[[`39`<<0o??^0>OMd@3_im@0l^[E0>OKc@3QeLT0e<Rj0;faX@2bYiD0[ZJC0<:j
[@33_k@0dM?60=WOd@3QjMh0hnWO0=oRe`3Ff<d0b/[00=?Cb`3If=@0i>?O0>GRg@2h]K00^KJ_0<S5
_03Jelh0gMoD0=cQf`3TjN<0d]?;0;fm/`2][J40h>;G0<S;`P3PhmX0d=;70>cXg030^:D0jmo90<Ff
X@3Kd;`0e<fm0>;LcP3Yh]80imk?0>KMcP3Gd<00fM;20>7JbP3XhM40jn;C0:>JR`3MdL40h=?30<Jf
YP3:^JT0flZj0>_Hb@3Qc[d0eLBb0<BcX@2m[Id0Zij>0:BHRP2e[9d0bL6d0<K0]03Nf<`0f]?90>oY
g@3`j]h0/:ZL0<o7^P3Wgm80kNOI0=SHcP3NhMP0gnCN0>G[i`3Uk^d0e=gL0=SMf@3Qh]`0iN;I0<C0
]@3@c<00Y::F0<G8`@0V;bX0DEmP0:2/[03CeM00clc50>7Ne`3Yi]d0iN;I0>kZg`2BS800e<k00=S@
``2TVh`0YYZ<0:fPT036]ZL0d;n_0>cKb`3RdL40hmK50<jo[02jZY<0c;fV0;F]VP2i/j<0b/^m0=3A
``2^ZIH0h]g:0>o/g@3/kMl0g^7F0=WKd03cl>40hmoC0=_Le03`ln`0hnKO0>[[h`2IVY80blg20:b/
Y03Eel`0i>CL0=cMe@32`k/0e]W@0=KIdP3VjN80eMSA0<;2^02[Whl0em?@05E_RP11HXd0B5f802Tk
J@0bBh40@V:K03iUW00cDgX0;cU5051?B`1PGU80hMk;0=SC_@2NX9d0@U1e049HR@0Z@Uh0:45P04MP
V@12F8X0;CY:03M0?`1NHfH0KVi`0>3Bd@2l[ZD0]k:O0;fn[03NfmH00500i>;S0=oOh@3FemT0fmgL
0=3Bd@3Zk>T0iNOR09jQVP2n`;D0^kf`0>KWe`3JfLL0gmk:0<k;^02<Qg<0]:fJ0:ZTSP2^YXl0_[NM
0<_3[03Bb[<0e/jg0=O?^03Vh<P0em6i0>7K``32_:@0ZZB<08j8L01LF3l0@CdT05QD>`1gLU`0WIb8
0;>dXP34aKD0^K^]0:BVV`2IW9<0/[F^0;2e[`2JWYd0cmGE0:Vb/@2KYJH0VZBV07j9R`1JIFL0<d52
045?D00;6a/0=TE802do@`0Y>T40<D==02m1C@0kCET0:C]902/mB`0X>TP093I402/kBP0W=d@062Pe
02Pi@`0fAe408C8j01@R:`0P;cH0524W01PS9`0c?Cl0:C<d01<L6`0@6AP04AXG01`U8P0E7Q/02a@A
010I5P803aPE00`06B8M020Y9P0I8Ql04a`I018K600L9B80=d0m051IEP0^=c@082/W02lj=P0kAT82
030k=`0_03]6@P0Y=300=D0l04I?C00S;B`0:S<b04I@C`0c?C`09c4b02Tc=00b?Sh0=D5106MbM01b
OGl0IG1d05MRIP1;EUX0I75g05YWK@1XMGd0BUUN04EDF@17FEd0=4I:03=5B@0[?D40838d03=5A`1=
GEd0L8200:jl_@3Fi>D0g>[[0<[JfP2]^k/0VZJV06=]K01EGUd0@DY705mUH`2;U8l0^lC10=WTgP2_
^[H0OHV505UTH01PJFH00P3ool`0003o0=ODa@3Kel/0eM?70<O4^`2l_;@0hN7I0>3OfP3Wiml0^KN[
0;nk/03Nf<`0iMoC0:VUV@2[Yi/0_K^_0=3:_P3Tf<P0jmk=0>gQd@3Xh=<0em750<G1]P34`;D0^KN[
0:RTV@2ZYY/0XIfB0:n]X@2e/ZT0_kng0=7BbP3JgM@0iNWK0=oQd`2ZYYX0fM760?G]hP3Ke<X0inWN
0=;HcP3CgMD0dM[E0=SJe`3KfmT0gMgK0=oQg03Piml0i>kU0=OPf`3Rhmd0g<k10;bZW03QfLh0XZ:F
0=3Cb02n`KP0h=oJ0>7Pg03Rhmh0gMkF0=GD`P3Sh]00f=S>0>7Vg`3Ji=T0gn[J0=GH``2b]9l0iNSG
0;ZkZ`3Yi=40/ZZE0;N/VP2l/:00^JnU0;V[X02lYiH0b[2O0=O0/P3KbKd0gM?90>kWh@2g[Zl0`;Nh
0<:j]`2bZj40]:jR0:>OT`2f[jT0^[>]0<c5_@3Cbl00_kJW0<g4]@3`i]`0hMgB0=SKdP3CgM@0/kjj
0<WBc`3Hh]X0g>?K0=WOe@3Ig=<0hN;M0=[Ie`3Sgm`0^;F^0;Zg[P2k^:l0R8En0:RWXP2XZj@0SY68
08j>PP2OVhl0ZjRI0=7?`P38b;`0j^[P0>;Pe03SgLl0`;>R0?3Ob`32/9X0j=W40=K:_03Ba[P0aKJS
0<BcW`35]Z40bKZW0;V/V`2j[id0j=c<0?GYf@2/X900e/Zj0>;Ea@3B`[80aKBT0:jMS@2iYYL0/Z6A
0;:UU@2k/Z<0akj_0=O?`P3Qfll0hMgA0>GQeP3Qgm<0gmcC0>;OeP3^k>00jNOK0;B`Y03=bKd0Yj>G
0=C@a03Ti=P0g=gE0<oBb`31al<0b<k<0<36a03=d/h0hnCN0>GUg@2l^K00fMO;0:2PUP37c<H0=3lk
04UGF02Z][H0`;nj0<Bk/P2RVI00XibB0=kGc@3Ug]@0X9V?0>cTf@3;`kP0f<k20>?Gb`3Te/T0bKV/
0<FcY@2cXI<0]ZBF0;FXV02n/J00dl:^0=k?^P3bjMP0hMk?0=;Da`3]kn80/JnP0=oMcP3Vi]X0jNcS
0=_Rf`3[l^/0hnKM0>?UfP3Si=`0g=gE0=kOe`3bl^P0UIF;0<[:_P2`/:H0dM750=kKdP3AdLD0dM77
0=gMd`3CdlT0eMK>0>OXh03=bkl0[:>B0=OHd`1DKhX0@FB>04iUT@0^@W@0=4j704ATW`0mI9d0;Def
02Tb@`1=CD/0FUY>0>?Rd03Jf<40WJ2I04ABK`10Dg/0;d=K02m4G`15FhX0?E1j02Xg@00`=S80DeUI
06][J`3<`Kd0`KB[0;NdY@2g^:X0`L2l001<0<G5a@37bLP0fmgL0<oAcP3MgmX0i>KQ0>S[i02GV900
a/Jj0=3A``2e/j@0/k2O0:6LR@2VWh`0VY9m09jFP@3?a:h0fLnf0=_A^03OeK`0i=W30=_C_02f/9X0
Ui5k06iYD`1;AS80CdXg05IC@020Of/0YjJD0;bmZ`37b;H0/[FT0:V/X@2X[Z@0X:JL0;6h/038clP0
bM;=0>7Zi`2OZJP0P8Z<07V4QP16E5L08c4d02@c>012DEH07B`a045@D`0S<SD01aLG000=400^?D80
93Dl02Df?P0P<C/08S@n03]<EP0R=3h0:ca601LX<P0Y>T@0;ce801DS;00K:C80;Ca302He?00O;SD0
9S<i02Lb=P0Z=CL04adN01PR8@0b>cX0=3dl02Pa;P803AHC044051dJ01PQ7P0J8b00624L02H_:P0[
=2l0:34/02Tb;`0Z<c00:c@a03<l>@14CDX0=3lk028]:@16DDd0<chj02dh=00K9R80=T0o02hj>00T
<300=41002Pd=00]>3X0<ci003i8BP1OJV`0M7n106QcM@1QK700CEQL05MRIP1aO800Hfib055LH00m
BU00BEIL03Y7C@1;FE`0:cXo02Lf>@0Y>3/0@59D07:1Q02O[jl0c]kN0=g[j`3@g]l0]l?309>NX01d
P800CEUI04EAC`1LIVD0RY>@0;g3`@3Mh]h0_/>o08fDS@1PIV80EEmG07f6P@2b^kH0f>7L0<[@c002
0?ooc00003`0YIb=0:BMS@2]Yi/0Yj>H0:n/X`2e]J/0f][B0>[Zh02h]ZX0`l6d0>o[g`3Xi=P0i^;G
0>;Nd`3Ed/T0blFi0;ncX`2i[9/0/jNG0;6YW02]ZId0[jfQ0;BdZP2k^k40c/k40=kNe03Si=`0inSP
0=gPf@3Kh=X0f=kJ0=ONe`3Li=T0f^3D0:bYX03PfLl0^[>Y0>cYh03Ig=<0fN3H0=[Ug`3Gh]h0hnOV
0=oQh03Vj>D0gnCN0<S?b03Li]h0f>;J0>;RfP3Kbk`0`JjM0>?Jb`2d/J80`<6c0=oOd`3Ccl@0fmO>
0=oLd`3WhmL20>[Sd01D0>GQeP3IfLl0i>OL0=cNd03Fdl00a/6^0>[Xf@3]jm`0]ZnM0<FmZP3<`k80
f<o00=kHc03Xg]80mN;A0?3Ja@3H`Jl0bKRV0;R]V@2UWX/0ZZBF0;^gZ`3<b[d0e=G50=WJc03bm>L0
k^gX0>SWh`3Wi=d0m?3U0<[2]@32^JX0h]G<0??Zh`3LfmH0fMkJ0=SLg@3Ujn/0f^3N0=KMeP3Ni=X0
aLRm0;Je/02[Z:<0WibE085nM@1lNVd0QXAh0:VVX@2/ZjH0[:nV0;Ni[037a;<0^;>P0:BMR`3Abk/0
gm_?0>3Ld03Fd<@0i=_<0<JeX`3]flL0hlji0=G3[`34]:L0aKFV0=BoZP3>^:00flN_0>cLa@3]g//0
j=_:0=K:^P3<`k80^[6R0;>ZV`2bZIX0]:RJ0<:dY`3>_Zl0dKna0:nSU@3VhmX0jNcU0P3Mh=T0KP3U
j>40hnKO0=cOf03Si=`0h^CI0>WYg@3Rh=<0jNKG0;VcX`3DcK/0Xib:0<>lZP3>bk`0e]C80=kNe037
b/<0c]3;0=GGdP3HfM<0j>SP0>OTf`32_[<0eM?70:NWW@3<dL/0;3Lc04mMGP1eOgh0UiB;09V?P`2`
YY`0b<2e0=K?a@3/iM/0WIJ<0<W2^02i/ZP0X9V?09ZBQ`2VW900ZinC0<Ni[03Ocl80k>3D0>gYh03P
g=40fM2o0=S=^`3Ke<80emC30>cZf`3ThM00Z:6>0=?>^`2SY9H0g^CJ0=;NfP3=fm/0`lg<0=CJeP37
b/40gMgC0>CTfP3_kN40T8j20<k<_`2f]:P0gmg@0<W5^P2a[j80YJ>G09jLT02SXID0[JfS0=[Jd03>
c;l0[JNG0=SMf@1GLh/0@fB=04eTT00/@780=4f604ESW`16JJ40=E9l038kC01EEED0DE570=[Ia`3F
e;d0VI^>04iGJ00mCFH0<41=02TkB@0W>UP07Bm501DO7P0C6@d0<3D^06QXH02n]ZT0/jZI07IcHP2O
X980`L:l0<K8``3:cL@0in[O0P3Ff</0AP3Zk=l0fmg@0:f^X03LgLl0^;JY0;VeZ@39`kD0gMG80<o5
^@25NF/0Vhn10;nbXP30]9h0XYIn081eG`1KD3X0BD4/04Y3<01^JEH0RXMf0:^YVP35`kH0a/Jj0:f_
XP2UZ9d0[kF[0;Nm/`2j`KT0`<W60<?=c02U[jh0U:2P05MRI01=Fe`0EVAW02hm@P0kBTl0>4M>03U:
DP0`@DT03b8Y03a?EP0B9B`09SLn03M6B@0S<C8011<F00XI700O;S<0=4=:02Dd>`0X>D4072Xc0352
BP0G9Rd093<j03A3B00/>Cl0934g02hk@@0U<SP0AUAG02dk?P0b@4409C0b01hZ:P0O:BX0;cTh01HO
7P0A6QL2034j=`1203Q1?P0d?CX09c0]01lX9@0R:bH08b`W024Z9@0U;RT09S4[01dX8P0Q;2P0<C`h
04aGD`0d?c/09c8^02`h=00[=cD07b/Y02Xf=016DU00;S`m02Le=P0d@T<0D5iO07:0P`1^O7l0HFa`
04mMH01DHVD0J7Ii07f:T01JIfd0?daB04ICF@0oBTh0@4]?030n@@0U<cH08S0c0390@@1FI6L0T9jO
0;k<c@3[no/0b]SI0:fk^`24TY80G6QV03]7A`0h@T40FVAU08:<R`2mb<@0en;N0<77a@2CV9@0IFMT
05]MF01nP7/0/kJ_0=KKe@36cLD0dm[C0:ZaZP35c<D0_/>m0P3ool`0000<0:nST`32]ZP0a;ba0>7J
d03PgM@0inOM0=oOe@3=cl@0/[:V0:j^XP2c/JD0ZJNK0P2WY9/0oP2IVI40]K6X0;fdY@2/X900dl^n
0=kJcP3VhmX0inSP0>KYhP3NhMX0gN3I0=SMeP3Ef]@0fN3I0=SQgP3Gh]h0f>CT0=_Wh`3Ji=/0emgA
0:bYX03He</0][:Y0:FRV@3VjN00f^7I0=cWh@3Fgm`0g^;Q0=CFe@3Ph=h0gMoJ0<;7`@3Uk>@0g>?L
0=kNe03C`k<0cK^W0>3Da02aZYX0fMK50>OTe@3Sflh0e/k30<>m/@31^ZX0_kBP0;N/V030^Z`0_;R]
0<G1]P3[iMT0i][:0;Z^WP3`j]h0k^[O0>[Sd`3/iM<0e/no0<c6^02i]j/0/k2Q0;b_W02kZi@0b;NS
0=G9/`3UgLP0l>_G0>_YfP3Yj]`0gN7C0>S^h03Ig=40hnKO0=kPg@3Xj^L0h^?N0>SUg02k]JT0a[b`
0<Rj/@2NTHT0k>OS0=WHe02n^[T0TY:@092FTP1fP7P0KWI[07b2MP2ATXX0WijI09jNW02[[J`0_Knn
0;Jg^`2KWJX0O7b606AVH@1CE4H0NgIS0<_3/02d[9T0[:>B0:bVV039`kL0jnGI0>ONc`2o[il0mnCC
0>C?_03?_:/0iMO:0>OGb03VdK`0jmFm0=G3Z`36]Yl0_[6P0;R_WP2f[il0`kf_0<g9_@3?bl00i]oE
0>OOe03Tf]00l^KJ0>CHc02/Y9T0gn3J0=GJe03Oi=h0emcF0=_PfP3VjnD0g^7J0=CGd03LgMD0h^;H
0>KTe`3_k=d0^kFU0=3;^02NUhD0c<Fc0=O@_P38`[80gMW=0>[Xg03QhML0`l>i0;^h[`3Vh]L0jnGI
0<:l/03Kel/0hN7E0:FXX@0]=S40B5AD0:J_[03Lf/h0h]_;0<No/P2e[j<0VYJ;09FCQ`2@SH@0YZJL
0;bl/P3>bl80hMgB0?khk02XX9<0hm[;0>SJc@3Le<T0emKA0<k?b@3EdLD0jnCD0>k[g03/j]/0i^CG
0>?QdP2j/j00eLjk09nMSP3Ef<d0`lk:0<oKf@2b^kP0emcF0>?UfP3Vi]X0jNOK0>_Yg@2VY9L0dLo2
0=GAa@2HU8P0Wi^?0;B`Y035`KD0f=C80>SVfP3He/X0alFi0;2/X02YXi<0dmSD05UbR017IH/0CF2:
02hoK@0kD8D0CVVN03mOTP0/AV/0:35004Y:B01CDdL0fm[60=OE_02GV8P0<3Di020Z=00H92@04AlP
00/I900>6b406R8C01dR300S9QD0IVAE0;F_V@2HTWX0MW=R09NHRP39b/80cM370;>eZ02LWY00Wj6C
09VKS@2e]jT0mOOY0:2QT`3XjM/0c/bo0<>o/`2`ZYh0ZZ:G0P1QEdd0G02[WYD0PGEW03hc8@1ABC@0
Ng=P09nHQ@30^jP0a<6`0;fk[02_/:80Y:JK09fPU`2i_[L0_LBm0<O@b`2nal@0QY2?08NCT`1KJFX0
AEAG045>E00oCU<0=4=:04aMI016Eeh08S<k00hO9`0V=cl09SQ204]MI`0_@d`0>DeF02Hj@`0W>T40
9SDh010N7`0A82<07B`_01h]<00R<CH072/`03E4B@0?7R<0=DA903e:D00V=3L0:SPk03I1@`0Y=3H0
5b8T02dh>P0Y=cP0<Cm00390@00e@D40AU9@02Tc<P0Q:bX0;SLd01<L6@0^=c@0:S<`01TR7`0P:BH0
<c`i03U2?`0oB4<0A4e803]4?`0e?ST0:SD_01/V8P0P:bL0<3/g04MBCP0oBdL0;3Pf03M3@@0Q;B/0
:cLe030l?017EED0KGem0760P`1MK6l0EFAW05a[L01XMG/0Lh2605=PIP1MJW00Df1V0P0gA4X08P0[
>3h0:3Hi02Td>00/=c/0C5YM07j<S@2Y]kP0f>KV0=OUiP2S/K40PHn?05IRH012CT`0=40n059LF`22
SHT0/[^j0=CMfP32blX0Uj2M06A]J01>Ee80GVAP0::WX@3>clX0bL[50;jo^@2TYIl0dmK?0;>h/@3K
h=T0a/g50;k3_@2Z[jT20?ooc0000=h0g<k10=?7^@35_K80/JfR0;2`YP2WZ:00[:nV0::UW02[[J80
[:jS0;no]@2n_[H0f=WC0>3Qf`3[k>L0kNcW0<o;`02e[j<0kN[Q0>CUg@3?dL`0e]cH0=CJeP3Gh=d0
f^?P0=CMfP3Eg]/0dmkJ0=kZjP3Bh>00fNS[0=GSh`3Fh]P0g>;F0;2]Y03FclD0_kR^0:RUW03Yk><0
^l:j0=?Me@3Df]H0h>;O0=_Kf@3ViN40i>GO0=3CbP3Xk^@0fn;J0>OWg@3HbkX0bKRT0>KKb@3;a;80
gmS60:fVUP2bZi/0/:RK0;>[WP35_:/0bkbW0=;6/03Jdl<0g=G;0>oUg03`h]T0g<Zn0;ZZW@34^K<0
]k2X0;>/XP2YXiL0]k>W0<?3]`3?eLT0f]k@0=7<]P30^Il0jnG=0?Kag@3QgM40dm?;0>OYi03CfMD0
hncY0=cUhP3Mhn40iNWX0>W]kP3Vj>L0g=kK0>?Sf`2YYIT0Uhf10:2BQ@2AP7H0Sh9j07ecJP2RUH`0
/ZbP09FHS`2KYI`0^LFi0<7;`030a[`0VIjJ06aeO01<EfT0=3eJ03m8K`12C7d0CEEj05=FF`1YIeX0
Z:6?0<c1[@2eZ9D0Yib:0;F]X033_K40j>;F0>SPe@2k[J00i=C50=k>_P3?`[80_kF[0;fcY`2l[IX0
`:nK0<bo[03Gc;X0gmO:0>3Ld03Xj=h0iNKN0>?Vg`3<clP0fM[D0>?Rg@3Sh=T0gm_B0=[Cb`2bZj<0
e=370:fZX@3Ph=H0h^;J0=kNeP3AdLT0d=790=WJdP3DeLd0emW>0=_Kd@3UiMT0^kV/0=7?`P2RWY80
c<Jf0=G=^P39_ZX0]ZjK0:>LRP2RVh/0/JVL0:nWVP2aZ9T0ln[K0<:iZP3IdL@0i^;F0=CDc00Z;bT0
CeQE0827P02>SX80ViR70;NeYP31`[@0c<k10=[MdP3YknD0e]cB0=?Ic`3Gf/l0eMO:0>3Qd`2UXY<0
d<Zj0<6hY`3WhM<0i>GM0=oRf`3Pg]40d<fn0=;BaP3Lg]<0d=K<0>GXg@2d/Z<0e]3009fJR`3Kg<h0
g^7H0>KXg@3EdLD0aKna0;BbY@2_[J40h^3D0>_Yg@2UXiL0noW]0<k<_`3UhmH0em?70<O3]`2m^Jd0
[j^O09bHS02WXiL20;fi[@280:nYV`3Ff=<0GW>4051YQ`1EI8D0=49U03e>N@17G8L0C6J;03M=I@0^
=C/0@D4i06ISE03Of/H0dlnf096?NP0N7aL06adH01LM4@0N91P0=C`e05mWFP2?TgX0[:n@0<o?]`3C
ckH0b<>U0:ZUQ`2YYY<0^KNZ0;>cY`2NX9D0[:bR0<?3^@3Hf<h0f][@0=3Ba`2k_K80YJFI0;BdZ02n
_[80dLo30=OEb02_Zil0Ad4c07=[GP2`Z9/0a;f]0;bfYP32_jh0]kBU0:NUV02TXYH0WinE0:n`Z02/
[jP0d]OC0<C:b033c</0TI^L05eXJP11C4h0:3Hi03m<DP0a@4L0:CY103i<E@0dADd0>daD03e>EP14
EEd0838l00lQ:`0N<3X0;d5;01la>`0oDE/0AUQR03Y<EP0/?DD0;Se002Pf=`0U<c@082h_01/Y:P0j
B4/0;3Xm014O8P0I9bX04AlP02<^<00`?3`0>dM702D_<00jA4<0;SXh020/;00Q;Bd0?4Q803<o?@0]
=cH0;3He02li>00P:bL082TV03<l>@0j@d00;cPe01TR7`0_>3D0?dQ503M0?@0U<2`0;3Lc02D`;00/
=c<0>TE103e7AP15DDl0BeME04iJF00kAdD0>DE504MEE@1YMgL0NHN706mmOP1@GUl0CEmQ07>5Q`1`
PXH0EFM[02Tk?`0Z>Ch0AEAI030oA080<d9502@0>DM:030n@@15DeH0Ohf>0:Nb]03HhnD0fnKX0;[6
aP2>VYX0HFe[03E1@@0mBDL0EF5O07J1O@2[][80fNCP0<WBc`2MYZ40LWQf05UOF`1gOG/0U9ZF09RQ
W034cLP0`LS10<?8`P2LWIP0^[^e0;Vj]036al40`lJo0:FZX`30aKh0[;6Z0;_0^P34bL<20?ooc000
0?l0ZYjB0:>IS`2/YI/0][>Z0<W:`P3Ce/l0f=gF0>C[h`3Qi]l0i^_T0=gPf@3Tin00dMK@0=CIe@3I
gMh0g^3M0<k>aP2XYI`0jncV0;Rj]@3Zl>`0g>GR0=SRh@3Li^D0gNST0=cWh`3Oj^H0bMC@0=?Og@32
d=00enOW0=3Og03Fh=L0gN7C0;>_Y03MeLX0_kN/0:VUVP3Vj=d0bm770=oVgP3Oi=d0j>OS0>?Pf`3O
f]H0e=780<71]`35b;d0iN[S0>GVgP3EbKT0`kBQ0>_Rd@3XhM40/JZJ0<Jo[`3=aKP0f];50>[Re@3d
jmX0i=Bm0>KF_`39`;40_KB[0:nTWP2^XIT0^JRN0<Rj[`3Gd<X0gM[E0>SSg@3^jn80inOM0>CWgP3N
iMd0j>kR0=oLb@38`ZX0j^G?0<:o[03]j^40j^_V0>7Wi@3[mO@0gNWY0=GOh02l`/80S92?075eMP2D
V9L0O8:0071eK`1dMFd0RhUm0:BLT@2TV8`0ZIbC0;f_Y02_Whl0]jnR07Z0P01VM7d0CEiX03Y8D`0k
ADh0?DUE04]LMP12F7d0HWJX05U_Z01ILJl0G6jN0417D@1ZIU/0Uhio0<:eXP2o/9d0im[90=S@``3>
b[l0^kR_0;VeZP2n]Z/0]J^O0;^aY@3<a;T0eM780>GQeP3]hM<0^ZjN0?7Xf@3Xh]@0e=;60=_Le03G
f]<0dm[C0=7Gd`3;dLd0fn3L0=oQg03TiMl0fMWA0=_Fd02[Yih0gMG:0:JNT@3Qfll0clVm0=cEb`3E
dLH0e=350=3>`P3Ed/T0knoU0=kNdP3YjMd0/k6U0<[8^`3<b;d0al6c0:JKQ`2^XX`0]JZF0=76]03L
dl80j=o>0>CHb03Gbk/0_[:R0;6XV@2/YID0VIF90:>SV@0f>C80DEMC07ElM@2f^:/0j^_K0=WKc@3M
hM<0fMoC0=CLd@3Jh]L0bm?80=CLd@3KhMD0f]k@0>GVf02NVhX0c/Vf0:FNR`3Ke/<0h>3F0=kPe@3R
gm00hn3A0>_[g`3BeLX0h>GN0>;UfP2j^:T0f]G20;RbXP3>bk`0[ZbO0:BNT02aYY@0/:FC0;bh[03>
c/80i>7H0>SXg02MVY40_Kfa0;JdZ02LVXd0YZBH0:FSUP2^ZYl0^;BX0>3Ld03]jMd0in?G0=oKc`2i
/jD0f=WC065_NP1EIg/0EV5g034iD00]>E<09cMA01L/@@0B8bd051TE028O401QG4P0dlfg0=;:/`2N
V880E4i007UeJ@2QX8h0`;n]0=7B`P3@ckX0`/6R0;fmV`2f/9H0^;:H0<2jVP2SWX00UI1m0:NSV03C
dLD004L0fMW?0<30^02^[ZH0/K6Y0;fn]P39b/80fM[B0=kOe`3Fell0h^?K0=OIcP3Xj]l0R8Qn05mM
D@2]Zil0VYR;09FER@2WYid0^[^c0;Fh[`32aKh0b<g70:V^Z02CVID0HfaY05=LF`11Bd`0=D1203]9
C00lBDl0>TM?03Y9D00/>d80:cU20393B`0X=Sl0;Sm703I4C@0_@4P0@E9J01@U;@065al03QlW01LX
<00W>40093Dm01LX<00Z>d<0>TU@03I4A`0L:R/08c4b01LU9P0W=CH09C<d00lM7P0^>C/08Rd_02Pd
=00T<3003aTH01XT8`0g@Sh0>dI203Y5@@0a?3P06bLU03e9A`0L:2H0;CLf038l>`0203]6@P1603Dn
>`1;E5409Rl/03M0?@0e?S/0<c`i02df<`0lAD80=T4m03E0?00[=C@0<cdl03Do?P0W<C00<Shn04EA
D@1bOWh0KGUi06EcL`1IIfP0Df5R06EcM01/NW/0G6a/03i@D00aADH0:S`n045CE@0_@D<08cDg0350
A@0W=ST0;ci105MWI`2?WIh0_L_<0>;`l@2ialL0TIfM06YfMP15DE40<Shn041<BP1[MgD0Xjn]0=;M
f@38dll0ZkB_07n8P`1DFUH0KG=_09FJUP30aL40c]??0;>h]038cLT0/[Rd0;2i]02j_k/0bm3:0;Ri
]03?d<X0`/>m0<?6_`3=d<T0a<W20;Nl]@33b<80c=7;0;Rm]`80ooo<0000o`36_;<0jN3I0>7LeP3M
g=L0g^3K0=GLe@3=ell0d]cD0=OQf@3Bg=@0d=O@0=OMf@3Cg=T0e=gL0=gWj@3CfMT0c<g70:ZZX03X
jN<0YZ^U0;Bj]P3Oj>D0cMKC0<K?c02[]:l0fn7M0=GLe@2naKh0dmcG0=?NfP3Eh=`0f^?N0=OMd@3W
j=X0[jVM0>7Gb`33^Jd0^[:U0>KTe`3;cL00aLRm0;Rj[`2YY9h0/jbT0;J]YP2^YY/0]JnS0:FUV@2o
a;h0jNcU0=cEa@34_:T0k^OG0?G_h@3SgLl0fM?50<W5^@2o^jl0^[JZ0:nVU`2bXHd0^JRD0<Bk[03E
dLH0iN;K0>CQf03Ugm<0h=W?0<g>b@3Ff=<0g]oI0>CUg@3PhM/0g^3K0>?Yi@3NhMX0i^3@0<6fXP3_
im@0/Z^I0;nl[@3Ph]D0XJRP082;Q@1^NWH0JGA`069YHP1mPW/0TIJ@08B:QP26TY00UZBT0:Nc/`2N
Yj@0QHR106UYG`1@BSh0QGa]0<RkZP32_KL0=D5K05=XU`16Fi@0DfRQ04IGP`0mDg`0<dn103YMU@1@
L[40CWBb059m/P25Yl`0CUQR06QSG@2FS800c;n_0;JVUP2cYYH0/ZZO0<C1^03:bL@0f=OB0>SUgP3W
hmX0jnSO0=kNe03Hfm@0iNKN0>KPe02d[9l0hmgA0=CBaP3QhML0eMSA0>3Ug`3OiN40g>;P0<K<b038
cLT0a<K10>GVh03QhMT0f=?=0;F^Y03KdLD0[J6C0>gQd`3PelP0imgA0>CLc`3QfLh0d<Zn0<:l/033
_K40k>KJ0>gWf`2e[j<0d/bn0?;/h03HdL40l^OE0>CIa@3Aa[@0a;VW0;6XU`2VWH`0/:NH0:6HR@2j
/J80b/:e0>3JcP3Th]H0iNKN038g<@1=EU<0M7eh0;Nj[`32a[P0iNWK0=WOd`3?eL/0g>?K0>;Yh@3:
d/L0emgC0=gPe@3:bkd0iN?D0:ZUTP3Je;h0/jRB0>7Ia03Ge<D0iN7E0>3GaP3^imD0eM;30=GFb03X
j]l0h^?E0<:mZP3Wgl`0eLjl0:ZST@36`;00eLbk0>OH``3Se/<0b/Jj0:j`Y@2YZJ40XJ>H0:FUW@2/
[Z<0b<Rn0=[JcP3UiM/0lO7U0:ZWWP3Fe<P0j>KJ0=gKc`3Iel/0f]K:0;VaY03FdlX0@TY=02H`>P0L
82T05QTR01@K8`0G82L05B0R01PQ700R8a<0BD<]07ifG`3Bb:l0c<2Z0=74/@3Fb[X0dlNg0<k6/`2o
^:D0^[:M0;ZbV`33_Z00e<na0=kC_@3Md[`0gmRl0:nWT026OW<0ZJ:L0:RSW@00?P39a[l0d];:0=kN
eP3Bdld0fmcF0>CUg`3Uin80gn7L0>CVh@3?e<h0bm3:0:jc[@2IWYP0UIZD0::WX@3Gg=H0cMC=0;[0
_P2U[Zd0RYBC06=]K00oBDX0?4I704=>D00mB4X0>DA804=AE016DeT0=dI=03e<D`0]>d@0=49;02Hd
?@0_?TD08C0g02Db>P0^?D@09c@l02Xi@00/>d8072/b00/H7P0[>3h08Bhd00LD6P0c@4H04QlU02dj
@00S<C@0=T5302<_;`0G8b<0<3`l02Pd=00_>c/04alO034k?00Z=3D0=Cln038l>`0[=340BeAA0P0O
:2<0C`0kAT00>dI202/f<P19E5007BPT04MBCP0mB4@0>TE1034l>010BTT0<3Xi02Ha;@0Z=C406bHR
02<^:P19DTl092dZ03Do?P0W<C00=T1104iHF@1WLg<0KWYj06MbM01MJ6X0E5mQ07F0PP1gQHH0IWAg
04=AE00/>Sd0=D=603Q8B00nD5009cTi020b<P0[?Cd0<49205a^KP2DXjH0]LG50>7_l034d]80VJFU
06IbL010C4X0=T9003i9A@1^NGD0UZ:P0<gIe`3Hh^40ZK>b08RCS`1IHUd0GFIQ07f4O@2_]Zl0a<W3
0;Bi/`2_/J`0];Ja0;Fg/P2XZZL0cM;>0:Z`[P2h`K`0]kbh0<cAc@34a<80];F`0;Jh/`2^/:/0`<:m
0<O<aP37c/L0`/S40;>i]@2g_KT00P3ool`0003o0<Fn^03Yi=h0i^?N0=CEd03FfmL0fMoK0<[CcP3A
g=H0d=_E0=[SgP3PjN@0fN;O0>?]k03IiND0d=_M0=;KfP3=c/H0/[2T0>WYh@2UYZ00[[>]0=gRg03G
g=H0fMkH0>GXh@35b;l0cm760<K8_@3Delh0dmK=0>GXh@3Mh=L0fmg@0>WWfP2^YYT0fm750;ncY@3d
kMd0ZZNH0:n`XP2UYiX0Y:BH0;F^Y02m/jX0d<>j0=c@a03Rfl/0k^[N0=gRg034bL<0]kBU0;NaX@2m
^Jd0Y::F0:2LT@2/Z9d0_;bb0<;2^03GeLT0jn?F0>OF`P36]:00jN3A0>SVfP39c<<0e=[@0=CDb03G
el/0e=_D0<oHd`3JgmT0iNSQ0>c^j@3WjNH0j>k/0=kPf`3Rf<`0aKRX0>_NcP2dZ9P0T8Ug096?P02P
YY`0VZ>N08bFU`2>V9T0XJFT0:Z^[@2FW9X0NH:705=UL`0kD6<08cU@02PjCP0^?4L0?DE8061QF`2E
Sh40d<Fa0<[9a@0nCG@0DV^^041K[01:Hk<0AUZG03YCR`0XBXT0;5:I049Y]P11Jk<0?g2Z06^C]`1;
Ef<0KVYW09>9P034]ZT0_JfN0>kRe03Yh]P0inCM0>;Tg`3Ff=D0h>7K0=OHd03Hfm80eM[C0>7Zi@3E
f]<0i>3E0:jVV@3SgM40[jfQ0=oOe@3;c<@0_l:k0=3EcP3Cf=80bLk80=SKe03?d<P0i^?J0>WUfP3I
d/P0/:RM0=kDb03>`[@0g];40<Rl[P2l/:80/:JJ0;R^XP2bZ9`0^[2T0<c3]03Xgm00n>oP0;N^W`2n
]JH0^k:S0;2WV02UWXh0Z:6A0;2YV@2]YYH0dLZj0=K>`@3[hmH0m>kR0>[Tf03WhmP0g]kD0=cMe`3G
g=H0;cPe04mIF01aO7P0_l:i09RJS`2o`[L0fmkE0=GHc`36bL80];N`0;Bg[P3=cL<0e]C80=?@`@3L
e/H0/:RE0>?H`P37^:40l^K@0=gFa037`:h0bKbY0<>gX@30^:D0^[FR0<6n[@3gl]l0a[^W0?;Vd03_
i=00e/nm0<:l[P2i/Z80XIB30:jRTP2g]JT0`/>k0=GFcP3TiMd0j>WQ0>CUg@3If]80emW>0=oOe@3Z
j^00/;2V0<S8_P2WY9/0f]S<0>WWf`3Rg]80/:RK0=G?``0_<Bh082@S01dM6`0P7a/0?d0j06IYH028
SX00/;>P0=7=]03Fck<0c/:X0=K7/03;_:L0b[^X0<^lZ@30/Ih0bknY0=K;]@3UfL40j]k40=cE^03W
h<@0g]>o0;R]V@2CRg@0G5E2081gL02?Qh@0LVeY000k0=kKe03MgMD0kNkV0>?Tg03Ce/l0`lG00;o4
`02IWid0XJNW0;Fn_@3:e=D0]l720<C>d035cm40V::T0<C>d01MJ6X0@4iA03=1A00nCE00DV5T04UH
G@0fADX0<d9703I3B@0e@TP0?4U?03Q7CP0Z>D00:cY101l^=@0X=Cd08c0h01@Q9`0O:S00:3<i02<^
=00G8RH08Rda02hi?@0O:Rh04A/M028/;P0V<38072HX02dg>@0N:2X09S0b02<];`0J9RH08bl_01<O
7`0V<S80<clo02La<00[=C@07RPW03e7AP1:E5<00P0Y<Rl0DP0N9b80;3D`020Z8P0nAd80CUUE049=
B@10BdL082/W045<B010BdL09C0/02@^;@0lATD0>49103i8A`0Z=C407RTU02<^:P0U;R/0CUQG06]e
MP1^N7T0GfUZ06afM`1bOGl0Hfi`06YeM`1`Ngd0@di@02Td=P0`?T40;C/n028`<`0L:Rd08Blb02Pf
=`0_?ch0J7]g092PW@33dm00i?Cc0<oOgP2O[jh0MhF504mMG@0lB4H0>TI406IbKP2CWi/0c]WC0=[U
g`2/]k40T9ZI04iJF013CD`0Ig9^09ZSX02Z/jh0a<_40;Ro^034bL<0[[>]0:V[YP36b<<0^[bg0<O9
a02^/:d0dMKB0:^a[`2d_KX0/[Nc0<G:aP3>c/`0alO50<;4_`3Nh=/0bLk80;Bk]03?f=<0_<G00;Nm
^`2oaL<20?ooc0000=D0al:n0<g:a@37a/40hN?N0=gRgP3Ni>80hN[U0=?Le`3=e]40_<G00<?<a`34
cLX0_LO60=GQh@3Ii>H0eMkM0=7?``2aZI`0kn_O0:6OT`2c/:L0h>3F0=7Aa`3/j]h0h=c@0>?Pd@3X
h]80g=K60=SBa036`k@0^kN[0>WWfP3Lg=00h^3C0;F]X03QeLT0m>SJ0<>l[02k^:T0b/^m0=cNd@3Y
jMd0i=gC0<[0]P32]:T0]:JI0;6UU@2QVhd0V9ZG0:2UX@2o`;80blVj0=?Cb@3Ph=P0kN[U0>WXh`3T
in00f=gF0=oPf03Xh]H0j]W70<>aW@3ZhM80_[na0>?[h03Dg]<0gN7B0=OKc@3Bg=@0g^SP0=gRf`3S
i]d0blc60=kPf`3Hg=/0hN;M0>_Ne@3:^Z/0m>CG0:RHR`2gYiL0Zj:C0:BSW`26RHh0LWR6059HJ00l
?T/0:bdj03Y1D@0d@U`0<4Ma03]IS`0]BhT0=U>=0318MP0oD6`0G65U096?PP33^j@0aLJn03]AN018
JJh0>5NZ041K[010EXl0?UF9031AU00bEjL0BFc604I[a00oJkH0HXJj04]HJ@1ZJFL0ShIo0<Jh[@2g
YiP0im_=0=kGc@3BdL`0cM;>0=GKe`3FfmD0iN[S0=kSg03Lhm/0fNCN0=GLe03]im/0[ZFF0>?KcP2l
]ZP0f=C80<G3]P3Jf<`0_kfa0<k<`02m^jl0em?70>7Kc@3/i=L0k^GF0=S?`02n]:P0i]kC0=WAaP2o
]J/0^:jT0<[0]P3Ne<P0i]c@0>KMcP3Tf<X0dLFe0<2cXP2i[9/0[9f:0;BUTP31/Yl0bKj/0>3Ld03L
g=00]kFY0<c:_P3`k^80i>7H0>3Me03ThMP0hn?K0=kOf@3Kh=`0hNOU0=?Mg00`?3`0D5iO07b8R02j
^kH0VIJ?0;Vf[`3Fdl`0`l2i0>?Pf@31_;H0e=370=[Ab03Zh=H0hMG70>SKb`34/j40i=:n0>7?^@3@
`:T0/JJB0;V/V@3;^Z00i=2e0>KF_@3^h/X0hMK00=[>]P3>_Z@0]ZJ=0:BIQ@2SWHd0][JZ0<;2^02Z
Z9`0c/c00>WZhP3RiMh0e=O@0=KIdP3Ef=400P3RiMh0]`3Si]d0j>WQ0>WZhP2TYId0d=;70:FUV`3;
bl40c/c00<:n/P2/YID0c/Ji071/H@28QG`0[:RM0<c9^P3Ie/<0cLbg0=?C^@36aJL0`kjN0<NnW`3:
_j<0`[>L0=S7]@3Sd/00i=Bm0=k@]P3]hLL0jMg30<JhW@2/XHD0QWmR05]E>`1<@Bd0EDXh05]F@P1f
Lf80^;6Y0<c5_`38aKh0^[Zb0:^^X`39cl<0X:JL0::YX@32b<@0en3M0=KPh@33cLl0_/W?082=U@1T
LGX0JgV404QFH@0mBeH0@DmL05ARK@10DET0<4=:02Pk@P0Y?4<0:ca30352B@0b@dX0;3]201h]=00X
=ch0:3Dk02Db>00Q;S@05b@Z01PS:@0F8BD06R@V024[;@0O:BX04adN014K700R;2d0<3Xi01lY:00C
71/05b0O024Z:@0F7ah0;cLi030h>P0W;c40:S8d034k>P0^>SP0<3Xi02La<00T;Rd0=3dj02Xc<00X
<Bh0=3dj03i7A00V;b`08b`Y04A=B00U;RT0BeI@02@_:@0W<Rh0;3Lc030j>@0c?C`0;SXh03A0?P18
E580AE5A03M3@`0X=3@0>4A4041<BP1/N7H0Lgmm06miN01TKVd0Hfe^08:=S`1eP880NHB606MbM01b
OGl0GFQZ034l?P0[=SP08bh`024/;P0S;S00=d9405iYJ`1II6H0]<;20=g/j@3Ei^00[kji07R7PP1G
IV<0>TU603]:A`1ULFl0TIfK0;[5`@3Lin<0`<_508F@RP1NJ600BeE=07=nN024SXd0SINH07f6Q@1o
R8D0cM?A0;g3_`2^/jd0^l2j0<K9`P2TYj00Wj:K09jQVP2LWIP0YjRS0<71_`3Mgm`0ZJn]0;_4`@2g
^kX0c=3?0;^k^@2c/k40fmgJ0=GGe03Ig]X0emgI0=GNf`3Cg=T0cMKE0<[CdP020?ooc0000?l0clc7
0;fj]@2/ZjH0g=gH0<k@c@3<dLd0bLk:0;k3_@37c<H0e=WC0<cAb`3Gg]L0`lc70=cWh`3;emL0f=kJ
0=_Eb@2gZi/0mo3P0:bVV036`;@0i^;G0=KBaP2l]ZP0^K6T0;:[V`2_YYD0]:bI0:nVU@30]jH0[JJF
0;fgZ@3Xj=`0hn?G0;J]Y03Ufm40k>;F0=38^`35`kH0^;Z/0:Z/W`2>SX80WIJ<0:6GS@2aXiP0_JnR
0=34]03Pf/h0jngZ0>GZiP3Yjmh0h^?E0>3Qf@3PhM`0fm_I0=gOg03HhM`0e^3H0>K[i03QgM80h]6o
0<JdX03Wg/d0^;V[0;Vo/`3Tj]h0g=g=0=[Kb`3Df]00bm;:0<c>``3De<X0dM770=_LeP3Xj^L0g]gH
0>SLd03C`k@0j=[=0:RHR@2o[9/0a;BW06YTIP0f>4D0=C]C03HmF@0]<TP0;S=704IAI`0eAf/0:TN1
039GWP0WC9d0;e>M0291NP0`A6L0Ef1Y08j<P02k]9X0aLJn03eDO@17JK00>5^_04AQ[`18GI@0AUb=
03UHV00_Dj40@F2k041R_019K[h0K8_203Q5F01QHF40UXn70<o3]`2fYYL0c;ja0>CMd`3YjN40f=gG
0=kTh03FfmD0`LJo0<G:``2n`k`0f^CL0=gPf@3Vg]40^JbK0?;VeP2l/:00gmK70>3Ib@3NelL0h]_;
0=O@`02n]jL0`[^[0;ZaX03:`K00m>SH0=oC``2h[9h0m^cP0?3VfP3Rf<`0elg10=36^P37_K40]ZbP
0;J]WP2k/Z<0_KBU0<^o/@3Jc[h0kn?C0>SLc03[gll0jN;B0=cLdP3bmN`0];F]0<C5_@30`;P0jn_S
0>g]i@3[jn<0fM[D0=GJeP3Jh=h0`<W80;:n_P0]>c`0CeiQ07EoP030_k/0VY>;0<>l]02e[ZH0kNCM
0=cCc03Gc<H0c;ng0<2cZP2l[Z<0mnOJ0>OFaP2iYYD0mn;?0>[E`03SdK/0jm_40>[I_`3JaJP0i<f^
0<jmX@3:_:80dlRb0<c1Z`3Ibk40h=6j0>3Ha@3_k=d0g]oG0??fk`2/[:@0bl_10<k?a`3Tin00gn;K
0>3Sg03VjN80f]gF0<[=aP3Dem00f=WA0>SYh@2[[:@0`/Bi0:FUV`38b;`0T8j204m;?`2BRg/0b/>a
0<c5]@35_Zh0b<6_0;VbW`2c[ID0^[JI0;jiV`3<ajL0g]Rf0=_B/`3Ld;H0g<fh0>cKb`3Qd;h0^:VB
09nDN01VGd80Dd`_04m4:01EBc00NGEJ09nMQ033_:T0dLZj0=3A`@2j_:h0Xj2G0:JSW02d]Jd003l0
ZZfV0=3Ec`3BfM80^/>n0::[Z038d]<0ZkFg07V4RP18EEd0=dE>04AEG`0V=T<0EFEb04aLJ@0J:SL0
:c]804eMJP0jC5H0:Ca302Hh@P0/?dH09CPo01//<`0L;C@09C@i01HU:P0J9bd04b0V01LR9P0C7R80
51lQ01@N800J92H07BDW01PQ800>5aH031DB01TR8@0U;R/0<c`i02@]:P0O9B<08BLU028X9P0H7Q`0
82HV03<i>@0V;2`0:34`045;BP0>6QP0>49101DO7P0U;R/0>T=002`e<P0[=3409Bh[038k>00/=C80
=d0m020Y9P0J9Al00P0d?c/0?00b?CT0ADm>03I0?`0/=SD0>DE302hj>P0[=cL0?TY:06mkN`1_OGd0
JgMg06YfMP1?Fe/0G6QV05iZJ025THl0IG5a069]K`1@Fed07b/[034l?P0U<C409C0b02`h>00a?Cd0
FVIV07b8R02g`l<0gn_[0<7=c@2LYZL0Q92>05m/I@16Dd`0?DY306QeKP2@W9P0^lK20>G_kP31blX0
WjZV06mhM@14CDP0IFiY08RBRP2f`;L0Zk:Z03Y4?00Q:bX07RPY03a5A01^Mg@0a<[80;Rn^P2f^kD0
/KJ`0<kAbP2_/Z/0UYVB0:6TW@80blc70100emOE0;Ni]P2]/k40]kfk0;:f]@3Be=<0Zj^Y0:j^[02[
ZjT0fmgJ0=WNfP3Bf=@0emgK0=WRg`3LiN@0]Kjm0P3ool`0003H0<?0^@3;b<40^KVa0=kMf03HfM<0
gn3J0<;3_@3Cdl/0]KF]0<S8_P2l_;80e]O?0<_@b@3Sj^<0fNCP0=oTg@3EcL00_:nO0>kRe030]ZX0
knOL0:bVVP2ZY9P0[jVK0:ZRU@2VWHh0ak^[0=[>_P3Id<40imk?0>kVf@3Ofll0b/_30;k1^02a[:H0
XY^C09ZCR@2SWi@0/;:W0;Jl/035bl40h^GL0?7^i`3`jN40akfd0;^aY`3gkn80j>CI0=SJe`3Ig]X0
g^3C0=gMd@3JgMH0gn7P0>7Ri03Ujn/0fNSU0=c[iP3Hh]X0gM_?0>?B`038]Z80iMg:0<2o[@2o`;80
fMO:0>OPcP3Gd;h0]kFX0=7?``37a;D0cLNg0=cIbP3Xi]X0hN;J0=oOe@3Ug</0_:nL0?7Ue@30/j80
cKRU0=K4^P1gLWT0>SmE02<[C`0[>5/092e:028^AP13EF/0;TQ[02M;Q`0[EJ409TnQ02mEW00[BWT0
?e=/05eTJP2ASH80`[JP0<_8``0kDW`0A6J^03YJ[`16HJh0BEV<04EFP@10FY<0=5>F03eHY`0jEjD0
@V>V05UeY00iAUL0IVQW09RAR@2o/jD0/j>C0;>VU@3EcL00_KZa0<C5_`3Ae]00cm;;0=GFcP2i^[80
d]?;0>OZh`3EeL/0jmo?0;^/V@3diM80_:fJ0>;E`P38^jP0_K2M0;ndX02g[9X0/JJD0<k3/@3Cb[T0
eljm0?7Xe`3Kd/<0`kNW0<k1/02o/Z40]jZI0;FXV02_Xi<0ZZ6B0=_Aa@3]iMP0k^SL0>cXg@3PgM@0
i^KL0=oOe`3Jfm<0e=O>0=7Dc@3Vjn@0g^?L0;>f[@36akl0WYjD0<6n]@3>bl80emO?0>7Rg03Ef]H0
k_Cb0<SAd02`^[T09c<c04UEE@29TXl0^kRa0:2GSP3OeL`0MfeT0;V/Y02cYYd0[Z2G0;JUV`2m[:80
dL6d0=o=_`3dh]@0c[f]0=O4/`3Ud/40cK^U0<JaUP3I`Z<0e;ZI0=6jV`3Lc;<0gMG00=gJb@3WiMH0
i^7>0=SC`03OgM00e]K<0=kQfP3Rhmd0[ZZO0=3<`02XZ9h0dM;:0;jo]`2[[:@0blk50<G8_`30`kX0
fMcC0P3Oh=P0F02a/JL0f=S>0:RVVP3Dd/D0YZ:F0:JSU02h/j00ZjF?0;:ZU`2j/Yl0b/:_0=79]03L
e;d0fmJi0=O@/`3Of[X0j>740<W2YP2PVGl0OgAP061C@`15>2P0CdL`06iYC02?SW00];2C0<FnY03B
c;@0_KnY0:b_VP2VYI<0/K:T0:jfZ`39dlX0a<[00=7Db`3Ae/l0`<W60<;;d02PZ[<0G6I_045;E@0n
BUH0>4A@028`>`0/?DL08S8o04aNJ00S=Sd0<TE<03U:D@0E9b/093Hj03E7B`0hBE00;3e4020a>@0G
:2l04R<Z018Q9P0@7b@031XM014O8P0C7R0031LI018L7@0?6AX05AlP014J6@0I8R4031DD00dC4@0:
40h03aDA01hT8P0S:BD0>3hj02dc;`0M9R4072DP028[9P0a>SD02a@A02L`;@0/=C@0;SLf04]FDP0^
>CD203]4@@0X01hW900e?S/0=S`j03<i=`0Y;bd08BLU02D^;@0g@3l0<cdl03Y5@@14CTd0?DU702@^
;@0Y<c@0=3ho049<C@1XM7@0O8N9061^K`1^O7d0C5YK05YZJP1FI6D0Ohf=06=aL@1ULg<0IgIc0350
?@0nC4`0:cTi028`<00X=c@0<Shn05QTHP2:UYH0_/[80=WShP3Egmh0Xjf/086;RP80C5MC0300>T=0
04aGD@1kQWh0/Kbd0=[Ug@38dl/0Y:nY07EnN@1?F5D0IFi[08J?S02l`/00[kFa0;g3_`2oa[l0alk6
0:fbZ`0U;2D08R/Z01XT9@0h@D00LGYg0<K<bP2b]k<0/kF`0;fo^P3Ae<d0^kjg09fOVP3Adlh0^kfj
0=3Bc`36b<L0`lG40;Bj]P2^];00_L:n0<[<b@2m_K/0a<C20;fn^@3Qhmh0emcH0=cRgP3CfMD0d]SD
0=_Qg`38c/`20?ooc0000?l0`;ba0<o=`@2XYI`0e=780=;?b03Ac/L0g=S?0>SQe`3WhMD0f=;60<K0
]031_k80/;2T0;k1]P3Lhm/0gN3G0=K>`@2n/J40mn_M0>cReP2l]:T0c<Fk0<o;`03He<T0l>[N0>OO
dP3AbK`0a;b_0;ZdZ02aZil0WIV>09nOU@2Y[ZP0^/2l0<G4`03PgMP0j>GN0>SXh03JgmP0hNSP0=GO
e`3Af=40hn;M0>SSg@2i/ZX0^K2W0=gGb`36`kX0jNWY0>KXi@3Vj=/0k_3S0=kPf`3AeMH0cm?F0<K>
d02X^;P0e^WU0=KQf`3Xj=h0j=O50<>aV`3WglX0`;fZ0<S2/P3_j=H0hMFo0>OH``3RfLP0jnCB0=gB
`03Bak<0aKfZ0<:l[03Qgm80j>KI0>gRcP39_JL0hMK40=K9]P31[9L0^j^N07QeP00g?U/09SEP02m2
K@0U=EH0;D5J04EOMP0]CG<0:E2A02aFZ00VCZD0;U2H02M0J@0jBe/0GF=S08f7N@35]Yl0bLC00317
L@0iGZD0<5>U03mKY@0mCH00=dQc04=NU@12HJ40BFF^041NYP10HZ80A66=03Q8E`1UJVH0TXj30;V]
W@2iZYL0_:fJ0=oFa`32_[80_kng0<[;a@3MgMD0iN;I0>7MdP3GdlP0i^?J0>CNdP3VfLP0_ZfI0>[I
a@3fiM40]jRC0;^/U`3Fak80gLji0>kQcP3Cb;H0f/nm0=37]P2c[9`0ZZ:E0:bVV031^J`0bKf]0=[?
_@3]hM40m^gL0<k7]`2ITH@0k^SL0>OSf03Og=<0f=WA0=GHd@3LhMX0hNSQ0=OPf`3Qk>H0g>GP0=?J
dP3LgmH0][J/0<O5^@2^ZYl0^KFY0??/hP3EdLH0bl_30<72_03Uin80e=WE0;k4`00_=C40@T]6092E
S`2n^[40f<k40;J/XP2fZYh0c/:f0=O9_P3Qd<H0jMW<0=S8^`3EaKH0`k>T0=;2/`3<_jl0b[f]0<>f
YP3;_:T0flVa0>C?/P34[Hh0mN760>cPbP3Sg//0e]O90>?Uf03Jf<T0i^CE0>OUf03/k^<0g]oI0>?S
f`2XXYH0eLo10:FRV@3:bl<0c/o70;bm]@38bL40d=?:0>7Tf`3Mh=L0iNKN0=oQeP2][J<0cL^o0<o=
`02KUh/0Sh]o0:NTT`2YYi80b<B[0=;:/`3Oe;h0gMG20>;Ja`3Jd[d0]JjD09J?L`1]J4/0D4X`04Q4
:`1DCSP0MVeL0:2DR035^jl0em:o0<O6/@2`]9/0Wj6;0;2ZVP2k^:T0Vj6C0<O?`P30`kX0[[>]0;S4
`P37eMD0Y[6]09jWXP1cOWX001<0BeIH045=F@10CEd0;S];03M4E01?Gfl0Be][04YJJP0fB5H09CM5
03e?F`0R=C`0:S]202Li?@0I:2/09SHf01d];@0fADP09cHk00807BX`00D072X]01@R9@0B7Al05B0R
00hH6P02010J6`1U01DN7@0D7A`0624N00`E4P0@6AH06AlM01XP7P0B61@03aDA01dS7`0V;bX0@dY3
02hh<00P:B@0;SLb02Xc;P0]=S<0<3Tf02</:`0N9bH0<C/j02`g<`0/=c40@da9049;B00c?3T0;3Db
0498AP0`=S@0>Clm04U?C@12BdX0@4Y902Tc<P0S;bd0=d=103a8B01SKFh0OHN8071jN`1`Ngd0F6=U
05ESI01NK6l0Lh:505=RI@1KJf/0HW9b03=3@`0^?3d082h^01l];@0W=S<08C0]05ASH01iR8D0/;nl
0>Ocl@3Kin<0]/:n08ZFTP1TKf/0AU5;03E0>P19E4h0M7eh0:J`Z03@f]80b]C<09fWWP1hPWT0BU5:
05MQF@27SHT0[;:^0;Nm^`3:d<h0_lG30<kBd@2a]K@0][^g0;Vn^039c/L0YJZS028Y8P0E7Qd07bT[
03i6B01`MWH0`lO60;c1_@2h^[D0][Rc0=WLe@2LWiP0b<[50=?Ed032a<40`<:o0<;4``2j_[d00P2a
][803033aL80bLW70<C3`@3Ddll0g=_G0<31_03?dL`0eM[F0<kCc`3:d<`0i>[X0;o3`P80ooo<0000
T036`;@0cl^o0<6m/P3QgM80d/_10;^bZ@39_kD0]JVM0;2TUP2l/:00^[6P0:jWU`2a[Yl0[k2R0<W=
_`3WjM`0elo20;>WV`3ekN80g]O=0=C@a`36`k`0^KRc0:ZZXP2NWYH0YjBK0:^XW`2XZ9h0ZJZR0=OH
dP3Ff=<0gnCP0=GPg03Ihn80h^CS0=CDdP3Kg=L0i>KQ0<oHd`3Ii=h0d=cH0=kYi@3Ri>40j>OS0;Rc
[`2k][00e=780:>SV`2e]KD0fm_I0<?3]`2^/:<0][^g0=OMg@3Kh>@0]l730<3Be03MlNl0c][F0=SJ
c`3RdKl0c[ZR0?3Uc`2o^ZH0gmS50=O<^03Hb:l0d;jV0<2dWP39_JL0bKVR0<ViX037^:40b[n[0=K@
`03]i]@0j=c60<VkX@3Ba[00^jnG0<^kX@2o/j<0M7R3030oGP0^A7<0:dEf01TaE@0Q?5T0@F5j02Y=
M@0UCI<0<EVa02Y;Z00jE9l0;SeT04=;EP1QIed0RHM`0<bnX`3<bL80;4E^03UQY`0`EZL0?EfX041E
RP0cB7L0@VFO04=Z[@14J;80?V:/04M_]@14J9X0=DQG06E/I@2ETX<0_kBP0;6RR`32/i`0hMK40>?M
c`3Ac/D0cL[10;JbY`2m]j/0]ZbP0;V_X`33^Jl0jn7E0?;Ue02jZiP0n>WF0>cMbP3ZflH0i=G00=W:
]@36]j80^:^H0;J[V@38`K40dlfo0=cHc@3VhmX0i^KN0>3Pf080i^CH0880iN?G0>SXg035aKT0SHf3
0=cNd`2Z[:40jnkU0=cOf03Ffm@0b<o70<_Bb`2QZj<0^LBl0<?=a03Ef<d0h>3D0:jZWP3=akT0^k:S
0;V`W`3Zg]00g]G60=79_02k]JT0YZ>J09>CR`2>SXH0;BhV05=DC02MWI<0`;b`0?S`h`3OelX0hMS9
0=75]`36^JT0^ZfM0:^NSP2fZIT0^JfM0=?7]`3JdL00i=g=0>WSd`3Cd<40hmg?0>?Mc@3`j=D0]j^E
0=?7/@2WX8d0Z:FD0:NXVP2QWi00[jZG0=WD`@3Hd/@0b/Rl0=;Cc@3Si=h0^KFZ0<o9_@2VY9P0cLg3
0>KVg03Lg=80^k^a0:j`Y@2g^Jh0X::G0;bl/P3`l>H0YjFI0=OEb03WhmL0f]C6096;O@29Q740Xj>;
0=WG_P31^Z00U8Uc07YaH01JDd<0A3d[04Q1;P1^IU40SXQ`0:j/U`36aK40blRg0;^eY`2`Z9d0YYnE
0:f]X`2g^Zl0a/jo0<[@a038aL00bLW709ZTX`2CXJ40HfQ[05AKH`0mCe/0BEeX04QEF`0]>3`0=TE<
02Pi@@0`@Th06R`h04QJJ00I:cT0A5EU041AH@0lCEd06R/k020a@@0U=dD0>DUF02Dc?P0V=3d0:3Dm
03=0AP0E82@07RT[038l?P0d?T007RPZ0P0@6Q/0N00C7Ah04Q`K01@M700E7Q/05QlL01DK5`0F71P0
7R@P01TO6`0R:2@0:c@a02</:@0E7QT03QLB020Y900_>S@0CUMB02dh<P0R;BL04A`F02Lb;P0d?c/0
;cTh03I0@@12C4d0;SPi03m:AP0oB4<0;CHa02Tb;@0X;RX0<SPd03To?@0m@d40;38b02P^;P0f?ch0
@4Y906UcM024T900LGem071kO@1PJV`0FVAV05AOH@1`Ngl0FFAX05QVJ@1VLgT0?4]@03]:C`0W>C/0
6RT/028b<P0/?3`0@U9A07F3P`2^_KX0f>OT0=SWhP2__[T0UZFP05m[I`1;F540AeA=03e:@@1[MVh0
XZfU0=?Me@3>f<l0Zk:Z08>:PP1<Dd/0HfYR08J=Q@2[/ZX0b/o90;Nn]`2]/Zh0alc80;6e]03Df=T0
bLg>0=[Lf`2_/K00_Knl0;Zl]`35b<40]KRa020U7`0U:b/08BT/03Tn@@1eNg/0`lO60;Rm^@2d][40
_/2k0=CEd02KW9L0blg80=GGdP2a/k00c<k=0;Rl_@2l`;l0[K:^0;Jh/`2f]k80bl[60;:a[@38aL00
Z:FP0;bk]P34aKl0dmG@0=_PfP2k`;X0cM;>0<?5`P80ooo<0000_03>a[/0dL^o0>SReP2l]ZX0[jVM
0;R`Y@2_YI/0^JbS0<Zl[`35^:P0g=6o0>SPc@3WhM40hMo@0<oAa034a[/0];2U0;^g[02UXYT0W9bD
0:JWX@2TYJ00`<:m0<[<a`3JgMH0hNCM0>KWh@2ZZJ@0/K:]0>KXh`3Qi^00d=WD0=;Mf@3Eg]/0g>3O
0=kNg03LgMP0g=kI0=_Th@3Nj^H0gNWW0=;Lf`3:dm80a/S708b8Q@29Q7h0T8b307ijL@28Pgl0fMK?
0<g;_`33`kL0dm?;0=OHd`3If=H0g=kM0=cWh`3Mj^<0h^WQ0>OUf03Xe/80cKVQ0>WNb03@b[@0fm>n
0<BiX`2n[YD0akJL0=[;]03Kc;D0k=[20??Qb@3_glP0gM6k0<c5/`38_jh0^jnI0<:cW02i[9T0XIEo
0<RjW`30]jH0JVii03=2H@0V?V`09D5`024mHP0I=U@0?eij02a?M`0SBI80<5R`01/nV00bCYL09cUO
04QBG01VK680RXQa0=;7Z`3@d<P0;4Mb03iV[P0bFj/0?66X041JR`0cBgL0C76X04ef^012J;<0=Uf/
049Y]00mHID0>TeL06=ZH`2=RW/0`k^X0;V]U`3Kc[/0_kRV0:jXVP2aZil0/:ZL0;^bX`3:`K80eLVk
0>KMcP3Vg=00i=[>0=?7]`34^:P0`[JV0;R/W02g[9X0bKj/0;jaX02]XY00k>?B0>GNcP3WhM<0h]kC
0>;OeP3NgMP0hnCO0>3Rg@3Qi=d0f^3F0>GXh@3Qi=d0al[109bOU03Ef<d0TIB90=;EcP2n`kd0/KJ`
0<W>a`3KhML0_<Bi0<G=`P3Fg=00f=[=0>3Nd@2e[j40a[ja0;6YW03Qf<T0YYZ:09fAP@2TWHd0WYR:
09nIS@3<b;`0_;V`038b:01;Bd<0ZjRO0;FcY02c/:40_[R/0;jfZ@36_Jh0_k>S0<>gZ@3Gbk/0f]70
0=kGa@3HdKl0dLbi0P37a;D0M03Ge<D0/JjO0;:^XP2VY9L0ViR70:fXU@3@b[X0cLNg0<6n[@3=bkH0
`[bT0>;J``3?a[D0hn3A0>3Sf03Oh]L0[JZK0=SBa02b[Z80`[jb09nKT02HUXX0ZJFJ0;NeZ@37aKT0
f]S<0>OUf@3;bKd0Z:JI0:FQU@2QWXl0RhEg05YDAP2OVXL0ZjVB059><`14?B<0Ge@n089iJ02LU8L0
_kNZ0<k8^P35_jl0^[NX0:6RU02Z[9l0`L>h0;fm]@3Ee<l0f]_F0<kDe033cL`0TIfI08B>S@1YK740
E5QQ03m>E@0fA4d0?4I@02hjB01LKGl0@EAU041AF`0_?DH093Do01<U<@0M;cT09CM102/mB@0hBUH0
3b4]0353C`0Y>dT0<49@04ADH@0oCEX0=49=03I3C00I9Rl0<3e502Td>P0Q;3003QPJ01HN800T;2h0
=3`n03Ho?P0T;B`04AXI00dF5@0A5aD06AlM02D[9`0S:BD09R`X02`c;00W;RL0;S@`01lX9@0F7a`0
41TD01@M600V<B/0<chh059ME`0`>S80;SLb03e6@@0/=C00<Sdi01`U900nB4T07BLX01/U9P0E81`0
=d0m0P0b>cP0DP0oB4D08R/X038k>P15CTd0Jg=e08::S01^N7T0JGEe05eXJP1FHF<0E69S06]iNP1R
KFl0F6=U061[K`0kATX0@di@03Y8B@0O;bl09SHf02@f=P11DE40KWam09ZXZ@3?f]`0e^CT0;O6``2F
XYh0IW5[051KE@13DTd0?4]606EdK@2IYYl0b=?;0=cWg`2ob/80UZ6I06afK@1LIUd0O8Ai0:R^Y039
clD0e=_C0:fbZ`2f^k@0^l2j0:fb[02RYj<0a/_70;:f]@3>d]<0e][K0<oCe02d^;L0_<2o0<O9aP3D
e]40Wj2K02<U8P0S:2/04a/N02/c=@1`MGP0];Zj0;>g]P2j_;T0a<K10=SJe@2TYZ40d]C?0=GGe03B
e=<0em_J0<K:b`38c</0/[Nc0;c1^`35al80a/O20:^ZYP2IUI820<:n^`0609^JU@3Bdld0d=?<0<C6
`@3Ff=<0[[2[0P3ool`0003o0<[0]`3aj=l0bL6d0=;<_P3Ecl<0i>3G0>gUhP3Pf=D0d<O00<Vo]@2k
[il0/:RE0:jWU`2MVhh0ZJZU0:^`[02m`[`0`l[30=kXh03PjN@0g^CP0=WNfP3Gg=H0cMC<0<_EbP3C
fm00i>?N0;Ja[@2^YZ@0f=??0:F[X@3Rj]d0hNKO0>?Uh03Qhmh0e]G@0<[6_@2h^;00UIjK079nO01/
MG80MX1o06QcM@1eOWd0Y:>N09nFS@2FS880ZYjB09F9O@3Zg]80imoB0>7Kc@3Ygm<0g];40=g@`03A
aKL0`Kfa0;jl[@3Ug/`0k>7=0>gI`035/IP0k]o80?3Ud@3Le;l0jMk:0>cPbP3/gLH0iMJo0=?4[@38
^:40^jbG0;>VT`2ZXXl0/Z^K0;J_W`2h[ih0aKb[0<g1/@39_Z`0a;FP0;Z]Y01bL7h0=d1M02e1IP0]
AVh073IG01dfE00hDVd0<4ee01]0Q`0YDjL084fN02aEU`0WAF/0?E1O06=[K@22P7<0^KBG0=?Fc`0b
BWX0@VNe03QQ/`0lHjP0?eb603=@L012Ii40AFbU04]`_P17K;d0A6J`03=AQ@0jBe/0HVQT09ZFRP34
^j`0^K:R0=?=_`32`;@0c/bo0=oHaP3Rel<0hMFo0=S<]P36_j`0]k6Q0:6NS`2XY9P0^KFY0=?=`@3O
fLd0k>KJ0>[Tf03fl>@0c/Jk0:ZTV03Wh=H0hM[@0>;Ne@3RgmH0iNGM0>3OfP3^kNT0gn3K0=OLe@3I
h=P0g^?O0=[Le`39b/80UYR;0=cNd02@TXD0fM[E0=CFd`2n`;d0g=gG0=[Lc`3Oh=00blbj0;o0/03X
j]d0fMW=0;^g[02o^k00hn3I0;Rc[@2h[Z80eljo0>?Od`3Bd<<0`[b/0:fZV`28RH40;c4/04];B@2/
[JL0_;ja0<k?`@3Ie/l0gm[D0>_Sf03GcL40dLNm0>_Sf03Abkl0b<Ff0;ReXP2TXHh0YZ2B0:6GR`2P
UH<0aKZX0<Rn/P39ak/0dMO90<_?`03@b;/0]ZZJ0:6IPP3BcK00c<JV0>CK_P3Pe;h0c/Nd0>;[eP3Q
jm<0/:jI0=S@_@3Ug<d0_;:V0=C:_P3Sflh0gM?70<o7^P2j/ZL0/J^O0:NQU@2aZil0ZjFG0;:_X02]
ZY/0@3d^044n;`2NV8P0]ZjI0;neW03:_ZP0aKZV0;nfY@2YXI@0[:JJ0;:_YP2n_[H0e=G?0;Zo^`3B
fmX0d=SJ0;k7c02@VIh0HVec055MJ@0fA4l0@U=M03E3CP0nBUP0B5IS045AGP0V=T<0:3I304]IIP0m
CE`0=TIE03]9EP0]>dH0:cU6000G02Df@00X>D40;d1803Y;D`0W>4005bH]020_=P0gA4X09c@j02Ha
=`0d?dD08bhd049=D`0Q;3808Rdc02Pe>`0A72009c4c020Z:`0J92D09Bl`01TQ8`0g?d400P0kA4<0
MP0]<c406b4O01LK6P0M8Qh061dI01TN6P0T:BD0<SPd02lh=@0O:RH062<M01HQ6`0X<RX0@4Y2055K
D`0c>S80:C0Y01dT7@0a>340<CXe03m5@`0b>cX0>dA304mIF00S;B`09c4`034k>P0nB4L0H6Y[082:
R`1]MgT0Lgeo06IaL`1AG5h0IG1d071nP@1JJ6/0DV1S06UgNP11Ce80<3m203=1A00Y<cD0:38d02Pb
<`0nBTP0KWmi09NZY03<gML0g^gZ0;_5a02OZ:L0Q8Z:05MPG@17E4/0?d]106]^H`2HWY@0_Lc50=GX
hP2mc/H0Y[>/065[H`1UK6D0LGYe08fFT@2^^K40g^SM0;Nm/@2a]:T0YZVR0=?HdP3@em00/KRa0<?:
``2W[ZL0/[Rd0=_Qg@2V[:X0`L[70;o8a@3Af]L0[kFc0;_1_`34bLD0cm3;09^JUP0W9bD0724T024[
;@0R;2d0IFe_0;Jl_02Z/:h0/kRd0;g2_P3Ef]H0/;Fa0=;Gd`3Ae]80d]KE0=GIf03AeM@0a/c:0:nh
/`2a^[D0^;jj0<[<b`2UYJD0Ti6B0<>o_P2ZYZD0X9nK0<o@bP3>clT0[JjX0<C5_`2OX9X20?ooc000
0?l0c/G00=WBbP3?bKd0][:V0;Zh[02XYIh0VYJE09bHU`2ITHl0WYF>0;2WV03Ab;L0cLNg0>g[g`3I
fmP0fn7Q0=SNg03Eh=`0d=cH0=GPg03>em@0d=KD0<_Ac@3Bg=<0f>CH0<gHbP3Ti=`0ZJ6N0:bQW`3K
e<h0SYB80:njZP2W[J<0LgQa07^0NP22Pgd0MW=Z06e]I@1hPH00PHf=08B>S@2HY:80Wjja0:bj^`2_
/:X0VY6809b?QP2jZYd0]jNG0<bo[P2g[J40/ZZM0;>XUP2jZiP0aK>M0<:aW@34^JL0b/6`0=g@_@3b
hl`0h<jf0<^iX@3Kc;L0g=6o0<g2/02n/il0a[VV0;faV`2k[9D0a[NP0<2aW030/j00akj]0<[3/`3F
d<@0gMW=0=gIcP3IeLX0e<k20=7:^P32]J80`;J/07UgQ@0nAF80:3YN02HnHP0I<U408CUE03iDK00h
DWL09DJ=035I[P0WE:D0;EVH02E5K00iC5d0HVMZ096=P@32_J00b<_403U=P00nGk00<ENZ03iSZP15
HXh0=Dmb04][U01BMJ/0D7:j051`^`18IZH0?EAn03Y8E@1TJF80W9J80<BmZ`2i/j<0e=;50;fo]02h
^:`0[jRF0:VMQ`2fYi00_K:L0<[4]03IelX0knoU0>7Sf03Wimd0f][@0=OGc`3Rh]P0hn3G0=kKdP35
`[T0Xj2G0=oLd`2ETXT0gMgE0>?Sf`3=c/H0`<6i0=OHdP33a[l0[[BZ0=kUg@3KgMX0h>7L0<W9_`2B
ThD0h=o=09FFR03If=<0dm;@0<2o^`2UYId0ViV:09JCP02BSGX0UI:10;JgZ@3Xj]d0^KFZ0<c9`03V
iN40alK10<:j[`2RVXd0UI>709>DQP2HUH@0X9f>09bOV00]<C00A4E70<k@c@3FfLh0dM?60<;1_030
^kL0k>GK0<g5^P2SW9@0WiZD09JCS02@T8H0UiR80:FTTP2k/jP0dLFi0=[;^03IbKT0/jJN09RET01`
Ng<0CUQ?05E<A@2HR7/0QGYT0=cE^03DcZh0^k:C0:bMR02ZXXl0]KnW0>Wfg02_[IH0`kRT0=K:^P2g
[Yl0^K2Q0:RNTP2SVHd0[JFH0;J^X`32_;00`;Z^0=cHc03QgM40dLo30:ZXW01MFdl0]kN]0<6o/`2`
ZY`0WIJ60:jVV@2h/ZH0];2U0=oLe@30`K/0bL_80<gAdP2SZjd0PhbA04MDG010CUL0>dUD04=CH00j
BUT0AeMW02hoC`0nCUh0=DIF03E5E00^?Td0;Ce<02LgAP0a@Dh0>DUF0390B`0gAE00<T1;02@b?@0^
?4L000L0;ce601`[<P0I:S408S4h0350A@0W=CP08S0a00809C0b08H092h`02li>`0a?3h09C0b041;
C`0`>cl09C0d02<^<P0I8b@0<3Xk02H`<@0C7A`0:c<e01PQ800O:2L07BHS03<i=`13BDL0?D500496
A@0h?CT0;S<_02H[9`0P9R80:34/01lZ900K91l05b0K02D^:@12BdH0C5E@03<i=@0j@3`0>d4m03i4
@00J8b007bPU02@];00c?3/0>D=206A^K`1cOgl0KWQj06YeM`1NJF/0FVEY05eXK01YM7P0E69U04YH
F`1GIFP0@U1C04ABE@0^?3l09C<f02Le>00T<cH0<41004YDEP2>UYP0_LK50=SSg`2hb;h0UJVN07Z;
P`1NJf@0EeeK04=7AP1NHV40TYVB0;_7^`3HhmD0`/:f0:FWW01bOgP0CF1L05]/IP1iQWl0Z[6Z0<kC
c@2i_kd0`<W60<;=a@3>f<d0ZjnQ0>_]hP33aL00_lC00;o6_`2i`k/0alk70:F/Y@3OiN40_<:n0<7:
a`37d<d0bMC@0=COf`2/]K80^/2l0<G:aP3>clX0VIFB020P7P0P9RH08R`]02<];P1RJfX0_<;20:jd
/P2a][80];Ve0=GJeP2k`;`0`lS40<cAc@3IgM`0cm?B0<;8aP30a/80^<6l0:F_Y`36blL0`L?008V7
R02j][D0[ZRX0<S4`@3Ac/T0cLg50:6RVP2YZZ80[:fU0;^l]080ooo<00004P2SWih0V9NC0:BTW02Y
ZZ80][Na0<W:a@3Bd]80f]SI0=oIf@2SW9H0a[ja0>OPd03XiMH0dm?90=_Mg03CemP0d=CC0=[Pg080
bmC?03P0d=KD0=WMg03Igm/0h>[R0<OCa`3Ag<h0c/k408N0NP1mM6l0WIRB07AlK`1aOg80Phj608nJ
UP2AViX0TiVG0:n`ZP2d][40]L3209>RY@1cPH80FVYZ04]NI01OKW40Bde805=?AP2:P7H0b;Z]0:^N
R`2^YY<0ZJ>E0;RbY034^jX0f<fi0>SIa03ci]<0i]o?0=_Ea`32^JX0cL2_0;n^W031/Yl0_k>S0;^b
X`2j[id0`[NS0<FhY@3Fak80a[JO0<BeWP3Yf/D0h=G30=WB`P3Ccl<0cL[10<S9`@80bLc50=`0a<K1
0<71]@2o^J40`Kj]07AfQ@0g@F@062iG01dfGP0E;Td08CUA03M<H@0kDGH0;DVC03QG/P0[CjL0<EBH
02e4K@0mBEL0JVUU09ZBO`3@aJL0cL[104ECQ016HK00>e^`049OZ`10Dhd0<TAf05A[W`1BK:D0Eg>b
05Md[P18H8h0<4AO02lm?P1NI5H0X9^70=79/P2^Yi@0^;FT0;>eZP34a;P0[ZJI0<:fYP3ai]@0jN3A
0=kJd@3HfM<0emWF0>7Sh03JgMH0in[Q0=_Ne`3LgmH0i^WP0=oRf@2n`KH0UYV>0=_Nd`25RG/0eMS=
0<oCa@2GVhd0fMg?0=[Nd036b[`0^[fb0<74^`3cl^h0e=?>0<C2]P2JVHL0g]_80<C3/@2m^[40WIZE
09bITP2IUHX0ZZNF0;bgY03Hdl00fM?30<k<_@2n_jl0YZ2B09RDR02?S8D0SX^408j6N@2e[Yh0[ZnQ
0:V[W@3[j]P0i>;C0<76_`0]<c40ATa<0:V][032aKh0^kbd0<o>b@34_kT0SXQl09>=P@2ZYJ40ZZJW
0:FSY02a/Jl0^K^`0:f]X@2RVi40`;J/0<k1/02FRGT0GU=A05aGF`1GHF80@da;06ALFP2:Ng@0QW]Y
0=cE^`3Ec[80dlV^0>CC``3Re/P0`/Vg0;:iY`2YXY80_;2P0:JOS`2m]jT0^K>U0<C0]03=bKd0fmO;
0=kJc`3<bL00g]_B0>;RfP3IfM40alS209nPVP1^LFX0/[B_0;Vk^03De]<0_<2o0:fa/037cLd0[kBg
09RPX`25SY<0HVec02`i@@0f@d`0@U1K03Y:E`1<GV`0A5EU03]>G`0b@e<093A301/[>00a?d`0;3a9
02/iA00N;3L08Blj02/iA00a?dP09C<l02Ld?@0f@d`0:3Dm01/X<00W=3`082lf020_=00L:c0041dS
01d[;P0J9BT092la01PR900G8B80=T1102hh>@0c?Ch0>D=402dg>@0C7R00>DA602dh>P0Y<c@0;SPg
020Z:@0R;BT06bDT038m>@0g@3d0<CXg01dV8`0`>C@0728N02@Z9P0c>CD0?48n04E<A@16CDH0@TU2
045;@`0e?3D0>44l03@m>P16Cdh0E5aN02`d=P0f?T008bd^0P0h@T<0HP1LIVL0PH^:06E_KP1]NGL0
F6=U06QfN@1SKW80NhV<06AbM@1>G5l0G6Y]03a:C@17EEH0=D=402<a<P0c@D809cDf03i<C@1NK6d0
RINH0;C4a03Ehn<0/;Vh0:2VY024RXH0HFaT04]KD@0iBcl0FVYP07j;Q02h_[X0hnST0<K8``2]/Z/0
P8]m05UQDP1fM6L0RXb108nLU@1`Pgl0D65K03U6?`2JWiT0f]cI0;Rn_P2`^KP0b=?=0<gGcP2e^:d0
h>;G0=CFd@3Ae]80b]7:0=SRfP3Jh=`0`/S40=7Gd`3:d<`0^lC10:N`[@37d/h0cm[F0:N`Z`2d^[H0
`/C10<[;aP2KUi@0:BPT024U900O:2L09Rl^06I/JP2oaL<0Y:VU0:j`[@31`l00fM_F0:j`Z`3Bem<0
b/o;0<_@c03>dll0Z:j/0<G;a`2k`;T0[kF[0;bm]@39bL40a/6m0;6/Z02bZZL0SXN108f:P@3Fe/`0
_Knd0:6SV02KW9@0X:6I0P3ool`0003o0<C5a`3Nh^40fMkJ0=OLeP3Bf=@0b<c;0=7Be03Fe]P0i>3O
09ZET@2d/:D0cLZk0;2^XP3Ui]h0cM7@0>3Ti@3OhN00h>;O0=_Qg@3DgMX0cM?A0:F[Z@2BV9H0QY28
07j:P01/MfT0NGU_09jJT@2e[ZP0Z:RP09BPU02P]:T0[l:n0:2b/P2CXj<0KWYj05eSH@1BFeP0EFM[
0725RP2Q];P0^/gA0=7Xl03<gnD0KWAb06m/H`2MUHX0_;2R0:bOS03Sf<H0j^;E0=OA``3<`k80b[n]
0<6dX@2fZiT0[Z^L0;BbYP2`[:00^;2S0;bcXP34^j`0c<Rl0<o=`@3Rg]80hmg=0??/fP3bj]L0akZW
0<BgY03PeL<0gmK50=;:_@3AcL40d=360=3Ab@3>dLX0e=O@0=?Ed032`[H0`knR0<O4/@1eMhH0?4IY
01haG00U?VL073ED02LmE@0gBEl0@EAl03=:VP0iEKH0=5Fb049PZ@0nDG/0@4UH06]XH@2HSWD0e<FT
0=K@a019Eg`0BfBV03eLW`0oFiX0@e>602XgH`11EX<0:41^01dhI`0<9Dh02b<o01d_?@0`?3X0IFUK
09nHQ@3;`j`0]JjK0>?Pd@3[kN80k^kT0;B^X035_:d0g=?20?;Zg@3IfM40f=[E0>S/j`3Rin<0jNkX
0=[Of037c<D0f=gF0=OMd`3IgmD0b<k209NMT@3Igm40PhUk0=GIbP2UZIX0eMW:0>7Ue03IgL`0e=S7
0<C5]`2d/ZH0g=OA0>KRf@3?bK/0UI1m0??^fP3LfLH0a[ne0>GQf03Sg=80fM?70;fhY@2/Yi@0W9F5
09F?P@2DTX<0T8io0:^UU@34_[00d<g40>;Nd`3_i]L0k^OE0<?4]02`/Z@0f]W70>GVf02i`;T0;SLf
04=;C@37cLd0gn7L0<c=a`3Cd</0[:RO0:ZWV02]ZId0/Jf/09:AU`2=SIL0HfI[04e?C01WJ600QH9i
0;bdZ@3Jckd0UXQk05eAE@1HEEh0BeIL041:C01SGEl0R7Yg07acI03Jd[d0d/^a0<c1Z`2iZIX0VXj2
0:FYV`2X[9h0bL6f0<Jj[P3Kel/0gMk@0<o?``3EelX0h>3F0=oPf03LgMD0c]7:0<;4_`2[/:`0WZ>O
09bRX02FW9`0i^c/0:ba]03OinX0dM_T07N5SP1MJg@0AUAM03a=E`18FF<0<d=@03U9EP16F6H08cE3
04IGI`0[?4`0<dIG03U<G@0bAEH093E501l]>00R;cP0;CY3020]=P0O;3@06bP`01dZ<P0R<CP082dc
01HS:@0S<3H0<Ci4024_<P0K:B`0938e000B01XX:`0@7R407R`_028`<`0S;S0041/M01hZ:P0M9bP0
82XY02<];P0a>cX0>TA503Do@018DU<0Ae5B02hh>P0X=3@0:38a0P0/=c<01@0N:BD0?DQ404A?B`0i
@Sl0?TM40080>T<n01P0?dQ302Tb;@0nA400624L02T`:@0X;bP0:Bl[030f<P0f?3P0AD]9049;BP1B
G5d0DE]M03M2A01PJfd0O8N906ekO01`OWl0G6Y[065_L01RL700JWQi05m/LP14DeP205ERJ01J03U6
C00hAD/0:cTl030n?`0b@440:cTi06EcL`2=Vi/0]LC10>;akP38em@0Tj:O08bKV01KIfD0Ae1=03]1
?@18CdP0M7ie0:Zg[@3CiMT0_lo50:RcZ`26SHH0Gf5L079eKP22R7h0W:BE0<_A``2_[J00I6AJ01TV
7`0B9B407BhX03A1>P2MXYh0dmGB0;6g]`2i`/40]/6k0<kHc`2[[Z<0emW>0=GGe03>dll0]kfi0=7K
d`3>e=00e]cH0=gSg`2^];00`/S60=SQgP31b/L0bMC>0:Vb[@2k`[/0c]3;0=;Ac@2MVYD092<O02HZ
:@0Q9bD0:Bl]06I[I`36blL0ZZn[0;2b[`30`[l0f]cG0;:d[`39c/X0cM;>0<G:aP31a/80alg;0<[@
c02o`[/0^K^`0;^k/`38aKh0[JRR0=[Cc@2WX9P0ViN>09FBR@3Be<T0Wj2H09NJT@2g^[<0b/c70P3o
ol`0003o0<_CeP33bld0a<g<0<;=b@3<em<0b=7@0>7Uj030`LD0hn7R08j=R@2k^k40a/Jj09NHT02m
`[`0emgM0:Z_/P2BTY00TYBA08^AS`1aNWT0KgQg0829R02LYJ80VjJP096NU@2>V8d0X:2F0:JRU`2L
V8l0VIZB05i^I00kE4h0A5iM05UbMP24W:00VZfa06=aL@1nSXh0b^7Y0;gHh@3;i>T0_MKK0;oLi035
g>80Hfe/06e]I@2QVhl0`K>V0:NFQP2eY9@0Yi^?0:jTVP2]XI<0ZIf=0;jaX@39`[80a/Jj0=;Ec03I
g=<0fM_@0=oPdP3Ifld0d]WA0<[Dc039d/d0bM390=CGcP3Ogm<0]kBU0;NaX@3>akL0_[NW0=_Da03F
d<80g]S<0>3Ld03;ak`0`Kfb0;fi[@2RWHX0`[RM0<c3/P1jMXD0@dQX02DdG@0Z@6T09CUJ02/nG00`
?e`0Be^<04AI/P11G<D0=EFh03aKZ`0lDGh0>T=D06QUH02KTGP0b[bI0<o:]016EFP0>EMk014cEP0E
=5403b@i010Q<`0R>4d0=DmV04]WO@26XK@0SjNc0;;3bP1OJF/0L79]09F=P03=`K40_KBU0>7Md@3L
gMD0i>GM0:^WV`2k]:80a;fZ0<6lZ@3OhM@0ingS0;k6^`32bL40a/_50>GWhP3LgmP0cm;;0=kQf03L
gmH0b/g209ZMTP3EfL/0Ui^<0=[Mc034ak@0[:nL09VLR@2IW8L0Vif809^HQ`2PVXh0[jJM0>gUfP3>
akD0Y9j80>3J`P34_jT0^[:U0:JPU02ZXYD0Xib<09B=NP2KU880^;2U0<c5^`3Je/X0j>GF0>;Kb`3N
e/T0cLVn0<g9_@3[h]40h][70<[;^`2QY9<0`lBb0;BfZ031bl<0:38a04]EEP2i`L<0]KNd0=;Ac036
`k`0];2T0;^hY@2VY9L0G5YM04e<FP1RHgL0B4]J03a0@`1XJVD0QhMo0;B^XP3Ic[`0W924061EF`1B
D5d0DeeV03DnA@1JE5P0UHZ807M^G`3QflD0e<be0<_0[03=_K00c<:h0<[=`P3Delh0e<_40>;Hc`3P
h]L0eM_?0=GKd@39dLH0][^d0:^bZ`2LXYh0[kRe0:Zc/P2la/L0b]CF0;k7c02laL`0XJbb07f8SP1h
QHh0Cf9a03iEI`0Y@580<dYL0356F@0jCf80=4UJ03=8F@0`@e@0=4MH01X]?P0W>T/0:ca<02m0D00S
=4@05bLd01l/=00S;S808B``018M8@0F8BD06RDY01/V:00H9RL041/M01<N800]>CT0=410020/;00L
:2P09S8b001X02`h>00V<C<07RT[02`g>@0c?Ch0:C<d02Pb<@0Y<S40;3Db049;BP0K92408b`[02Tb
<@0kA4<0BUAC04MADP0e?ch0?4M302Ha:`0oBT@0>D@n024/9P0H8ad0?DQ202@_:@0g@S`0=D0j03M2
?015D4X0=3dh03Q3?@0/=C00>T=003Pn?P0[;c80>Sm204E:C@1KI6<0OhV806eiN@1bP800H71_05m_
KP1AHF40Jg]k05a[L012DEH0@E1G05ETJ`13DUT0A5EL03E4B`0]?4<0;Se203I5BP1@GV40QYBE0;;0
`03Gi^<0e^;N0:jj]P1oS8D0E65J05]XG`14DDX0@e19075lMP2W[ZL0bm390=cRf02f`;D0QI>605][
GP1RKfD0NXIl09RMUP3Bdl/0`<:g0<34]P33bK/0b]710:RVVP1BDTX04alK01T/:00N;bT0>dI009^P
W03De]<0]kbo0;o7b@2jaL40en7I0;^n/`3Hf/l0d]CA0=?He03<d/h0^<:j0>3VhP3GgMT0b/o;09nU
X@3;dLd20=CMf00U0=GNf@2^];00^;fg0<g?bP3Ad</0WY^F02HR7`0P8Ql08BHR030e<@1WJF@0aLO2
0;>e/02f^;<0_l6l0=?Ed02RY9l0^l2l0;o4`03<dLd0d=GA0<_Ac`2na<00^[ff0:RYX@2b/J`0a<6j
0;2]YP2PWIH0QH9i08n?Q@2NX9D0^;jd0=kSg03?eM40]Kjk096JV@020?ooc0000?l0a<gB0<G?d@3:
e]H0a];@0=?Og@3OjNP0bLkA0<O8c03Ogn40U9BB09^NU`22Qh00KGA]07AmNP1VL780Ph^>092BT@2@
TXl0T9VH09NSX`2T[k40a<oA0:jj^P26TY00HFeY04mID@1/K6@0[:RM0:fYX02TYj00ZKbf0;[Ge@3=
k?40YLK=0<GSj`2dcM80Ae]L07R;S`34h>/0ZlWD0<SUk@2lf^80_MgX0;cGgP1NJVP0LgA/0:6KS`2]
XI<0Z9R80;^[W02f[:80`[V`0:^QU@3<`k@0lNGG0>7Kc@3Kg=@0emcE0<_@b@3?d/T0d]C70=SKd037
dLT0_l_70<KBd03FhMd0bm;;0>KYh034`[D0^;:R0=G>_P2aZ9L0g=?20<Jo[`33^jh0eLg00<o7^P3;
aKL0dlfo0<2iYP33^Yd0blBa07EcOP0g?U/06bYC024gH00W>f00<T9S03I4G`1=G8D0@5JQ041K]00m
GK00@f:U03e@N00[=4<0JfYU096;M@3IcZh0emC101DW>`0C=5L094QZ039DL019GgH0=DQI059[O`1U
PY80Xl?@0<?Qj@2of=`0[<2o05QTI01kOGX0YinD0<^o[`2f[Ih0k>KJ0=gMe@3Mg]H0/JfQ0<Bn[P31
^ZL0ZjJC0=KHbP3Df/h0gN?G0<oEb`3=c/P0blc60>7Pf`3Oh=P0j>WQ0<k?a`39bl00Vif@0=oOd`2h
^JT0[:fM09JEP`2PWh/0/k2M0<K4[`3Gd[h0in3>0=O>_`3Aakd0_kFY0:JNR`2]YI00ZJ>;0;:/UP2n
]jL0d<Rk0=G>_P2]YY@0bL:_0?O`gP3Qf<l0dlc60<k;`P3UhmL0fmG70;>]W`2KVHd0ZZJJ09ZBO`2I
TGh0/kBT0:>VU@30_jd0/[BV0<?=a@0f@T00C5QH0:>[[@2m_Kd0aL:m0<k:_`2l^JP0e=:k0:6OT01J
FEh0AdQJ05QJL`1@EF/0A4U?05eRGP1nOWH0]kBU0>3Ha@2LTh@0H5ML05=AGP1<EUl0=3e205A?D`23
NGL0LfeM0>;Ma`3CcKD0gMG20>;FbP3Nell0b<g60=GJd`3Ke<h0c/O10;c1^`3Gh]X0YK2Z0<KAb`2c
_[X0d=[I0:>_[`2CWZ00/;^o08jKX@1]NX80Df1X04YGH00V=3l09cE003i>G@1EJWd0A5ec02@mD`0T
?E40=4YO0317F@0[@5<09CQ902m2D@0F9cL07c4o014Q;P0M:cP062Ha024]>@0?72@04AXO010J6`0@
61X04A/L01XR900I8b@051hO010L6P0<5QL05R8P03]7A@0lB4@07RXX018N6P0I9B<006P0:cLe03]7
A@0Q:bX0:S@e03<m?016D4l0@4]7030i=P0S;2T08BXW02Xc<00c?3T0@4U602L`;@0R:bX0@de<05AO
F`1BGET0=3li03i9@`1:EDl0=T4k05aWH@0R;BL0:SD_03<n>00V<B/0>TE102Td;P0Z=C40;c`e03Y5
@@15D4`0IV]^08:7RP1`MGT0H6QZ06A^K`1?Fe/0@Dm@06=cL`1=Gel0>D];04iPH011DeD0BeeO04mQ
I@0hBTh0=dU=02m0A`0nCeH0KX2409FTZ@2a`<<0g^c]0=3Ng`2b_[`0TYjL07J2OP1;EU00@Da404QC
B`1[Mfd0Uj>I0<oKd@3Pjn<0_<Jn0::XWP1RIEX0EUU>07AlK`20S800Q9B907Z7O@1DGUD0/[F/0<g=
``2ZZYh0_/2c0<C8^@38c;d0/:bQ05=CB`0O:RH062PW01h]:P0lAd<0XZBQ0=CFd`2e^[d0[KFg0<[C
d03Ji=`0]kZ_0:Z[X`2Z[:T0dMGD0<W?b`2T[ZH0fMoK0=GKe`3Ef]H0aL[60;Vo^`80cmGA02D0e^3H
0;:i/P2`]Jl0_/6j0<?2_@2LVI@0;R/V02l`:`0U9b80<S@_06a^J@34a/40]KNb0;Rj]@35al80fmgH
0:RZY@2b]k<0/;Fa0<[?b`3?e=00_<;00<G;b@37cLT0d=KB0;o1_P2[[JP0T96<0:^/YP38bL<0f]oH
0<?:`P2]]jl0NXF107F1O`1@Fed0GVU]0080ooo<0000o`3IhN@0aLo@0<3<bP2ha<80Z;>_0=WRh@2O
Xj@0Ti>E08R8RP1oPH00SI>A09NRWP2T/k00Xk6b09n//P2`^kl0_<;208nHU`1_OGh0F6Y/04=EF@1<
GV80FF]]08NGU`1gQhH0LGah07UjM02[Yih0/:fT0:jc[@3<h=l0]]GJ0:kCg02UbmH0_=kX0;3>eP1B
If`0KXJ:0;oOjP2M_l/0]mSQ0:O8d@2_dMd0`MkV06akN01bLf/0VYB60:jUU02VWhd0c/^j0=[JcP3U
im`0WYZ>0<W3/`3PfLT0i^3B0=GFcP3Eem80dmC>0=cIdP3Id/P0h=cC0=WJe@3Kh=`0cM??0=WNe`3I
fm00gmg@0;jgY`32^ZL0d/Ne0<BiY@3HcK/0c<>b0<2iZ@3?bK/0em750=;>`P3EdLD0a<6^0<G5X`39
bk<0LGUl02lmE`0H;UD07SIR02LmIP0^?Ul0;cm>04]LKP11FGl0<U6001PjJ00=:U806BU301dT;P1G
FU40UYR30<k:/@3;cLX0D6J?04QZZP0dFYT0C6j[051VV00dAg80C6J;0:_:i`2Yc=l0aN[b0;?Cd030
fM<0EFAO075dK@2QVXP0clB`0;feXP3]imT0d];80>?Sf@2^ZYh0_kVY0<O0/02SWHl0j>GL0>7RfP3H
fM40h>3H0=[Ec`3@blD0_kRb0:^WWP3AcL@0h]kE0<o;`P2MVHh0l^_Q0=[DaP3Pf/`0in3@0>3GaP3:
`K00]:VG0:ZOS@2/Whh0^JbL0;ncY`2g[Yl0aKfZ0=WC_@3Nf<80jnCA0=kGa`3Of<P0oOKT0:RQSP36
`J/0YZ2@0;ng]02SWih0YZJT09>DSP28Q7/0Z:BI0;fm]@31_k<0`[ZW0<>kZ02k^JX0[[2R0;bkZ@2^
[j40bM3902H`;`1:E5<0`<K60<K4a@30^kL0[JNI0:bWT@3BdKD0][FQ05aKH01=CV<0FEej04A:I00l
@dd0I6UU08>3N`2a[Yd0dl^f09:9N015?3d0@T5901dX;00]=cP0?Shl07UeK01_K5/0fmW20<o=]03D
d[d0fmG90=oOe`3Rk>@0/KZe0:NVXP2?SX`0WJJU0=_Yj@2FY:@0X:j_08JDU@2>W9l0FVQ[04EDF@0S
<ST0<3i703I4C`0`@D/0@51M02XjA`0dA540;Cm=04ULK@11EVT0;D9C020eAP0S=TL0424a01TY>00L
;3T0528]01l/=@0A6b@051lU01`U;00A6Ql051/Q010H6`0B6Q`04Q/J01DK6`0J8b807B<S01@M700>
5aH02QDA01DN7@0M:2@0AE1<03i9@`0L9b<06bHP01lZ9P002P0S;RX0>DA0038k>00_>3L06R<P02hg
=00c?3L0=Chi04I?BP0Z<bh203U2?@2302H_:P0f?cX0DEYG0419AP0lAd<0;STe05APG00Z=S80>dM3
03U5@@0e@Cd0=40l04YFDP0c?c/0:cLc03<o?@13Cd/0Ig=a07j=R01fPX00JWIb061YIP1@FEH0F69Q
075mO@1NK6l0DV5V065bNP0hBE<0AEQO041CF@10DUH0=dU;02`l>`0dA440L85k09JWX@2c`l<0j_Wl
0=?Sh`2`_[l0SifM06]gM@1;EeD0>D@n041;A@1MJ600TI^B0<7;`P3GhMP0`<Zo0:>]XP1/MVd0GFMO
07f4O@2GVY40Vif@0;FgZP1AEd/09c<Y01XW7P0`>c<0BeE=0:R[XP3Fe/`0ZZRL0;>dYP2`/ZD0cm74
0;6]XP1BDTX06bHR01<S8P0L:bP0>TE10:NYYP3IfMT0/[Ji0;Bl_P33c<T0f^7J0:JYX035a[h0b<[7
0>?WiP2b^;@0]Kji0>CZiP3Ni>00g>7M0=;Gd`3Kh=X0[KB]0;Jm]P3=e<d0]kbf0;Jk]031a;d0`L2k
09RESP0U8Qd06a`F01LH4P0];RP0Kg1Z0<;3_@2n_kT0_Knj0<32_@3Hf]D0VYbG0<gBcP3@eM40dMOE
0=SNg02NY:80b]?B08RCU@2S/K80]l730=KPh@3:dm00^/?009BMVP1^NGD0FfMS04ADD@1aPH40SIbO
0<[IgP2mc=<00P3ool`0003d0;^o`039cll0en3M0;o:aP2h`K`0i>[V0:NWY`2BT940U9BF08N;S02R
[Zh0UjNW092TY@1aQX/0G6mf051OIP0oBT`0E69R096TZ02Y`/L0aMkS0<CMhP2ec=80cN;W08FGV`1U
LG40PH9l0:ZVW@2h]J`0^;fi0<?Hg@2/c=L0[MGQ09O1c`2_eN80X<7:05A[L@1`RHh0`^C`0;CHiP32
i>h0_=kX0;WOk02he]h0HW5^071bI`2LUHD0/:BD09jGQ@3CdL80eMO<0>7Sf02LVXd0fM?50<:kZ`32
_:h0i^KN0=[Ke@3IfM40f]K=0=WAaP3EcL80b/O00<G6`02o`[T0hN?H0=?Aa03WhM40bL6^0<6dX@3E
bK<0^JfG0=S;^03Zgld0fM2o0<c5]@33_Jl0/ZbP0:VSU`2FTh00`;nP0<?5[@1_N7L0<D1C028iF@0P
>F407SAK01DXB00Q<D408CA300PR@`0@<EX07TA[02e>L@10E6`0A4iH065[H`2EVHP0dm:n0<O<d017
GY80@fNc03mV/`17K;80C6FM03I=N@1XQZX0[m;^0:36f@2^e=d0/]KD0:G3^`1AHU`0MWab0:fXU@3?
a:h0^ZnK0>oXeP3Acl<0iNGK0;JbYP2n]jL0a;^/0;J^X@3QgM80`;ff0:ZVW@2SWiH0X9N>0:JMU02Q
V8l0[JBK0<:k/@3aj^80dlc40::KT`37_[D0YYjC0:FKS`2SUhT0X9:50:ZMS@2fYYH0b;RX0=S8^03X
fl/0h]K80??Zf`3Ke<80em:n0=3;]`3Dck`0b/Bf0<k8^P2BRgP0SXUc092;M@29QWL0XinN0;Re_02j
_L80/KFf0<;3_P2k^[D0WIjI08f=P`33^ZT0`KVV0;JdY`2YZY`0_;VX0=3>`@2W[:D0:34^04YCD02J
WYd0XIfL0:^TW02g/Yl0/jnD0=7>[@2][ID0GUeR04E6F`1MH7l0@DMQ03@kA@1DFUH0N7Q^0;VfX`3L
e;d0S8Aa04Y5@P1<Be40C5IH02H`<@0i>cP0K6aR06i_G@3KgLL0blfg0<c=^`3?dLH0_/Fn0>?bk`2i
alL0TIJI09>FV`28TiT0OHbC05ETJ`0P;cH0DF1W04QGGP0V=3d0AE=L02dnB00_@4X0?DeJ03I6D`0U
=d<0=4IB02`nBP0H:SH0:3Y804AFI00V=T<0<41=01TW<P0G9C007BXc010J8`0C72404Q`N018J700A
5aL05A/K01HJ6`0B5QD05a/J01LK700H7Qh05Q`J01@J6080318@09P03aPE010I5P0P:BH08R/X04E>
B@0d?cT06RDO03@o>@0lAd40;3La01/T8@0d?CX0@da9038k>010BD@0;CHa01LP6`0`>C@0A4e8045:
A@0f?cX08BXU04eFD@0/=C00<S/h02<^:P0jAD40AU9>04IBD016DTh0<clm034m>`10C4X0@dm=06Qd
LP1lR8H0M82006ijN01IIfL0EFAQ059PH01XMg@0KWYh05UUH`1ULG40B5IG045@D`0mCe<09SLo02`o
AP0[?T@0>Ta@05QZK02O[jh0^<S50<oNe`31c/D0X;2V07f<Q`1LJfP0B5AB041<B00f@Cd0EV5K08bF
SP2la[d0gnKN0<S@a@2X[Z@0Qhf305eSF@20QW`0SiF;0::YX@34bl@0fN3I0=gPe@2FV8/0Z:ZM02<V
6`0N:2007b`U03U4@016C4P0[JjV0=oLd`2ZYY/0^;JY0<W;_P3:b/00[ZNM05ICC00J8b007bd]01XV
900/=C80V9ZI0=;BdP2_/kH0]KZm0;o8a@3Dfm@0/KB[0<S9`@3KgM`0a<S70=GKf@3;e<l0hNOS0>O]
j@3Wk>P0g>7M0<35_`2QYZ00b<o80=?Jd`2b]k00[[>/0<;5_P37b<80WIZC028O600m?3L0KFiX09VJ
U02_/:X0aLK00;Bg/02/[ZT0XJ>N0=kPf`2QYZ00ZZn[0=CJeP2j`;h0/[Rf0;Bj^03Ji>D0^LS=0;72
b@2^_L80PY2C04UEE@0mBDL0FFES08NEU@2X^;L0cMoO0:Bf^02>X:@0OXnF08VGX080ooo<0000C@3>
cLT0f]_F0<W>b03Eg=D0bLk70>S[i02VXih0WIVF0:FSY01eNg/0FFQ[04mWJ`1jUI`0PYfV0;oGh`37
fnH0HgEg06QlO@36hnT0[<gF0;GFg`2gf>40/LoI0<[UkP1mTIP0J7=g08F6P@2UXIP0/:fT0<34``2j
c]T0XL;C0;OQl@2Ye>@0^n?_0:O9d`1ILWL0M8fB0;OIi@2RamL0`>C`0:_?f`2^dn<0^MOQ05e/J@1_
LF@0W9>20;>VU@2QThH0h=K<0;>_YP3Sg]P0/JRO0=?9_@36_Jh0]JfP0>;ReP2e]j`0d];60=GCa03:
aK80e=700<K8^P3:c/00dmG80=oMd03HeL@0in3=0<2eX@3<_JH0elN^0<fmY03B`Z/0_:fH0;nbW`2h
[I/0^[6P0080]jjM0;P0]jbJ0=35[`3?b;H0MGEc02P`>`0H:c`042Q202<gF00_@V<0<45M049FN`16
IIh0@6NX041^ZP13Kj00?5en03=9E`1SKfl0TIN;0=7B`031bL`0@Ub?04E[]00dGj@0AVfV04aXS@0a
Bf80MYNZ0;SMk@2dfn`0_nOa0;GKgP2dd]00C5mM07AkL`2TWh`0f<fg0<FjYP3Zhm40gM_?0>?Qe@2b
[9h0`[VZ0=;6]P3QeLD0YIf@09jFR`2YWi<0_kFY0=?:^`3Ufll0hMW<0=cDb@32_;00ZJ:H09ZCR`2Q
VY80SHIn081gKP2g[J@0dLBk0>OIcP2m[J00dKnc0?[XfP3Ockl0f/fm0=oCa@3Tg<l0`;ZZ09NDP`2M
VXT0UY>409B@Q@2OVhl0aL2]0<?1ZP2i]j80]kFY0:n]/P2EUj@0N82=06aeOP1CEU/0Ce1B069VI@1_
L6X0b<6a0;ZaX02a[j80[J^O0=OA``32_[80QXV202dc;`15BdL0e=KC0=cGd`3?a[d0/:VF096>K`3E
djd0/:nC04=1@P1;BU`0=cQD01TN=00]=3X0@4M007IfJP2f]9l0fmBj08V1K00j<Rl0=3<h02`d=`09
4a@03a<B038c;@1ZK5h0f]g:0;_0[03Igm40XJZU0:fk^`2S^;/0IWZ104UFG`0a>dD0CUYX02XhA@1S
LGh09SA1030nB`0O;CX0:SQ303a:E@0hB5D0<d=@03=4CP0_@4X0;3e7020a>`0X>D<05RL_01DR:P0T
<CT0?TU?02Td>P0F8BD05QlT01XR9@0H82805adM01HL6P0D6QP05a`H01HK5`0G6A@071hI01LL600I
7A`04aLF014E500>4Q403A<A014G5@0F71X051XH02H/:P0_>3D0ATm<03M0?@0P:B@0=Chi02@]:00_
>3<082TT03M0>`10BD@0?DI103<l=`0i@Sd0:C8_0`17D4d0Q00d?CX0BE9?03e6@@17D4/0BeA?02Xe
<@0h@T40:cLe045=C@13Cdd0KGUi08RDU01aOgl0Kgem05ITI01HIVH0IWAe06YhN01dPX<0E69R06aj
N`1AGf00?diC03A3BP0_?T<0;Se002Tk>`0gBTP0HWEc08ZMV@2ndL/0go3Z0<_Le02ea;d0SIZC06Yg
L01BGEL0BEA>03I1>@1?G580QY:80:^e[03RjN40emoD0:bbZ02CVHd0IFQM07AgK027RWl0YjZO0<kA
b031a;/0hNCK0;Bi/P2f_;P0_/>m0=[Ld@2PXI<0XJ>F02LZ8@0R:bH07bTX030j>`1=De40/[>]0=[G
cP2d/:D0][:W0;no]@3<c<@0ZjBL05=@B@0F7a`072XZ024]:`0P:BH0UYRG0=7Ad@2`];L0[;6d0<?<
b@3HgmP0/[F/0<;3^`3>d<l0cM7@0;Fk^@3?f=<0h^ST0>?Yi@3Bem<0e]SE0:R]Y`3FfmD0a/g60=CK
e02d^k@0/kRb0;bo^035a/00[:^V0:6PV`2a/ZX0Y:FM0:FVX02^[jT0c<k90;Jh/`3@d/d0eM[D0;c1
_@2KXId0Zk6_0;k4`P3Lh^00dmcI0<G>b`2=UiP0@E9I05e_N@0lCE@0=TE:07B4Q031cll0_<[:09n_
[P1oTI40OY2B086CU`1`Oh@0O8V?07N2R080ooo<0000C03PfmD0e]?<0<?4_031a;/0ZjjU0;Rh[P30
_;<0Z:>M0:^ZZ02na/P0cN3T0;CAe`2ognX0ZL_G0<OTlP2dcmX0Df]_05mhO032i>d0[=CN0;KNj02a
fN<0XLGA0;OEh01gSIX0J7Ek08F4P02WX9H0[j^R0;k4`P32enP0ZlkT0;GPl@2Td^40/m[Y09bnb01@
JFh0MHjE0;kOkP2Yc^00[M7O0:36d`2Qb=T0/<kH05UXI@1bLVH0WI:00;f^V`2QUHL0]jnT0<S3_@3Q
g]L0]jjU0>7Gb`36^ZX0]:fM0=gIc@37aKT0e]?40<k9]P3Oel80g]K10=OD``3LgLd0cm320=gKcP3T
g/h0k>GB0;Z_V`39^Z<0iMFl0=o?]P2o[iP0akRQ0=O8/`3Mc[T20>?D_`340>;B^`35]Yl0bknY0=?<
_02EUI<0Mh2708nS[P1]QiP0FG6905M/R@0gB6H0?eAo04e[/@12JKP0@g:j04EbZ`0iGH40<deN069`
L02KXID0cLbj0=?Hf`11F8X0B6fc04A][@1=Lj@0PYfh039=F01iVZ40/m[Q0:kDh@2ggNX0[M3F0;7?
d@16FU/0NH9m0:^XV@3?a;80akbZ0<Ro[P3Vh]L0i>;F0;J^X@2j/J00o_?Q0=;7]@3Sf/T0k^GD0>?F
a@3:_JX0/j^H0::KR@2SWHd0YInA0:2LT02WXiP0`Kje0=GBb@3Jelh0f]K=0>CMe@3RfM00n>_R0;BV
V`3Ba;T0hM740;FUU@27NVX0WYF609B>P02MVh`0`/>c0;BdZ039a[d0cL[30<_7_02TXHh0^;RP0;^j
Y@2MWI<0GUiV059GJP0oBUh0CeY/04M>F01<DEL0G65T06QZI@36`;80_[FV0;RdZ@2[ZId0m^kQ0>OQ
e@2`/J/09b`X04aAC@2PXI`0/:^U0;B^XP3AbkD0^[FG0=;@ZP2d/iL0?Sdi03ThAP19Bf80=S]>02L_
<P17CTH0M7IX0;:_W03Dc[@0QGmY02DM6P0E4aP05alR00lI6`0D6QX06Q`I04=6?@2d^:X0U9Z>03i8
@00b@440GW5h04]SK`0jDEl0B5UY038oD00Q;Sl07R/l03e:FP0c@5009C9201PU=@0]>dP07R`i028`
?@0Z>dD07R`g02`mA@0Z>440:CY201/Z<@0T<cP0:SDi01DO8@0U;c40=T1103U1@`0R:R`04a`K01<I
6@0G7A/04aTE01HL600A614051TC01XO6@0D6A<04aPB024U900W:bX0:2`[02L[:P0D6QP04aTG018H
5P0H7Q`09R`Z04Q>C011BTL0=3dj02L`:`0_>3<0>d@o01`U800f?cX0>T<n02lh<`0nAd80=3dh04M@
C@0b>cP0:C@`030i=P10BdL0?dQ503@o>`0lAD80<CXe045:A`19E500LWin08JBTP80MX:207X0GVYZ
05YVIP1OKFh0I79c07b:R`1DHV<0EfEV05=QHP0K:BX0=49302Tg>00`?d80:CY103]<D`1QLgL0SInQ
0;[<c03Pl>d0f>WS0;72^P2JZZ00KWid05ERF00gA3X0?DQ004=>AP1fP7P0Y:jU0<gGc03Sk^00^<2a
0:F]WP1]LfD0G61B08^=P02JW8l0aLNj0<73]P2d]Z/0_Knd0:VZXP2c]:`0f]gD0:Z]YP2e^[H0`LK0
0=gMd`2TXYD0Xj>G02DX7`0N9bH07bT[02/d>@1:Ce80YjRS0=kJd@2g/:H0];2U0<C4_03<bL@0[ZFN
055<AP0N92806BLW01`X9P0Y<Rl0WYjL0=[JfP2b][T0ZZnb0;Bm^P3Dfm@0ZJbS0:Z[X`32a<40cm?B
0;c2`03HhM`0h>KR0=GJeP3Xj^L0b<[70:V^Z02W[:H0`<O00<[AbP2naKh0/;N`0<G:a031`kh0YJJQ
0;6b[02c]:h0al[30=[Ke@3>dLX0d=;=09:GT@2a][00^/2l0=OMf@3Oj>D0b<k<0;k7a026Sh`0J75^
04UBC`1XM7@0LH2707J7S`2halh0h>ob09j/[01gQX<0Df9O07R6QP1fQXH0LX64075oPP1/Mg/0@4U>
05ALG`80ooo<0000i@2^YIh0YYnG0:^[X@2LWY<0V9Z?09^IS@2ZXIP0YIjF0;:a[@30b//0`mcQ0:W;
e@2hgnh0X/WH0<3QlP2fe=l0EFic05mlPP2jh>/0WLSH0:CDh02WeN80Zm?O0<g^o@1cRYX0KGZ308>2
OP2SWI40YJ6F0:fc/@2hcn40W/3K0;;Ml02OcM`0[MCS09Jf`@17GV@0KHB<0;?ChP2J_m40_^;b0;CI
j@2eg>d0]=CO069^KP1_KF40W8ml0;^_V@2WXI40a/Jj0<kAbP3@dlX0YjFI0=G?_`38`:d0_KBS0>oY
f`3WhMD0hmO90=31[P3Ia:l0b[JN0<BcX@31^:T0]K>V0<C6^@3Ng<d0kn[G0;ngY03<`Jd0j]k80>CE
_P3Qd[/0g<ff0<RhW`31[iL0_j^B0<F`U@3@^9`0YIAf0=3;[P35b;<0c]OD0<7Bf@3?joH0]]KS08ZU
]P1NM8T0=dUM04aPQ@1;J:`0?5n`03aV/00kHj00?e^003U<F`1SK6/0U9J80=?>^P3Adm80Ae^=04YX
[P15J:P0MIO70;K?i@0kDUX0QJ:V0;?FfP2[cMT0^=WX0:O8d@2Ya</0CF1W06ifN@2`[:<0fLfo0<Rj
[@2m/jL0dLg20??ai@2m]jT0]:^J0<k3[`2m/Y`0ZZ:=0::GP@2WVGl0]j^A0;NaV`38aK80d<nm0=kL
c@3Wj=X0hN?F0=OJc`3Gf]40b/g40<k?a`31`KT0k>WP0=gFc02f[Z<0b;jd0=;6^02YW8/0cL2_0;J]
WP30_Jh0cm320:j`X`28RH40HF9M03Xi=@1>Bd@0FeY60<71Z@30`Z`0V9Z?05YLJ00m@eT0>TQR051O
MP10BEP0ADaF05]RJ01ZK6T0aKnc0;R_X02/Z9d0TXj30:6GR`2VWY<0V9R@034c;P1:C4L0d]?=0<g:
``3EdLD0a;n/0:jZS`3Cd:l0[jfD04=0>`0o?DP0>CY<01XM;00>5aH03aL<06]_H@2][9X0h=_507Qc
H00R7AX06APN01<H7P002A0031<I01TN8@0K81`0B4e903M0?@0mB4X0=dQB04AIJP1@JGd0;4EK03]=
I@0fAEX09S=602hiB`0[=TP0CUU[03A0D00_>d/0<Ce;00hJ9P0F8Rh04R0Y01`Y<@0W=Sd09c@j02hm
@P0`?T40<T1302dh>P0M9bP06R@U01TS8P0Z=3<00P0h@T40Y`0_>3L05b0M01DN6`0?61D04Q/F01DN
6@0D7AP06b@O02@]:P0Z<2h0<CLg02/a<@0_=CD06R0P01`R8P0C6AL06AlM02`e<P1IHUl0ATm<034j
=`0M9R<0?TM401hW900V;b`0?dQ504YCD00f@Cd0BEA@045<B00d?Sd0;SPg03M3@@0]=cH0=40n03]5
A01=FEL0NH>208^FTP1lQXD0N8:105eYJ@1RL740FFMX06QfM`1RL740BUQI05YXJ@1DHV<0>DM803]9
BP0c@D80:CLh02Xh>@0e@d@0IWAe09BTY02ndLl0dnSS0=?Vi02gb/P0W:b[07n=S@1PK6X0BUID03i9
A@13CTP0JgI^0:2/XP3>f<d0io7V0<SCa@2Y]:@0TIR805UPD01gNf`0Vin@0;NjZ@30`k80`/>c0<O8
^P36akT0/kBV0<30]03Ng]@0cLk60:Z[X`3?d//0/kF`0;Nk^P37bLH0hN7E0:NUUP2WZ9X092LN01/S
9@0R:c80<CQ204aAE`2QXIl0i=oI0;F^Y02bZj40a<6l0<G2_@2`Yj00BdI0024W9@0J9RH07bTX03<l
>@2HV9H0bLS60:NX[02b]kX0];fj0<gDc@2Y[:40];F]0<G7a02f^[T0/kVg0=OPg@3Mhml0f=gI0<W;
b03Eem@0j>gW0;Fj]02]]:d0cmWA0;[3_P2//Zh0[[B`0<_@c031`l00c<k;0<[<a`2c^;80XjFP0;Vn
^03DfMD0^;jj0<36`P2d_KX0WZNT05ANG@1BFeX0BUAC07n9R02g`L00bM?B0<OAdP1VM7L0Y[Bg07f8
RP1iPh80Lgai06M`J`1nRHD0LWak04A@D010Bdd0IW1b08B<S`2c^;/0]KVh0080ooo<0000h`2]XY`0
ZZ>K0;Bd[030`KT0e=K;0=WGb`2n]Z/0]ZfV0:f/Z039e=H0aN;Z09S0c02Rd>00TKo?0;;Gj@2Wam@0
EG1g069oQ`2jhO00X]7Q0;;SlP2]g^`0X<_K0;?Gi`1eS9h0MH:;08J5P02WXI<0YjBE0:V_Z`2ec^80
U[WE0:G?i@2Fa=<0[=?R0:71c01CIfh0MXfE0;_Jk02Qa]T0`>?f0:_@hP2_f>X0ZLWF065_K`1aKf<0
[J2=0<RiY02YXY80a<Bh0<?6_@3Gf]40/:jQ0=[Da034^JL0h=G30;VaY02h/:<0_k:R0<RgX`35[iL0
c[RP0<nmZ@3>`K00gMO70=_IbP3PgL`0hmk;0;^cX02k/9`0akbX0;baW@2eZYH0_[:L0<:fX03?`:T0
aK>K0=:nY@3_f[d0g/nb0<O3YP3HgLT0bMGA0;[?e03AkoL0/];M0;?Ag027XK00?U5R04]OPP14Gj@0
AFRl041W]P0oIJH0A62703I7E`1OIF<0ZJNH0<g7/@3=cL/0D66=04aZZP17JZ80[/gi0;76f`0dB4l0
O9RK0:c;d02Wam80anOd0;cJi02oen40BU]S06ifN@2aZZ80eLVi0<k1/@3BbKX0^kN/0;Zg[P2XY9P0
Yj6A0;nhYP2^Yi@0`;VV0=cD_`3Re[h0_K>J0<S3[`3em>00c/nm0<oB`@3@e<H0c]C80=_Sf03=e<`0
cmK>0<kCc03Qi=/0^[ba0>WWf`2^ZYh0b/Bh0=G<_@2dYiH0aKRU0:>LS01JEdP0<S@W02X]900?4@h0
4Q@C018B4P13@Sd0HF1<0<C4ZP36b;80Rhj306IZMP1@Eg40>4MT05=SO@18DF80ATmH05mVK01RI640
`k^`0;V`X@2d/:@0al>h0=cBaP3AbKh0WIfE02db;01?DD`0d]G>0>GVgP3Fe/X0a<:c0:j/U`3@ck<0
[:ZE03Tf<@0@3aD0:B/h01PL9`0:4a0061lG02D[8@2][j80^kZX059?@00C3``03@`B00`@6@043AH0
2a@K010G7@0G71l0@4I603Q0@`0/>D40B5YX03E;H00nEVh0:41H02e1F@0dAET07BXk02PdA00M:CT0
=d=A028^?00V<Sh08c0i02/h@@0gA4`07R/c02Ld>P0W=CP0<Se10390@@0X<cD03aXL01LS8`0J9RH0
92h]00<07RPW01<0:cDd038l>`0kAD@0AE1<03@o>`0R;BT072LS01/V8P0M:2@04QdI01lX9`0E7Qd0
6b4Q03i4A00h?Sh08bTY01HL6P0[<Bl0;CHc0080CEIC00P0;SLd01hW900e?S/0>D8o03i7A00N9b@0
:SDa03Q3?`80<C/j0180>4A404eIF@15De<0OXZ:07n=S@1jQXH0LGem05QTI01LJ6H0KWYj06A`L01G
IFD0A59C05aZJ`13DE80A59C04UGF00c@D8202hl?@0c034o?`1MJf`0UjFU0;c:bP3Pk^h0e^;R0;[8
b02>XI/0N8^505a]I`1=G5L0@dm;03U4@01KI5l0VZ>N0<36`P3[l^/0h>OP0;c6_P2DWYD0Gf]Q079n
M02>V8d0OhEg0<S<_@2g^J/0YZVH0=7B`P2g^:P0hMo@0<O5]P39akX0`/2c0<;2]P35ak`0g=gE0;Nj
/@3BeLh0/kRb0;Rl^`3:c<L0hN7E0:NUUP2YZYX092LN01`Q900T;CH0>d5=04mCG02TY:80in;L0080
/:VO0400`;fh0<K1_P2aYZ00DDY402T_;@0P;2X06RDQ02hd<02KViT0dM3>0:b]/@2Y[K00[kFc0=KM
eP2`/jP0Z:ZO0:RZY`2QYJ@0fn7O0=kWi03Uj^H0f]oK0;Fg]02QXj00cM;<0<?:``2_^K40c=K>0<C=
b03Af]D0bmC?0:bb/02[[jh0XZJU0<76`P3;dLd0h^ST0=?Ie@2MXj40BU=@07^4P`1FH5l0=d5004iJ
F02e_l00d=[I0:Rb/@2<UYD0KgUh07AnO`0c?Cl0KgUk065ZJ@1eOW/0LgUe061VHP0d?CX0CEMF0:2Z
[02b_L<0/;W00:N^]02j_l80`LG40P3ool`000110>3GdP3JeLl0^[ff0;Fj/`2QY9/0Vi^A0:ROUP2`
Yj00]kRc0;c:b`2geMl0Y=3M0<3ao`2Qd^<0]Mo_0;CDh@1DKG@0IX6:0;[Ol@2Nbmh0[=g/0:[Kj@2Y
e>@0an_k0727V@1cOHL0Ph1i0:ZST`2^ZiP0/K^c0<7Lk`2PaN80^^Ol0:;@h02_e^L0XL7>04]OJ01c
Qi00_M[/0:[=h`30iOP0YL_P0:OAi`2VamH0FFMX07AaJ02_XY40a;>O0:NJRP3Vg]<0c<Ro0=kKdP2_
Yi`0gM710>;E`P3?`Zl0_kRX0;jgY`3AbKH0i][40>;B^03YfKl0fLfg0=G:]P31]Z800P2o]9h0Y038
_JL0a;VS0<FjYP36_Z/0a;f[0=K@`03Hd/80h=[:0>CNcP34_J/0clNd0>OLb03Rel<0bLB^0<[;_@37
d<d0//C80<KRiP2ddmP0aN7/0:o6e015Ef/0AUV104iZ]01;K/P0>VBj04mg_@0jFHL0:ceC06AZJ02J
UhH0bL6/0<k=b@0gBFl0@5jD092bh02Ua^L0YK[=041BG025WZD0_mkS0;GFg`3?koX0^mOS0;gFg@17
FE/0M7if0:jYUP3IcKD0c<2Z0:^ST02a[j<0];B/0<_8_`3EdlL0e=370=kJd@3Th=L0e];90?[`iP2b
Z9`0`[b/0<C2/`3]k^00g=kA0=cOeP3Oi=d0d]WB0<kHd03Ihm/0b<o70>K/hP3>dLH0g=c@0;:`X`37
a;D0f=6o0;N[U@3@a:h0PW]Y02PU5P0Z;1l0<cPa00P<3@0C51P04A0E04M6@P1OGTX0_knU0<[<]P2<
Sh@0HVIb04=:I00oCFX0B5Qb03]4E@0g?TP0GfAX05mQG035_K00_;>R0<o;_`3Kel/0elo20>WSe`2d
]Jl0;cH_04M<AP3Ef]<0g>7J0<G8_`3Ce<`0WinC0<S7]@2/ZY/0:BPT018A5P0E61l02PlE00<<2@0<
5Ph092XV0453?P10@SL0<S8X014A3`0:2`l020lE00PA60033AH000P?01<H7010ADP0<c/n024[=00`
@4l08SM804EKL00X?E805bPj020`?`0E8bh0;3U202Hc?00Y=Sl0=T=<03=0B00T;cD0?DQ>01XU:`0S
;S80:SDi03<n@00i@dD0;c/k01LQ8P0V<S80<Cdm02Pf=P0Y=CD0;c/k03m;B`0hA4@0;SXj0P0O:bT0
Y@0K9bD0<clm03Q4@P13Cdd0BeME03A0?P0g@D008bhZ01lZ9P0M9R<08R/X024Z9`0I8Ql072DR02hg
=00j@d00EUmL04QACP0Y<Rl0?dQ5045:A`0a>SL0=Chk020Z:@0d?Sd0>TA304eIF@20S8`0MH>406]i
NP1^OWh0FFMX061`L01ZN7T0LX2105m]KP0lBTX0HW1a03e;B`0iAdL0<D5001TW9`0jB4P0<Clo02`j
>P1BH600IgEe07R4Q03IiN<0h^k^0<cHeP2T/:h0PXj<05ANG@1CGed0?di;03i=BP1DH5`0NhIn0:fg
[P3MiMP0h>KH0;o3]@2QYIL0IfYO06]`J@1bNG80LWei0;W5a@2@WYl0LWak06]`J@31`kH0_;b`0=3A
``3Fe<L0^kV/0=3<`030_;00`;ja0;fk[P2/[:00];J[0=cOeP3Cf=40gnCN0;_0^P2i_K`0blc70>;P
d@2UY900Z:VG02DX7@0M8RD09Bhg03m7DP1=DEX0ZJVW0>CPe`2/YYX0/jbR0;nj]P3=b<D0ZIjH04e6
?P0R:2@08bl]01lZ9P0]<bl0WIfK0=7@cP2/[Jl0/[Jg0<;8a03Ig]L0ZZbQ0;Rj[`2g^KH0/;Bc0=gS
g`3?f=<0f=gI0=gRgP2PXYl0]kVf0<[?b`3=dll0_<G00<kId`2;UY80XZfY0;6l^03PjNP0fN;Q0=3F
eP2a]kD0TY^H06aeLP1II600BUAC04]GE@1DH600T9bL0<kJfP2mbl/0SYVK03U5A@1aOGd0GFUY07n;
R`1^N7T0CEEG05MPG`1AEeD0=3Xf05EKE`22RhP0]Knn0:ji^`2`_LD0Y;2l0:6]^@2W/K/0ZkBk09ZR
Y@020?ooc0000>/0VYFA0:2OV`2SZ:@0];Zf0<K;a@36a[h0[JBK0;:[X`2a/Jl0c=[M0<GWl@2IamH0
Z=g_09K9g02_fNT0X/;?04QOI`1VO8L0^mka09o:g@2VeNL0VLSH09>ncP2]dN40KXFG06afP01mNW40
Yj2=0:n]UP2c_K@0`Mk`0:7:iP2ag_D0Wl[K0;7Fj02[b=H0Cf=/07>7TP2edNH0VKgC0:oCj`2Tb^40
Ym7Y0:oBi@1DHfP0Lg=[0:FHR02o[IT0ZYZ;0;:VVP3Me/`0jN;H0:>IS@3Kckl0nN[G0>3C`03Me/H0
c<Jf0<JnZ`2j[iT0_:jD0;j`UP2m/Y`0`[ZU0<>hXP35^Z@0b[nY0=;7/@3Le;l0fM:o0=OA`@3HeLH0
clo30=3@a03IfLd0h^;F0<6n[`3Bc;`0clRf0:fVT`37aK00dM?50<K?c038f]h0c>S/0;7?e`3Fl_d0
TJRf03Q;F@2Q]]<0K8W504AX/P19Lk/0AVj/041LR`0hB640J6i/0:VVU@3Hd;/0b<O204QKN@1hVL80
_>?o0:kAi`2Q]/L0@5AO07bGX02ngnH0/=?I0;cNi`2Ya]@0]/kH04AFEP1lQ7T0ZJ:?0<g1Y`3>`ZX0
iMg:0>?Qe@3Mg]H0f=WC0=7Bc03@clX0fmcG0<k>c03Wi^80iN3J0;J_Y@30^Zh0b<:f0;>_YP3^k^H0
c/o90<kCc@3:cl/0gnGQ0<36`P3:dLX0e]cB0=3Ba`3Yj]`0/:jO0;niZ@3Kdl00]:F>0<joZ022NVL0
8b4B00lA1P0S:2803Q8E010@600B4AL0BDE205eJA`39bJd0blfe08nBQ`1<D5`0=ciH024_C00L:T@0
4QTY01PL9@1>DeH0Gf1J0<2iY`2e[IX0d<Zl0<W5^@3UgM00c<Rl079eKP0L9B00<3Td0;_5_@3Hh]X0
_/Fn0<?8a02QXYd0dm?909FER`0I61H04a8G014D6@0<51H02aHB00hI4`0G7b40;S@d04Q=A`0P8a`0
2P`700`@3`0;4aH02QDI00lL8P0K9RX09BX]02/_<00]<SD0;3Dj02Tj@P0X>dT0?e9Q01la?`0/>TD0
:3Ln01PU:`0a?T@0:SLm02@a=`1;FE`0?4Y=02Ha<`0X<cD0;STk01hY:`0G8B<0;3Hh049<C@0a>c`0
6B<T02Pb<`0/>3P0>4I6034o?`0O:b/09C4a030l?00jATH0<S`k01dW9P0O:RH04Q`K0080;CPd0:40
7RTU03]6@P0kAT80B5=?05IQG@1CGUX0@Da80419AP0lAD80<CXg02L`;@1<EE80ADi;03U2?`0f?c`0
;3Db030i=P0j@d00CeQE07V3PP1dP7h0Kg]k05MUI@1DHV<0LX:206mnP@1hQhX0MXF804ACEP1AH6<0
?Te@03e;CP0nC4d07R`]02Pf=`0[>cX0=TI504=AD@1WMGD0W:ZZ0=;QgP3SlO40d^7N0:2/ZP1oRhL0
I71/045=B@16DDd0?DQ205QSG@1hPgl0Yk>_0=7Mf@3Ihm/0`l[20:J/X01kOFl0K6eM08b=O@2ZZid0
cm740=?Fc`1PIV80:C<e03Y7C@1RL7T0G6U_0:2UX@3:bl<0^;R^0;jn]03;bKd0b/Rl0;fi[P34`[D0
e]C70;^k[`3;cL80i>OL0?3fk038clL0fn;K0;Ro^02j_k/0c<g70>GTdP2VYI00ZZVE02P/7P0R:2P0
9Rlh0459E01>DU/0[:bZ0=oKd02/YYX0/jfQ0;fh]03?b/H0]JRP05M>A`0V:bL09S0_02D^:`0`=C40
WijJ0=7@cP2^[k40ZZj_0;c2_P3HgMH0[:jS0<K8_@36al80_<2o0<[@c03Aem<0hNKR0<cAc@3Uin@0
c]3=0:6VXP2LXYh0WJJQ0=?Nf03>f]H0_<S60;>o_@2MYjP0JG=d06YbM01=EUD0EV5M08bFU@2Z][@0
h^k^07>1P@2T/[<0OH^<06AbL`1[NGX0IgEf06UgN01GHV@0JWIf03A0@00a>c`0A4a>06igMP2DWIX0
;SLd0:Ra[P2X/[40WZb_0;K4c@2lc=/0^L[L09RY^`2L[Kd0Wjnl0;K5c0020?ooc0000=00e];C0=3@
d03Df]X0b=;A0<oEd@3DeLl0WIJ>0;J_Y`2e]K<0_<_>0;CIhP2Mc]d0^>go09c?hP2[eND0V[[5051S
JP1XNX@0]]GY0:C:g`2kj?/0]>;b0:G?g`2deNH0MhbO06mhP@22P7@0[:J>0;6aU@2a_Jl0]]KU09S4
g`2[fO00VLCG0:?8fP2J]lD0@eMP07^?VP35i?P0Z/kV0<7Uo`2^e^l0X<cW09^ndP1GIVd0Lg9]0::D
Q`2n[I/0Zij=0=oFa`3Mel/0aL6e0;6ZVP2dZIL0^JZG0;V/V@2h/J40^[BV0<:iZ036^jL0`[:K0<Vj
X`3PeL<0gMK40>COc03PflP0g=W80<o<^`3?cKh0blbn0=3Ba`3@dlX0cM370=KId03Fell0hn?G0;^h
Z@3>akD0e<Vg0:>KQP37ajl0e=g:0<SGdP2bb/h0anG_0;WIiP2nfNX0TJRf04=GF02DZ:l0/m7[06b@
]00kIHd0BVfG04AJP@0d@5P0Ife]0:2QT`3@bkP0dMC=05E^PP2]d^`0/]g]0:cDg02T_lX0=TaG07RD
W`2gfN80[MCI0;kUk02fenP0b>;a04ACFP1fNgL0/:NH0=_<]`3:^jP0g]G60<C1^03Ce/l0cLo:0=3B
c@3=d/`0f=gG0>K[i`3DfM<0h>;G0;2/X@31^;40_kB^0:NMV`3RgMX0k>SW0<C4a03@d=00e=KE0<gB
cP3IfmH0g]oG0=SFbP3ThM80^K>S0=?;^03JckT0]jN>0=_=/`1nMV407Qd;01DG300U:RH02PdB00/;
5@050PT0CDU605aIAP36aJT0c/jd08B6N@0H72P07B<m03U4H00jAUh0=ce;03Lj?`1AEE@0IVQM0;ff
X`2i/I`0aKna0;NcY`3ckMl0]K>W07Z1NP0X<bd0@Di70;_8`@3>gMH0QY:>061XJ`1:CU40Fe]I038c
;P0B4Q@02``@00/@4`08418000L3000:200B7B40:S<h03e5A`0O9B406R4I01dT700O:RH0:3@b02Dc
<`0P;2X09B/W02HX9@0N8al03aPG01h]<00`@TH0@U=J02Dd>@0S;bl0>TI40P0T<S803P0Y=cL082h^
0390@00[>CT0;SXj03U5A@0lB4P0:cLg01dW:00_>CX0?4I702`f=`0U;c00<cdn0P0oBd/04`0f@T00
=d5004A>C@0oBDP0A4i=04A=BP13C4T0>D8m04mED`0i?c/09R`X034g<`0T:BD07R@P02/f<00Z=c00
:3D^03M4?@12CDL00P11C4H0U`1GHU`0E5mI051KE@0i@Sd0DU]F07^4O`1UKVT0Mh1k06=/J@1EGeh0
N8B4065/KP1lRX/0IWAg03m>D@1DHfP0C5iR03=5B@0jC5008cDi0312AP0X=c`0<D1304eLG`1cPh<0
UZJU0;W9aP3Pl>d0enOT0<CCd02@WiX0IWEb04=BC@15DDd0B5E>04eHDP1gPW`0WZVS0;o:`P3Vl>P0
`L_30:VcZ`1gPGP0IfeS07YmLP2HVH/0aL>d0=SDb02o^jl0[J^O0<30^02j_;T0GVAT020[<@11CeP0
EfUe05QVK`2VZZd0[JbX0;nn^@2`[jX0^KJ_0<6n]@34`KP0aL>g0=WGb`36a[X0iNSM0>7Wf`37cl@0
Yk6V0=OSf@2f`;P0]kbf0<_<a03Xim<0Z:R@0:NVTP0X;1h09R`/02D^=`10B5<0E5UO0:b]Z03MfLd0
/ZbN0;6[W@2o^[@0blK20;>VWP1DBd@08bPT01<M700C71T0:Rl[09NFTP3Fd/l0/kFd0;Rl^`33b/<0
fMoE0:f_XP3Ff<d0dmC?0:N/Z02UZjL0e=[F0=[Of`2SZ:@0W9jK0;>e/P34bLD0f=kJ0>K_k02mb<@0
SYZH08^JU`1_OGd0DEaN04=>D02:U9H0]l700=?Mg02MYjP0QY:B06UdMP0mBd`0IgEh069aM01XMgX0
Gfia055PH`19FET0:3Hg04UGF02Z][H0W:RX07N1PP2PZZ/0[KNh04=?C`1OJf/0Xk:e09>V[@2>XK00
Qifd08bT_P29Xkh0OYJ`07J?Y@1dRi/00P3ool`000060<S8bP2k_l00^l?50<kHe`2laL80cLo:0P2X
XIT0^02][j`0//C60:W?fP2;_</0WmCV08o2e@2eh?40^=SW04QJIP1/OX`0_]gb0:C=h`2bgo80Z=KV
0:C=h@30hO@0LhRI06YcNP21Og<0ZjJ@0;6_UP2_^Z`0[<cK09:kf@2cg?`0Y/g/0;?FlP2V`]X0B5UY
07J7U`2Zb>00NYjh0:oCj`21Ykh0FX:K04MXN@11D5D0JfaW0:VMS`34/j40ZYf:0:^RT@2LV8`0YZBH
0::LSP2UWXh0_;>R0<W2/P3He<T0gmgA0>KPe03`imH0^ZVE0<NfXP3ai=<0gmS80<o=`03<c<00fM[<
0<k?`@3>d<D0e=O<0=oRf@3Gf]40g=oH0=[MeP35a/00gMgC0<2iZ@3Eb[P0gm:o0:JKQ@3;bK80a/fk
0<?Cd02me]/0_=cY0:K7eP2hdn@0TJR`04AGD`2L/jd0b^W^0;KJjP2=/LL0Dg><05AUP@0k@eH0JFm_
09FGRP3?c[X0a<[008fW]P2L`]T0YM?R0:7<e@2K^L@0;DMF08FT^02oi?@0/][T0;?Kh`2E]/L0S:Je
03Y9CP1hOGT0ZjFI0<c0/03?`k<0e/k10=kNe03NhMX0g^?M0=[Of@39c/P0^Kjh0>3Ug`3:cLH0g]kB
0;2/X@35^k80`kRb0:2GTP3jl^l0hmkJ0>3Lf@3JfML0_kjj0:^/Y`2LViH0[JZS0=GAaP3dk^80]:bO
0<2gZ03ej]H0_k6G0<o3Z@1mMf406QP900`=1@0[<2`030lD00/;4`0F51T0>3@a05MD@`3:b;40c]2j
0:BVV@1;CeP0?DAG03<nDP0[<dH051/U00hC5P0R:2H0F5]B0;BaXP2l]ZH0^[Z`0;jo]`3QhML0`lBn
05eVH`0S;bd0BeYG051OG01HJ6L0?De=03e8CP0[<SX0=c`o02HZ:`0=3Q802PhA00T>4@0;5A@03a/I
00/G5`0I92P09Rlf02@^<00`>CP202H`:00E028]9`0T<2`072/X01PT800O9Ql06QlI01XL5`0N9200
5b<Q03Y8B014DU<07b/[030k=`0lAd40>dM300lN6`0V=C80:STf02Pg=00Y>3D0:3@b0080=d=104`0
CEUG020Z:`0i@d@0?4I703i8B@0K9BH0=T11028/;@0O:BP08B/Z03]5A01IHV40Ae1?03Y3@00^=c@0
C59@02dc;`0S:BD0>Clk03Hk=@0]<R`0>3dg02lf;`0`>cD0@Di703U5@@0iA400;SPg03M1@00jA4<0
DUaK075mN`1aOGT0K7Mc061[I@1HHel0NHB0075lN01OJfT0O8Z:04aJF`1PKVl0C5YK03I6AP0oCdl0
:CPk02/m@@0Z?3h0=4=604]JG@1bPH@0YK>d0<cJf`3Jj>T0gN_/0;_:a`2M[:L0N8N405ASGP0oBdL0
AE9;04UED@1[N740VZNP0<;=a@3Vl>L0e^3G0;k5_@2=ThT0G5mF07f0M@2GWI40_;nd0=7Ea`36b;X0
][BW0P2`[:00I`2`[:40b/Nn0<?2_@3;cLX0LWMj01lZ<00nC5D0DfEa06QfO`2FVYd0_Kbh0<?2_P2k
^[D0dm390<W6_`3:akh0^[N^0;jn/P35aKT0gMoD0>KYgP2a]j/0/KV^0=WQeP30b;d0];N`0<O9_P3Y
j=H0YjJA0:6PS00U9aX09BXV02@Y;@0oA4X0F5aO0:ZYY03Lf/h0^;FV0;2/X034`KP0bLFl0;F[X@1;
@cP08B8J01lT7P10ACh0I6MP0:VYX@3:bL@0[Jn/0:6VXP2Y/:T0hNKO0;2cZ02n`KP0aL[40:jc[`2J
X9`0[[Nb0;_1_@39cld0jNo]0=cRh03<d]00/KZg08F?SP1JIV@0>dY704=AD@1[NGT0VZRY0;_6b02X
/kD0DEeM06eiM`1`O7`0K7Qh07V7Q`12D500AU1A05IPH@11CDd0;CTi05USI@2;UIH0];jm0<?=c02b
_;/0PH^<06I`L@1[MGH0IVi`07=mOP0oCDh0KX6706V0SP14HW`0?5n903]QT012Ii<0EgVN00dX@`0S
?U400P3ool`0003E0<W?c`38c/h0d=WF0;S3_`2lal<0bm3<0:FQV02ZXi/0[:j[0<3Be030j?@0WM3Q
0;?Vn@2OcnD0^^Cl0:32f`18GW<0I7ZA0;?HlP2Obn@0^>Ok0:oNlP2GaM`0/mO]06QnR`1ZM7H0M7I[
0:VVU@2/ZIP0^l:k0<7Lk`2O`nL0/M?o09Bcj@1eULP0HWZV03m=JP1MK8<0KhZU05YlU`1BLXL0>U]/
0293DP0F<Sd082h_05YKE@2VVX`0_jjL0:^LR@2bZYL0]K>W0<K8_@3Lg=80g]kD0=cLdP3Kg=H0c=7=
0<;7``3QhMT0k>CG0<:bXP3C`Jd0g/fk0=37^03Mg]H0dMK?0=KFbP3Hf<`0dmK=0=?Fc`3?clD0`;jb
0<g;_`3Jf]00c/o90>CQf02j[id0gm2k0=75[`2YWXX0c/>a0=?Aa02jb<P0[l[A0<CVlP2mhNd0a=oV
0:>h^@16FE<0Vk2[0<CQi@31hN`0`n;d096[_01;FfX0?dQA06abL02UZid0b<bc0<G@`02ndn@0[/g/
0:gFm02WdNX0RZg30251FP1FMiX0MIVk06ZCY`1URYX0E75o03mCG00G9BD0GVEM0:RZW@38a[L0`;f^
0=[FbP3;bl40d=790=WLe@3Cf=80fMkJ0<G7`P3Thmh0blRo0>_Uf@2h/:<0_kNZ0<_5]`3?bKd0`[jb
0;:^XP2TX9@0X9jB0:NUV@2UXiL0/ZnV0=;>a@3Je/d0jNGL0:jWW`2ZXi/0Zj>F0;FZU03Fc;<0Mg9N
01XH2`0B4`d0<38_01lS900Q8R@08B4O05MDC@1JF4/0a<:c0=CEa`2EV8l0>Cdn01DL8P0F7bP08b`e
014H7P0841<05alQ03U2@@2b]k<0[kB`09^QW`1hPH00P8V802L_<@0=61X09cDh041>D@0]?3l0CUmV
04QKHP0R<3T062D]02Xe>@0/=SP00PX<01DM7`0F7ah07RLV02H`;`0Z=3<0:S@e02H`<@0R;2d07bTZ
01lY:00K9R806B<R01LQ800B7AT03QLD018H500G7AT07b@P01XP700W<Rh0?TQ704A>C`0K9B@07BLV
04E@C013Cdd07bh[02Lf<`11D4d0AE5?0080@Ti<07D0?d]903Q2@@11BdX0<S`k02hh=`0jA4<0?TQ7
04M@C`0nAdH0@T]:03<l>`0^=cH0D5UH04M=C@0j@400:c4a04Q>C00kA440=3dj03a5@017D4/0:2lX
02dd;@0mA3`0@Ta4034n=`0`?3P0>TA305]SI@1hOhD0KWEm07IoQP1TKgD0BeUL07j>SP1UM740KGag
071oO01AH5d0DF5Q06EeM@11DeD0>4Y<0391A00]?Cd0;3/h0392?`1?GV40MHB709n_[03@gmX0hNg[
0=gWiP2lal40Uj:L079nO01EHEl0BeMC041=AP0mB4@0FfIP08^FT02f`KT0f>?M0=[Ug@2g`kT0XJ^P
07InL@1fNFh0U9B80<:n/P3OfLd0b/Bh0;fk[P2m_[00d=730=GFb03Ad/@0gmgA0<c:_P2[ZId0e=78
0>7Qf@2o`;/0Mg]l024Y;00mAe00CEUU065[M02LXId0/kB/0;:cZ`3DeLd0cLg30;bl/P2i^Jl0dm?9
0=OEb@3Yim/0fm_?0=KFbP2g]j/0]kN]0>OWg@35aK/0`L6i0<G5^`3ShM@0YZBE09jLS@0X:A/0:RXR
02//9P0c=2l0I6EP0:6QV@3Rh]P00P2c/JD0@038b;`0cL^n0:VPS`20MF<0S8If0:bYVP2d/ZD0^kV/
0;NeZ@3=cLD0]kZc0=?HdP3@em00e=_D0:^bZ`2a]k<0[[Nd0;g6``3Hhml0hNcX0=[VhP2iaL<0TIfK
06mkN@1MJFT0KWal08bJVP37eMD0SifM0=?Qh@2U/K40UJ6Q06afM`1[MgL0EF5Q06IbLP1SKfl0FVIT
0391?011C4H0H69M07YkMP2_]:d0_lBn0<c:b`3<blT0c]3;0=3Gd02//[00DEMG04YCDP2OYJD0OWn1
06=WJP1dPX80TZZ^06J7UP1FPZT0BGk:049ld014Nkh0=F6B018]B0067Bd20?ooc0000=X0a<W=0;[2
a03Df]P0^<6n0;k8a`3=dm40WiZD0:ZSV`2YZZD0_Lc?0;KLj@2Ncn00Zm[/09c;g@2hh_X0/]C]04aR
M`1TOI40[=G[09W7g`2WeN`0W/cT09c9j02jgo`0LhRI06I_M01jNgH0^[JZ0;RbXP2_]:d0OiJT07RI
^01JNJL0BfVM05MgZ013G8D0<SiH04MDI`0H<T/03C1601LfB00I>D@0=E=M065jO`1?GEd0JFYR09nC
P`36]J40ZYf<0<_4]03AdlP0bLk80<S=a`3;d<X0cmC>0<_Ac`36d=40cMOH0=OLeP3Sgm@0`[FU0=G4
/P3Nck`0_;FU0=7BbP3Ae</0c<Vj0<G2/`3@dLT0cLk60<c8_03EcL00bL6d0=kJc`3Bd/X0f]O>0<Fh
Y`3NckP0dlJc0;J[U`3<_jh0fmO;0<kNg@2nfn<0`nOe0;;Hi@2og>80W[Jf03]?CP2U^[/0aN;Z0:C4
d@2og_00//cM09JV/`0nBDl0JG9a0:R^XP37cK40a/nl09^[^P27W[h0L96`05AhTP10Gg405S5402I0
H@0N>5T042m100XW;`0=7RD05b4P01dS6@0Y:ad0Y::C0<?0[`2k]JD0IEm?05ICA038a[X0bL[20<kA
bP2j_;L0eMK@0>[Wh03:`kT0iM_?0:nVU`36`;80d/o00<C1/P2WY9D0[Z^L0<c9^P3LfLX0h]kB0=SD
b02o_K00]k>X0:j[XP2g]:/0b/Nn0=ODc@3MfLd0^kFO0<FoY`1eKel0:bTM024R7@0W;2P02Ph=010E
4@0>3`T0:RXR05eMD`30`;H0c<g508jARP0]<bl0728R01DM800J8BL04ATL00L?4P0:51H05R0R04mI
F`0kADL0=3m104IAD`0h@dL02A@H00<@5P0?7280<Sm502`k@P0hBU@0@UAN02<d?00G9Rd08Rle02@_
<@0T;Rl09S0_02H_;P0U;Rd08R/Z01lX9`0L9B@06B<R01LQ8P0F8240520P014M6`0=5aH02aHB00lH
5@0C71T05adI01HL600B61@06b4M03Y3@014CDX0?dQ702H`;`0F81l0:cDd02Xf=00[>SL0@De;02Pd
<P10C4X0>TI402dg=P10BTT0:cDd030j>@80Ae5@05/0?DM6049<B`0a>ST0ADi=03U2?`0h@Ch0GVAR
04YCDP12B4P08BXY04mEE@19DU40?TM604E>B`0e?S/0:C8_02Pa;00nAd80>dDm051KD`1ePW/0MH5m
07J0O`1?EeX0Jg9j08:9T`1UKGP0LGj606AcN01EIfT0CemN05ATH@0oCd`0<d=202hn?P0X>S`0;D52
02/o?P1BHF@0LX:10:fl]@3NkNP0f>KW0=k/k@37e/l0X:fT086:Q`1KI5l0BE=:04]EC00oBT@0EF1L
08:=Q`2f`KT0h^_V0=gWg`32c<@0WJNO06A^IP1LIUd0O8Ik08nGRP2OYIT0eMO:0>kZgP2l]:L0`[JZ
0=_B``3HeLH0e=G50=CEa`3Vj=X0g=c@0=_Md03Zj]h0emO;0=KFc031`KT0ZjbW07YlN`0W;2l08b`a
04]EG`1KIVX0YJZT0<[<`@2a/jP0ZJ^P0;6aY`34a;X0e=C:0080gMgC05D0gmgA0>gZh@2l^Zh0_[^b
0;Zh[03ShMD0a/Bh0;JcZP3@c/80h^3D0:FQU@2SWi<0<RhR030/800V8QL0:RHM059?B02TXIX0h^;J
0;fm/`2/[:80_l6d0<k<_@2_Z9H0]jnL0:^TTP35`:d0][2R0<[8^`38b;`0g=kC08Z=QP2QYZ00^l6m
0<cEdP3DgMX0h>_W0>C^k@3:e=<0[[Zf086=R@1>GEX0F6MT082>SP2W]KD0d>3P0;O7a`28V9P0JWQh
049@D01LJ6H0KWYh05]UI01kQH@0Ig5`05YVI00a?C/0C5IE08jIU@36dlX0[kV`0;:_Z02j]Jl0_[ng
0;jo^@3<b<L0blO80<[>c@2d^[P0[kFe01XO8P0S:bd0BE5D05IIGP1kOh80TYjN051SI`1:IW80?VJ:
05b@g013O=H095^[000UH0005c<00Q@R0080ooo<0000X035am<0YJVb0=7Df@2m`/D0/[bn0<_?dP2[
Xj00]ZfV0;Bc[`31cm00]]_T09o?g@2]fnP0UL7>0:K=gP2O`<l0BF1V06j7SP2kh_40WL[O0;cYo`2`
fo/0T[cV08NXd`1MKX`0GfEe081nP@2h/JL0/:VG0:JZV`0oEeT0=EUW02U<H00B=D/01b]301LcB00O
<3P0DF1W06j:V01jWZh0Zl_F0;kOj030g^H0]<gA05ETG`1^L6D0YIZ60<NhX`2YX940a<6h0<O<b02o
b<D0`lW70<[@cP3CfML0dM[I0=kYj`3MjNT0b<k:0>;Tf@35_Zh0akbZ0=39]`2m]jL0dmC60=KDa@3A
bK@0bL6^0=SDb03Bc/80e<fm0>;Ib03Sf//0i^3D0<_;``3VhmX0a;VW0=W=]`3DbKL0d<Re0<:jY@37
b;P0_]7?0;7Bf@2niOH0/=OX0;gMjP2B[KH0>U=J08fX/`2ee^T0[m?Y0;gQn@31hOH0cNCd049CG@1R
JVd0X:>J0;o2Y`3<dK/0D5]Q03e>H00W?Th05Rhh014T8P0A7al03aTU01HP;00R;Bl092/T03@a:01=
ACP0MfaJ09R<MP30]9`0elRa0=C5[P2IRW<0`KJR0>3Ia`3Kf<T0`/:f0;Zj/02QXIT0/k2W0>o[g`3]
iMP0]JfP0<O0]P3bk^D0j>GL0>;OeP3KfLd0][BX0:f[W`2a[j80]kFX0;BeY`3GeLP0eMG90=?Ca`3H
f<`0h^;F0=gKc02i]9h0c<Na07QeIP0I6@l030h9028V9@0:3Pl01@T800/=200D5@l0?d0h0<[;``35
b<40P8Eo01dS8@063`h200L?4P0M00XB5@0430l031HH01XT9P0]=cP08B//028];`1>FE/09c8d00TD
5P0=61`02A@H01XW;@0Q<3L08c@l03]>E@0]?TH05B@[02@a=`0N:B/08R`]01/T8`0H7Qh05adK01HL
6P0F7a`05QlN01<L6`0=5aH00P084Q40L00;5A@03QLF00lH5@0E6aT061hJ01<I5@0;4@d03Q@@028X
901>E500ATm:02Pa;P0R:bP07RPW03e7AP0jAD40:cLc04YED@0T;b/05R4M024/:00g@3d0=Chk04E>
B`13C4T0?4E204aEDP1FGeh0>D9104eFE@19DTl08BXU03@o>@11BTD0@4]703Ho?P13CD`0?dM903Y4
A@0oBDX0A4i=04==C01NJ6L0PH^:07EoOP1oRXH0GVUU05QTHP1_NgT0KGMh05]UI`1hPHH0BeAK05MR
J01FHfT0@E1C045AD@0fATD0:SXg02<b;`0/>cP0?Ta<05i^K@2KZjX0cMgL0>7al@3Hi^H0_Lc509b[
YP1lRX/0Ef=S04MDB`0mBCl0@DY505MMF@23RX80/kfb0=GOe`3Zlnh0am790:6[XP1iP7T0GVEM071g
K`2DVi<0_<Jm0=kXg`3Nj=d0a/k10;:h[03Jg<l0moGX0:nYV`2/XYH0akfa0=;@``3EelT0inWL0>CX
fP3Nh=<0j>cN0=[Lc`3Ph]D0h^CG0<_=`P3Ce<h0P8F101dV9@0S;S008Bhf05EPI02PYIl20<C7_P04
0<_>a@3Jfm<0d]?;0=?Dc080f]_C05D0bLVo0<71^@2/[:80/;2X0:n_Y@3Ti=X0c<W00;bj[P36`[L0
i>3E09^ER@2NV8X0:bDG01/E1`0V818091dC055:@P2/Z9l0f=G<0;BdZP2/[:80^[b_0=7Ba030_Jh0
dlfm0;VfY`3@c[l0_;Z^0<C6^`2n`KP0e=WB0<O>a`3>em80`/_80:ni^02?VIP0S9RF06mkN`1IIF<0
JgMc08RDT03<f=H0cm_I09f[Z`1oSHd0P8j>07n=S@1aOgl0MX:204UEE@1YMG<0LG]j07=lN@0f?c`0
BEA@08VET@2]^;@0d]SD0<gDc@33clD0]Kfb0;:_YP2b[ZD0a<Fo0<G7a030`<80f=_R0:B^^02]^/<0
@T]B00/D6`0mAe40WJZc07j8TP1=EUd0E5iP086;S02NZJ/0O8fO06f<^013JJP084ND004PH@004Bl0
2a<N0080ooo<0000UP2`/KH0_l?60=[Ng@2o`l80]ko10=3Bd@2NUI00/:FO0;Rd/@2ja<H0/];O09Bo
d02ki?H0ZLoR0;kRnP2ccn@0BeeW07>7SP2Vb]P0OJRk0:C<i@1dWK/0Bg:K06V9/P1BHGh0EEQY07ij
N`36_[<0^[:O09FGR@0P>3X03Bli02Q=E@1GO8@0M9ZU08VW[`1:G5`0Jgem0<GSkP2Zc]h0a>Kb0;_K
iP2^c=L0[lS=051NGP1aLVX0YY^90<JgY02UWI80b<O20=WOg@3Ggn40dMOG0<W?c@3;d<`0cM?A0;C0
`03Ghn<0cmSC0>KXg@30^ZX0aKj[0=7>^`38aK@0hMk;0=_E_`3Sekd0hmBm0=oGa03<aK<0akbZ0;fb
X02j/J00b<:d0=oLd`3Qg]D0`kZY0=K;^@3ek]`0f]G20<[5[`3:c[d0`=CB0;3Af02hgo00ZLoR0;oN
l02M^LL0=e5P092[_02>[/D0X<CN082T_01dU:T0GGN602/lA01TJFd0[:bR0<K5Z@3Fe[`06AhJ01TR
:@0A7b005B8K02<Z600Z:aT0<BhY05aHE@24P7@0Z:6?0<RgY@3JaK00dl6Y0>3?]@3Ea:X0d;nU0<Bc
V@2[Vh80_;2J0:BLR@2UWhl0Z:JI0::RV02c]JX0^KV_0<k>`P3^j]h0][:V0;Vd[P2j]k80/ZnX0;bi
/P39a[l0eMG;0>OWg@3Ng]80dM750=3Ba@3Lg]40g^3C0>kbi03Wjmd0hNGG0=;DaP2e/Yl0d/nl07Ef
J00F5`l01``801@J6P801`d=028020d900`>2@0R9Ah0SI2907b1N`1=Ddl03QLF00/C5@073a801PhA
00D=400020/00`d?01DO8@0T;Rl0:S@e02Ha<`10Bdd08bh`004<3P0<5a/05B0T01PU:`0W=3X07Rlf
02/l@`0b@DP03a`R01HQ9@0E7b404QXL01LP7`0F71X04ALE0P0=4a402P0;51<031DD00/E500;5A@0
4A/J018M6@0B6aP03aPE010F4P0C6AD201HL6036024W8`0/<Rh0DEMC05AJEP0_>3D08R/X01XS8P0b
?CT0>4<o04E@C00j@d00;3Db034j=`0]=S<0=Chk04M@C@0nAd@0CEIC04QACP1?F5D0:S<b01hW9P0e
?Sd0F65N02hi<`13D4L0?DQ203I3?00]=cH0>dM503M1@P1JIVH0OHN806mjO01[MGL0G6MY05mYJ`1e
P880DeeN07J2PP1/NW/0E69S05AOH@1KIVP0@di@03i9B`10Bdd082h_02Dc=00Z>ST0<D5005=SH01o
SX/0/l:o0=k]jP3Kj^L0amKA09j]ZP1gQHD0FfUY04eLE@13D4T0>4A404E?CP1fPWP0XjfR0=3Gd03M
i=d0eMgB0;No]02:THT0FVAL06Q_I`2EW9@0YjjV0>7Xh03PiMh0hNSP0;[1^@3?fLh0h^cQ0;_3]P2]
/jD0cm740>_Yg02h/ZH0[::F0:bTU`3Gf<X0jnoP0=kRe03Igm40i>SJ0>;Vf03Jg]00hNGG0>3Re@33
akT0e=O>08V>R00Z<c006bLW020^<@0^>C/0ZK2Y0:nbZ@2i_;<0]KR_0<S9`@37b<00c<g50=KGc`30
`KT0/[>[0;Bd[02l_;@0/k>[0;2`Z03Ti=X0`/:h0<C1^035`KH0hmgA0:BNT02/YID08AX:055:>P1j
Lf<0Vi>80;2WWP2]YYh0hn3G0;jn]02][j@0_/2e0<_=`02VYYX0fm_?0:f]X@2i^k00_;nf0<;7`03T
jn@0`l[308J?RP33c/X0Y:j]07=oO@0kAdD0JgMe0:2/[03Ghn40am??08nKU`20S8X0O8R608nKV`1`
OWh0Oh^;07b8R02?Vi/0LWil038n?010BdL0Ef1M09:KV034cLX0c=GB0<?>bP36cl`0e]SE0;^m^038
clL0ZJnU0;6]Y02d[JD0^KRf0;Nk_03;dmD0LGj709>X_@18GW<0118M00lL900H9300:cU60393C@0/
>d80M7n106agN`1MJGT0CV>201@hJP0KAXX0?fVm05Ija00?9dd01Q4S0P3ool`0002S0<C6^@2a]JH0
ZZjM0=CKb`39dLH0eMK>09bBR02eZ:00`;Zj0<W@fP38i?X0Z<o/0;kRo`2O`NH0W[_U08BJ`@15Dfd0
F6Um06N7WP1?N8h0BW2503YPM@0^EW007CeF01TY>00m@D@0MW=Z0<2iZ@2aZ9L0ZZVT0:BgaP2[c=l0
bo3h0:kDe`2cf^40Z<W@04EGF@1QLgL0]]?U0:32f`2ng_D0/<oT0;C@i@31f>P0FfQ`06YZJ02UVHd0
d<2a0:bSVP31_[T0_<2o0;Bj^P2n`/40c<k90=7Bc037b/<0`L[70=_VhP3Ih=P0i^SK0;njY`39a;00
c/fi0<c9]P3Hd[X0b[jT0<RgV@35]9P0a;RP0<2eW`36^Z@0`kJS0=?8]P3Je<H0gM[A0>SXgP2n]ZT0
blBd0<Fo/@2KV8L0_knW0<O@_@32fM<0^=WP0;[Ol@2K`=<0XKk@07bFY`0nDf@0Fg2305egSP0lFg00
?5]_01Pd@P0I;CH04QdQ03dm?@2^ZYl0eM2c0=C?/@0Y9AX0;bhY04Q<?P1kOFL0ViIf0;ZaT03AaJl0
g]700=C5[P3Ib:h0f/2U0=BjW`3C`ZP0_JfD0<NgWP3;^j80elV_0965K@2HSGT0[:ND0<?1/P3GfL`0
g^7H0<S>a02`]Z`0/kJ]0;Nj[`2o`KH0c/k60=[Ie03Xin80gmoG0>7Qf@3Rhm/0emS@0>CWg03Wj]l0
h^GJ0<[@aP39clD0fn;J0>?ZhP2b_;<0`<Jj0;NhZ03If/X0L79W010B3@0630X02Q8D00L?4@0;41<0
3A<A00@91@0Q9R00=c`f0456@P0/<S000@T;00D?4@032`h02A4D00H>400200P@4P0D010H6P0L9RL0
92h_02hh>@0`>S/09c8d000:3001310041/O01TT:00G92X08S4h01`[<P0`?d@09S@g010K7@0?6AX0
41TH00`B4P0?5A<200hD4P3C010F500?61D041TF01<L6`0G81l04Q/H010I500A5a<04QPD014G4`0@
5Q804aPB01LL5P0X;BL0?d@n05QNFP1EFeL09bdY010I500L9B80?dQ5055JE`10BD@0?TA004M=B@0f
?3P0=C/g04E;B@12B4H0B4i<04M=B`14CDX0?TM4049;BP0Y<S40;SLf02Ha;@0_?3D0>d]103e:@`1S
LV/0Oh^906elN@1`O7`0IG=c05MRI01_OH00JGAh06MeN01WLWH0EfEX06A_M@1GI6X0D5iQ04ECEP16
E5L08c4b02/i>@0]?3T0?4]806YiMP2EY:40^lW90=?Qh@3OkNd0e>?P0:Zi]020S8P0DUeG04A?A`10
BdD0?DM604=?C@1ZMg00XJjW0<SBd@3PjNH0dMW>0;Jl/02IWYP0IFYT05iTFP27SH40XZRN0<G=`P3<
d/P0`lVo0=OMd`3Lh]P0e]W@0=OMd`3Qimd0dm_@0>C/h@2k`kH0^Kna0=cNd@3[jM`0^kFY0:jVV`39
`kL0hnGH0=[PdP3Bf<`0fn?F0>G[g`3Hg]80e=[<0=;HbP2k_k00e][<0<c?a01nQGd0:S<^02/g=@0X
=SH0DEeK0;Bk]02TYih0aLRo0;k1^03BeL`0fMcC0=3CbP3<clH0`L:j0;Vj/P3Ee/h0ZZ^S0;Ri/@2`
/JT0iNKN0<o?a@2i]Zd0cl_00>[Tf02SWHl0[:FE0:ZQT02k/Z40_;>R0;:XW02j/ZL0[ZNM0>7Ne@2W
Yil0^KZb0:Z]Y02TZZ00_;nf0<[?b03Kh=T0iNcT0=gTg@2g`;/0Phj:05=NFP11CD/0<clm04aHF01i
QHD0VjNW0=?Og`1nRXP0N8B207b7P`1hPgl0M7mk08jIU@24SXd0TYjL06MaL01DGUd0HF]Z08nJUP29
U900Yk2[0;:k]P3EfmL0^Knk0<;8aP35cLl0`LG80;nj_P2b[Zd0blg:0;Fh/@2f/ZT0/Z^U0:FSY02i
_/40MXB50:>ka@0XBfT012E400@J9`085ah04adY02Xf@P1KKW@03B8U01P];P0R?4/0BVbL03AR[`0o
P=h0<g_Q03EigP10NM0001M=000><0020?ooc0000;P0TiF709bNT02MXI00VJ2@0=OOe032`k/0[J>I
0;:UW@2n]KH0]kk809fgcP1nXl00KY6a05]kX@1EL9/0Bej603<nFP14DfX042i8014gCP0B=dT04CQ9
02M=HP1DMHH0FfYa06]`K029QGT0`;VW0;N^W@2n_KT0cn7e0:[:h@2gg>D0X/W>0;3Hh02P`LX0BE]O
07:3R`2ken`0W/;L0;oNnP2bd^/0[LcQ0:o6f01?G6D0K6i]0:VOT`37]jP0/JNM0<W2_039bLL0a<K3
0<S7`P3@cL@0h=cA0>OWf`3RiMh0gN;K0=cNd`3Xi]L0`KbX0<g7/@3DdKh0f]S30<O0YP3@`ZL0d/6S
0=_:[03Vf;h0iMW10=kB^P3Re/00d<Re0;ZdYP2ZZZ00[ZjT0<:n/P2n^:X0b<Bh0;NeYP2l_ZP0bM:o
0:g2_@2C/;@0Rj^h06F5U01IL7h0>D]I02Le@P0F93406B/i01<V=0096bL05RDZ028[:P0T9R409b8L
0:JMSP3:`J00b;nN0:fUTP3DcKd0d<^e0<S3Y@3Dbj80dL>L0;j_TP2fYX`0^:V<0<jkW@3F_j00h<R/
0=W;/@3KdKP0g]>m0=_@^P37_jP0PWYU0:^VT`2ZYiP0OGea0;:eZP2b^:h0`/W10=SOe`3RjN40cM?9
0>;Ug03NgmL0k>gU0=oOe`3/kND0kNkV0=7Db`39c<D0/[N`0;Vn^02IX9T0W:FP0;>l^@3]moH0koWh
0:Nc/@36clX0][V^0<_=`01WJV<03Q<?00P>3P0841<01@d@00082`093`l01`d;01HL600^=300@4I4
02L`;`043Pl00`d?00TA500A6A`04QXL01dU9`0P:2X07bLY02D_<00S;Bh07bTZ024[;00Y=3H03APJ
00TD600=61`09c8f01LR9P0C82H0:3Dk01TW:P0W<S@0=Cm002@];00B61P05Q`J0P0C6AL0e00F71X0
5adK018K600=5Q<031DD00lH5@0G81/05QlJ01/Q7@0S:BD092XV01`R7P0E6Q@04aPB02X_:@19CTP0
E5YF04Y@C00e>cL0:S0/02L`;@0`>CH0EUaH04=9A@1:D4`0@dU503Pn>P0oAD<0ATa:04aBD00e>cT0
?4E203i7AP0b>cX09c0_03i7AP14CD`0JgEd082?R01`OgP0JGQc05i]J01KJVL0J7Md04QFEP1ULg@0
JGMj06IdM`1LJFl0KW^103m<DP10CE<0<Ci601dZ<P0^>d40<Ci402hm@01`PX80X;2]0<WJe03Hj=h0
h>gT0<_Hd@2/^;@0SYZJ069`L018Ee@0?d]703m:@P0lAS/0M7Y`0:6VW`2ka<40g^SW0=_Xh@2/]k40
QXn>05]QG@1CFDd0N7a^09FHT@2e^;40e=O<0>G[g@3:cL80/kJ[0<cBaP3Lh]H0dmK;0>;Ug03NhMP0
aLRo0=kQf03<d/P0hNOK0;o5^@2c^J/0e=K90>o]h@2k]j/0/JVN0=oIc@3QhmH0_lFg0>3Xf`3Vk^40
h>SK0=cTe`3AelT0/kV[0=[Nc`3Gfl`0e][<0;Jl/01kQG`0R9>=08fIU`2]^;@0/[N`0:NZX@3?d/T0
^[fd0<S;`P3Ig=<0dmK=0<c?aP2d]Jd0`L:j0<[;``2^[jL0eMK>0;Jg[`3Oh=P0bL[20<6n]`3Cd<L0
fmO;0:6KS@2YXY80WiR60<o6]@3<`k80_[BX0<g7^`31_K@0e]K>0:BUW@37c<D0_<>k0<kEc@3EgmL0
aLk90:6/YP1fPG/0CEQD05QTHP23Shd0/Kfk08^IV@2ha/H0dn7Q0:bj^P2CWil0L7aj07^7Q@1EH5`0
Qi:>07R3O`2CWYX0GfYV051KE`1fPGd0Z;:a0=?NfP3:dm00hncW09RQW02Y[j/0^/2l0<O<aP2oa;h0
^;fi0<K<c03?d=80`;Je0<Nm^`32`K`0ZZ^S0:bXW@2e[ZP0/Jnd08^BVP21UY/02R/n00LcHP0fHY<0
:TEP00hP;P0A7B/0;SY803I8DP12Ee`0RYnR0;3=g`2;]Nl0@WkF02Yjj@0XO_D0:h3]03Eoh00=AY<0
02IO0P3ool`0001j0;Ng^@3AdM40c]3=0=KKe`30a/H0[[2_09nDSP2bYIl0][6^08J>T@1;Ig<0<EQY
01a1D`0E=DX04bm701D[@`0P;D00A5=V05imTP1hW[<0W/?E0;GLk@2Zd>L0_n3c07b:T`1SIfH0NgM[
0;ffY02h[ih0]kRb0<;HiP2Zb^40aNWg0:kDg`2ZdN00X/;?04EHG`1PLGT0_=S]0:gAj`33hoX0^][_
0;_Jk034gnX0EfIY06IYHP2OUh@0bkbW0;b_WP3=`kL0e=370=oKdP3UgM00e/fl0<Vn[02n]jD0/jnS
0<W7^P3Uh]40k>OC0;jfW`3AbK80i^7=0=_Ia03QfL80hmVn0=[</@3Eaj`0`;BJ0;^aV02bYi40]:VE
0;J_W@3;b;T0c<c20=3Ba`3Jelh0g=[>0=KCbP2j^Zh0_;f[0<W@_P20ShP0>Tm@024j?`0?9R`062L/
01HP8P0G6a`07b<R01hR8`0P92<0>3Xe059BB01nMfL0[:6?0<Rl[P3Cak40`kJC0<g1V`3EbK40b[n[
0;beV@31^iT0/ZV00;fdR`34^I/0d<BZ0=77[03CbJh0g<jc0>;F_P3Mel40fmW40=_Ha@30_JX0QhAa
08B3L@2[ZIX0WIj@03m1=P2b]J`20=GJd`0V0=7Fc`3Mh]/0j^gV0>OZh@3Kg]<0c<o40;Zl/@33a[d0
VYfD09ZOV03<dl`0QHj90=CMg02BW9d0RiJH0:2[/@3Kj?00_lcE06ajQ@1BGF<0EeeI051ECP0V:bD0
20h<00XB50063A<000T>00TC5@000`D02Q<B00L@3`0d?C`0<CXi01lY:P0I8bD08R`^024Y:`0R9bX2
02@Y;02/020Y:00L9B@072DT01HO7P0E7ah07BLV02Xd=@0H8R<051lQ00`G6@0N:B/05B0R01XU:@0=
61`02aHH024[;@0O:BX0;CHe03i4A00[<Bl07R@R01TO6`0D6QH04aTE01@J600I7ad08b`Y02hg=00b
>3@0<STb03<h<P0d>C<0<SLa02hc;@0Z;bT0:2dW03Pn>P1NI600HFMS03Dk=`0[<Bd0;cDa02df<@0k
A3l0@DM504Y@CP11BTL0=3dj02`e<P0^=cH08BXY03@m?00V;bh0>TA304==CP1PJV/0Qi6B07N1PP1]
MgP0H6a/05MVH`1]OWP0Ff]X06IfL`1[NgX0I7Ac0761P@1^OWh0@4mB02dl?`0_?T<08S4f02Ld>P0`
?D<0;S]105ERJ028TY/0/;g30=WXj`3Jk^d0d^GQ0;75^P2<W8l0IgEX04EAA`1<Ee40?DU703i:BP1]
NGL0T9^E0;c4^@3Ujmd0g=kA0<K8_@2HWYX0FfET04=@B@1BGEL0IVaZ07^0NP30`[@0j>[L0;jo]`2j
_KH0a/Vn0=[Nd03?dL@0YjVL0<gA``3@e<H0h>;E0>KXg@3SiMX0^;^`0=kQeP3;dLD0gN?G0<K<`02f
_;00cm?50>[ZgP2h]:T0aKbc0>7Jd03OhMH0d=K:0>G]hP3Wkn@0h>SK0<oGbP3WkMl0];Z/0=KJb`3C
eLL0a<Jh0=SLcP34c<40LG]b09^VX02c_;L0YjfS0;Zl/@3<c/<0X::G0;>eZP3Ff<d0f=WA0<?4_02i
^[80a<Fm0:BUW@2h^K40c<g50;>d[03TiMd0cm380;Ff/02a/ZX0j>SL0:2NT@3LfLP0][6N0=O@_P39
a;40^K>U0:^WV`30_K@0j^_S0;Fj]02V/:P0^lJn07f:P`80CEUE00/0HViZ09ZYYP37e]<0dMoO09bZ
ZP25Ti<0@U1@07^9R@1_NgT0P8b:06]eM00207R3O`0_07J1O@1PJfL0Ig9^07b5PP2c_;T0d=WF0<?<
a`3;e=40a/o:0<cBcP3JhMX0W:>L0:FZY02^/jd0cm;;0;g0^@3=d<T0`l_00=KHb`3AaKT0^:bP0;Ve
Z@2ATX@0^;:V0;B]Y`2;R940/KS804mYMP0NAfL02Sn305:3c`1KOJd0:CiM06imU00a?Tl06BXl03a<
F`2CX:H0X[S609:li00gM[/0<hG[02=nl@0RO^/0;H;/03Eni@0YHKP00P3ool`0002T0:VX/02[[;40
Wj2R09>GV02GW:00TI:D09V@R`2^Xid0]k:^05]UIP0D<S`053a803ILI`1INhL0QJ:d09jea@1>G6T0
Ff]h0<7PlP2_eNP0_^Gf0;_Qm02D_=H0^=S_07>3T01QIFH0RHMk0<O0[P2o^:D0a<Jk0;W?fP2M`=@0
/=GW0:O=h02jh?D0Zl[L04IHHP1^PHP0a^Gi0:O;h@3:kOl0^=WZ0:S8e@2dcmH0C5aK06U/H@2MUH00
bKVR0;Z[UP39_:/0_;BW0:fWV@2dZIL0`K:O0<JgX030]9h0bL:`0<[4]03NfLH0lN[G0<JkY@36_ZL0
e]6n0;fjZ@35`:`0_kVS0<FmYP3Aajh0/j^D0<g5[P3Tg<L0j>7>0>?Pc`3KfL`0f=S>0=3Ab@3HfM40
e]O?0=_Kd`2a/JD0`;j_0<[;^`1XKfL06bLS01DT8@0O:bT0:c0Z02/]8P0n>Rh0KFYK08Z6NP2i]ZL0
e<fk0=W>^P3McK<0e<>Y0=G5[P33/iT0[j5j0;j`R@2l[980bkbU0=K:/03=a:D0d/ZU0=G=Z@3Cc;00
fmFm0=KB^@3He;/0d/je0:FSS028Qg80KFaH051?>`0l>bL0@D0^07YkJ`2YZYX0ZJZL0;:dZ@3:bl<0
j>_R0>GXh@3?d//0^kjg0=GGdP39c<D0XjJM09nUV`31akd0eM[C0<35_`2na<00c]OD0<gGeP2[]KL0
SiZP06QeO@1LJWD0EF9b059RLP1?GW40=49=03e7B00d>SH0:S0^00PA40012@`03QDK00L@5@064180
3aLI014I6`0J8b808B/Z02@^;`0Y<c@08B`^01`V:00Q9RT06AhQ028W:P0I7al201@M702A01HO7P0E
7Qd05b4P01hX9`0_>CX07RPY02Ha<`0Q;2h07bX/02Td=P0?6Q`0628T01/U9`0>61T05b0O02H_;P0X
;R`0=cdk04U?B`0oAD40=3Xf02/a;@0R:2H07B<Q01lX9@0V;bX0:c4]03Hm=P0oA3h0?D8l03Pm=`0c
>380<3D_02/a;@0f?3P0FEmK05mUH@0/<Rh0=S`h04A:AP0a>SD0>T=002Pa;P14CD`08b`[038l>`0[
=3<0?TQ704I@D@1UKg00PXb=06ahN01UKg40EV9R06A_L@1[MWP0CEQJ06ekO01RLW40FVYY06AdM01X
N7P0>TY:04QHF00jBTX09cLg02Xj>P0a@4<0>DQ;06=bM@2<VYd0/;k10=SVj@3Tko<0e]oT0:nh_@25
U9L0GG5`04EJD`10E4T0@eA4041=?01PJUl0SiVA0;_6`P3Tk^d0fnKR0;6k/`2W[Il0KW5P05eJB@1W
IEP0HFIP06I_KP1<F5@0:C@^03i4@P1MH5T0/[>S0=gNcP2l_KD0[:fW0;6eY`3Ifld0blbn0;Zk[@3@
d/@0`/Jg0>?Uf03?dL@0d]C90>W[h032aKX0e]W>0>7Wf`32b;`0]K^_0=KIcP3`l>@0^[R/0=_DbP3C
cl@0dM770<;5^P3Pi]`0d][?0=[Pe035bkl0cmG70<G9^`3Ifld0gMoA0;6cY@3QhmH0[;:V0:ZbY`34
c/H0b]7:0;Ji/02k_K80][J/0:>UVP39bl00eMO<0<g>aP030;bm]@1D0;Jg[`3;c<@0^kbd0;Nh/03U
i]h0b<_40<S=a`3DfM<0blk50:j`X`2d]JL0]kFV0;VhYP3;bKX0j>KI0>?Se`3FfM00G65J05aUH01S
L6T0B5MB03M8@P1OKV/0_Lc90:bk^02AX9d0OHf<07B4P`20SXh0G6YZ03a:BP1cOgd0QI6?07=nNP28
THh0JgA_05YPG01nQh80RiB?0<gHe034cLX0b=7<0;k7`P3@e]80aL_70=7Hd@39d<T0incV0:2UW`2S
Z:80^kjg0=KIdP2o`;X0dMC;0=[Pe03Qh]@0b;^[0<>cY02n^:X0UYB70;NaY@2`ZjL0YJ>`08B<W`1S
P9000RiC02MR/P13O=D0?6BR000J@P0Q<d/0831001XZ@@0P;d80WZJa086?W01cTj`0GI7303Ake@0X
O>`09h7c021kk@0WNnl0>7gT0P3ool`0002L09BEU`2MWih0];Jc0<C:aP34cL`0f=cK0;jg[`2_YYl0
][>^09nZ[02R`/d0Ym7Q0<K]o02Tb=P0_=_`0<?Jk01<GF@0E6M]0;KHhP2Rc=X0]=k^0;?LlP2Ob>H0
_=kj07B5U`1QIV`0Q8Al0<O1/@2f/9X0a<Rg0<WRiP2/dN40`NGk0:gBk02]d^d0W[kC04IHHP1UN7l0
^m_Z0:_@hP35jOL0YLOC0:O8d@2he=P0BUYI06Y]I02OUh@0`K:K0;^/U@2fZY@0ZjBB0;beX`3Aa;40
d<6Z0>[J`@3Yf/<0g=G30=3:_02l]ZH0^;6O0<:gY@34^jX0`/2c0<c<`03BdlD0f]_;0>?Rd03XiM80
/:^G0=;=^@3ThLh0i^?D0=KGb@3Gel/0g=kC0=;Cb`3NhMX0gN3I0=GFcP2k^Jd0_KFX0=K?_`1fM6P0
<C<X04Q;@01eMfT0ViR50<O1Z`3Ke;X0elfb0=O=]03Db[40c/BY0<RjW@31/I00`k2@0<bkW@39^YT0
d<:K0=;4W@3Gajd0flbe0=W:/`3Jc[@0h]^n0=C?/P2h/il0U95n07=bGP1?DC`0@dL`0414:`1:B2l0
GUY107ilI@2ZZ940];:M0<c;]`2n_J/0/JnP09nMT02MVhl0WIZA09RESP2TXih0/[6]0>g/jP2JVYP0
WZ>O09RNVP3EfmL0f^?N0:>/Z@1/MWD0KgUj069]L@13D5H0<3i703I4D@0b@U80@4mR055RMP19FG00
9CE402/f>P0a?3P08bd/010H6P0A6A`07B@Z02D]<00X<3<0:38c02La<P0T;Rl07b/[0P0N:RX01@0L
9RP0628T01XO8P0L82405A/K00803aDE0>T04ALE014J5`0E7Q/03QLD02Xc<00kAD@05R0O01TS900M
9bP05R0R02hh>P0P:R/08BT[02de=`0P:BP06AlO01LM6`0I7ad0;S@b02P^:P0]<bl0?D<o04U?B`1@
FE@0BU=>03]4@@0a>SD09R`X02/b:`0X;RX0:c4]02X`;00Y;b/08BLS030i=P1CG5T0FfAQ04]DD@0/
=C80@da904M@C@14CDX0>T=002/e=00i@d@0ADm@05aXJ026T940JWIf06ehNP1@Fed0G6MY06ilO@1M
J6`0Gfe^06EcMP1JJ6/0G6Y]05IUJ00gATT0@e9E03I5B00eA4L0;3/n03E5A@0kBd/0Gfm_092NW`2m
bl`0fNOX0=cZj`3ChN40]<;208RFUP1/N7P0AT]>04Q=D00nC4d0>De;059WH01nTXH0/Kn^0=KQd03S
jM/0_/Bj0:>/Z@1^MgH0C5EB06]bJP2FVX/0ZZVG0;jfX`2n]jL0<C<^034j>@0M:BD082`X04=9A`1K
G5H0]KBR0>3Oc@2m_KD0ZJZT0=;EbP3SiML0dm740;NeZ03Jg<h0eMO90=_Mc`3AdlD0hn?G0>?Uf02k
_[<0cm;70=[Pe038c/80^;jb0<W<`@3^l>D0`[nf0=cHc@3AcL80clo50=7Cb03Hfm80b]360=WLd`3:
cL80cm?50<S:_@3@d/@0emS:0<72]03QhMD0[:jS0;g0]`37c<H0a/_40;Vk/02ZZYh0ZJNK0:BTV03?
clD0eMG;0<O7_@2^[Z@0emO=0<K6_02f]jl0YjRP0=OHd032`k/0iNKN08nBR`2JXih0XJZU0;_5_@38
d<D0d=K80>c`h@3Lh=40a<Rj09:ERP1QIed0Be9;05IQF`1DH5`0JGYd09JYY@36fMD0_<c908fLV@1O
KV/0J7Md06imNP1dPh00QI6?08NCT@1?FeT0K7Mc04iGDP1FH5P0GfIO08jES@2`]Jh0emcE0=?Le`3<
eM00aL_70<S>bP3GgMT0emcF0<?8`P32al40alc60>GXh@2TYj00ZZfV0<K7`@3;c<H0aLK00=CGd03M
h]/0gmoG0=;4^`3;^[00/ZbP09RFRP2`[:<0[j^Z0<k=f`1QK7h09D9@00LeE`0kN<P0AX?N045`]000
84d05c5200XN9`0B9cX08C5807YmT02a//@0T9f]06f;[@1?O/`0<g?M02n0mP0TO_P097ob02]mh002
0?ooc00004X0f=[I0=OIeP38cLL0a<[60;c5a037c<P0ZZ>K0;N^Y`2d/jh0^LO80;oQj`2Ud>00]Mo]
0:;7e`2lfnl0/<[K051QJ01FJg00]]_T09k:e`2]enL0ZMCW09>ofP2aeNl0M8NH05UPIP22PWX0`[n/
0;^fX02oa[H0`moR0:;7e`2ggO@0YL[U0;GMm`2[bn00AEMQ05MZL02hf>D0V/7@0;[NjP2dfN80]=KO
0<STj01?Gel0LgQb09R@P`2k[9T0[J6;0=O?^03Lel@0cLRe0=38/`33]j40`K:K0;:WT`2j]:H0]K>W
0<;0/`3Kf<T0f];50>?Md@3Mg]H0eMSA0=;HcP38c/80f^3D0>GWfP2d/Z<0emK40;FcY03;c;h0hnGJ
0>;Tf@80c]3500`0_/>l0;c1^P2][ZH0Pgmd0=34]P3;_Zh0]JbM0<O1/@3BcKX0dljh0=G@/`3DcZh2
0<JmW03o0;^bT`2m]YT0bL2S0=?8ZP3Pd[D0gLj_0=K7Z03@`j40fM2Y0>3F/P3Vf;d0`[>N0:jORP27
NfD0GELo04I4;@15@Rl0@d8`05=B@01[KUT0TIJ00:jbV`3>c;<0cLN]0<_7[P2XYY40XYn<0:FTTP2]
Zi`0Xj6E0<S5_03De<`0j>OR0=;Ac`2`/;00hN;V0=cOi02BUi/0PHJ:069ZK@2<U9L0G6IX02hg?00/
=c/0;CPn03m<E00Q;cP0938m04]KJ00hB5P09SM905IWN`0kC600?4aK02Dc=P0T<3008R`]02D_<@0/
=3L0:C4d02<[;P0Q:B/08B//01lY:P0J9RH05B4Q01<O7`0B7Qh04A/L00hF600?5AD041@E00`B4P0>
51@05Q`J01LM6`0@6AH03AHC01/T8@0^=c@0<3Xi01lY:00Y<c@04adN01hX:P0X<S<09Rh`02lh=`0e
?Sd0<c`k02X`;P0O9B<0<3Hd03m5@`0M8al08RPT02X`;00/<Rh0;SLb034j=@0kA440DU]H05AJEP1D
Fe@0B4i:04eCC`10AT80<3Tf02`e<P0^>CD0IFi]05IQG@0a>ST0?DQ4030i>00Y=300B55@05aVI@24
T900L7]m079mO`1PKVl0DUeO04QFE`1AGf00KG]l05aZK@1<FUd0FFMZ05ARI@0b@D@0=4=603]:C@0X
=cX0;Ca102/j?`0mC540E6=V096PX`2Z^[X0eNGU0>Kdm03@g]h0XK2]09>RW`1_OW/0EV9P04]JE@0m
BDD0?DI3061QG02;SHX0/knm0=7ThP3DjN@0_=3509FRT@1^MF<0BD/m05iPE@21Qh<0Y:fZ0;Bm^03F
gMD0inWK0<g8]@2eZI<0/:BD02//9`0U;Rd07RdZ01TX9@14BTP0EEI@0;:_WP3XiM80_kne0;>d[P36
bKh0h>;E0<W7^P2g]JH0g=g?0<S:_03AdlD0g=k@0>CTf03De/T0alZo0=3Cb03Qim/0^Knc0<77^`3K
g]<0kNoT0;bl/P3<b[h0e]C80>CQf03Lg=80_l2h0=cOeP3Si]d0cm;90>3Re`2b]:L0dM;40<C5]`3>
c;l0dm750:n_Y@32`k/0`/Fn0=GHd@2n_[@0/[2T0;bj[P2XYYX0Y:BJ0<_;`@2a/JL0a/Jl0<k>a03>
clL0aLJn0:6RVP2h^K40]KR_0=SId@38cLL0b]GA0;_7a@2lbL80UZ6I0:2ZW`1UL680CUI904YBA@1h
PWT0ZK>[0<?>b02lb<@0QYFB0;S8a@2:WIT0LHB0071oO01^OGX0FVIT07b;R02<V9H0J7Ab04A@CP1G
HUh0F6=O000e07EnN@23RX<0eM[C0;Fj/`2]/:L0`lJm0;o2^@3Eg=D0`<K20<S>bP3?e/l0[;6[0<35
_`2d^K<0dMK@0<g@b@3LgmP0Z:^T0;2c[02[[:H0cm3:0;:c[@35b<40^/6i0<k@a@30/ZL0b[Z]0;2/
X02TY9X0^[N`0::RXP34a]<0<Sm@00/X=P007D00?7W903Uhe`0FBiT01BiT01H`A`0D:3<04R@j018N
=P1>Cf40IfUh075mR`1]QJL0GHOA03agg`0YMo<06GGb01iol00[Q>P00P3ool`0002B0=CEf@3TiNL0
a/[90<7:a`38d]<0aL_90;JaZ`2e[ZH0_;fg0;c:bP2lg^L0X/kI0;SSk02Vc]P0^]_Z0:K2d01:G6P0
DfUf0;gSl02Yen@0_>Sc0;SVl`2PcN00_N;b07R<T`1II5h0RXan0<S6/@35`:`0^l6e0<7Li`2Na=T0
Z]3W0:?8hP2Rb^<0U[O:04iRJ@1OLWH0`>3[0:oGh`37joL0a>Wb0;GGh@31g^H0A5IJ06ibL`2DRh@0
_[2S0;J^V`2_ZYH0[:ZK0:f^X02^ZiX0^kBR0=7:^03Pf/X0fm_A0=gPf@3Dem00fmcD0=GBb`3JfM@0
cm?B0=?Lf`3FgmX0gnWQ0<[Dc03JhMT0];FW0=7?`02k_:h0Y:JI0>;Tf@2/[Z<0]KFY0<g?a03Nhm`0
SI:;03Xl<@1GDDD0aKFV0=c;^@3A`K40cl:_0<VoYP2i/YH0^[BD0<W3X@3@c:T0d<^[0=[I^P3FeKT0
eMFk0=gKa03Ie;h0hM_30=G<[`2VWG`0S8QU06]VAP1AAbh0@C@Q05I6=P1BAC@0I5e:07]iI02SX8l0
`Kj]0<k8^033`:d0];NR0:NYT`2RWHL0]JnI0;>^VP31_Zd0jN[L0>3Re`2VYil0TI>>0:6SX02EVIX0
b<g@0=7HgP34c=L0Oh^I06YgQ`1OK7`0;SM603e5DP18D5d0<Sa802Tc?`0O;3D0@TmH03m=EP0V=3l0
7R`g03E6D00F9c40:SY703Q8E`12E680:S]501DT9`0L9bT2028/;P0801lW:P0Q9RT08RLZ01`U900I
8b805b4P01<O7@0?6aT200hH5`0300hG5P0<5A@03A<C00804ADD01d04QHE01@J600C6AL04QPD01HL
600Q:RL0?dQ503Y3@00O:2D051hM00`F5@0^>3T0>dE604I?CP0c?3T0?4E202lh=@0h?S`0:Bl]01lX
9@0E7Q/08b`Y02@]:P0e?S/0ATm<034j=`0Q:RL09Rl/01hW900203Dk=`1@03Y3@017D4d0BeAA05]U
I01MIfH0Gf]Y05USI01HI680?TQ904MCD@1iPh@0LGek06]eMP1GHf<0A4mA059PH`0`?T40EFAW05ES
IP14DeH0FFQ[061_LP0kBTd0D5mR03a;CP0N;C00:STl02ln@@0fADP0IGAg08NDVP2jald0f^S[0>Gc
mP3@g^40YkFf09BRXP1^NWP0FVIT05APG013Cd/0>4Dn05MRG022ShP0]l:l0=WPf03^j^40dm370:F^
Z@1dQ8<0>dm=03]<AP1JHUD0HfIE0:FSU037b;X0a/_40<[@c02Y/Zd0_L:k0>?TeP3?b;D0]:B=0:VL
R`0X9b<08bd^01l_;P0L:RX0@dU905ACCP2e/9d0hmk;0<?3^@2^[jT0fMcC0>?Uf03=bkh0ZZNH0:b^
X03>d/<20=gOdP1<0>KXg@3Nh=D0g=oD0<[=`P3OiM/0^/2f0<S>a03Ef<l0i^SM0<30]P3LfM00f]O>
0<O5^@3Jf/h0gmoE0>7Sf03TiMd0fmcD0=OIcP2h^Zd0^kb^0<[8^`3Dd/H0fMO;0;>cZ@34aKd0`lJo
0=KIdP37akl0c/k40<O7_@2c/jT0WinG0=7Ab@2l_KD0^kbd0:BUW@2Z[JH0Z:^T0;:e[P3?d//0gN;K
0=_Ne`2W[JT0Z[Jd09f/Z@1gQX40AeI?051ME02>Vi40ZKJ/0=o/hP2nbL<0TYfI06ahMP1ULFl0CUYH
06QgM01HIf@0Kgik08RDT02=VID0TYfI04UED@1MJ6@0RYFA0:^f/P3RjnH0S9F@0;[1^P2j_kT0cm;;
0;>d[P2YZZ80eMK>0;fn]P80dMK@02`0c]?=0;Fj]02g^K@0blk70<G8`@2b]Jh0d]?=0>GVh02_/:X0
YjRR0<G7`P3?dL`0_Knj0;Vn]`3:eLD0cM700;VaWP2^Xi40cLZi09FGRP2^[jL0Q8R908^AW`0fAEP0
2B<d02aBN@1aZ?/0BhK/05::j@1MRM80<Taa000;800:52l03aD[04iBF`1oRI80D6Im01a2K`08?Hd0
4UW102Uon00UQol06h7`01mli080ooo<0000XP33`/P0XZ>W0<gAdP3AemL0`/c=0<gCd`31_;H0/JZR
0;Nh/P2a`L00/MCJ09S7c`2/emh0V/?90<;TkP37hnl0BUaZ055WM@2kh?00Y=;Q0;CSj`2bhN/0U<CB
0;3Fh`1cR8/0Ef9J08^>O@3;bK@0`kjZ0;Fk/@2men@0X/SO0<G[oP2`e^T0]]oc0;?Dh`16Feh0EV]/
0<CTk`2Pb=@0_nG`0;CIhP2YbmD0_m_V04YKHP1YKFh0TXV20;RZW`2_Z9H0`Kj]0<?5^02h^Zl0YJ>G
0=kJcP3Sh=40clg10<S=a`3Df]P0cmGA0=;Gd`3Gf=80f=[E0<oHe`3Ji>D0f>7N0<_FdP39e=00g>?L
0;BeY`3>bk`0^[^]0:b^X@3KgM80_Knb0=OEb03Ee/P0eMS?0:jaZP2[Zj40]k6S0<>cX`2lZiT0]jJB
0<NhX@3@a:X0f<nb0=oI^@3Hdk<0d/n`0=WH^P3BeKP0fMg40<K9]02HVhP0NWe/061OB`14?R@0CdX]
04Q7:@1EE3P0O7IP0::JQ`2fZIT0e/fn0<:o[P38akD0ZJNH09nLS@2_ZI/0];6R0:BUU@38bkX0blVj
0<k<_`2`/:H0_[ng0=kSg`3OiN<0WZNV092HVP2>UI/0Mh2703I0BP11Ce`0EFEe05e_P`0^A5/0AEUa
03m;H@0kAUX0BUEW01XU=`0K9cL082`j02Dc?P0kBE@0;3Y503A2B`0F9bl093Dl01//=00Q<SX0@55I
03E6C@0?7R403adN01@O8@0F7R005AXM01TO7`0G7Ad02a4A00dF5@0<5QD02QHD00TE4`0:51<031DD
00dF5@0?5A<03a<B01<G5P8051PG01/04ALE00dC4@0B61@07R@P02`e<P12BdP0=d0m02</:@0D7Qd0
<C/j02li>P0W<C00=3dj04=<B@0R:bP0>dA102T_;@0l@T00BE9?04QACP1HHEh092dZ02Xc<00a>SL0
=d0m03Q1?P0L9B800P12BdP203Ho?01C03U3@P0a>cX0<clo041<C01VM7@0JGMh05i/K01GIFH0FfUY
03I4A@0jB4P0BEAF04QFE`1AGf00@4iA04mNH@1AH6<0;3/n05ETI`19F5/0830`02/j?@0`@400>TY:
05][J`25UID0/<300>3`l03Tl_<0`]3C0:>a]02AW9h0LX2105UUI@1XM7@0?DU704A?B`1JIF40Phj8
0:nj]03Qjn<0iNoW0<;<a02NZ:00QHQo05]DA01JDd<0M7Ub05]ZI`1HJVX0?4]803Pn=01=Bch0VYB4
0<g:^`3=d<L0c]G>0:F/Y@2m`[/0iN?F0<c4/@2gYHd0/:6>02LV8P0Z=3H06R`/024a<@0nA4@0F5MB
0;>^V`3ZiM80_kng0:na[034b/00h>CF0=;@``34`K80h>;D0=3Da@3@e<H0j>[M0=gOe036b;d00P3D
el`0MP3Qimd0^;jd0;Jl/P3;dLL0ko7V0;:dZ@3PgM@0emC;0;nm/@2a[j<0hn?I0>?UfP3Rhm/0fmcD
0<g?a03<c/<0dM750=WGb`3Ng=00g]kD0<;2^P35a/00`/Bo0=KHd`2h^K40^KZb0<k?a`2m_[H0Y:FO
0;Nh/P2UZ:40[k:[0<O9a03Ae]00h^OQ0=?HdP2naKh0YjjW06AZIP12BdH0BeME03a;B01;FUD0M8=n
09j]YP2X^:h0Ohn506QgL023Sh/0NXJ406egN01hPX<0BeED08VDT02IY:00N8=o04=>BP1>FED0OHJ3
09^VXP2[];40bmCA0:jg/P3Eg]T0RY6:0;Bi/`2[[ZL0e]WB0:j^YP37akl0d=360;bm]@37b/<0cM;<
0=[Of@38cLH0b<_40>;UgP2l_kP0ZJbU0;Ff/03Si=h0/;6[0:JYXP2f^;<0blg80<G7`P2`]jl0_<Rj
0<S?_`2UX8d0Y9^:0:2QT`2:SH@0/KJ`0;_0``2S[KL0N8RG08VL[@21XLL0GhoK04j8j@18PnL0DHGH
000C@@0042X020dZ00lA9P0M92X04B8/00HVC00mKJd0?7WB02iki`0SOOD06Wge01Z0k`0QPNl20?oo
c00009X0aL?809^KW@2d][D0cm?B0<G=c`2e^KX0YJ2J0;>/Y02m_[P0^l_:0;kQi`2We]h0`>_b0:cE
f`30h^`0[/[E04UMJ01>IW80^^3]0:7?g02bhN/0/N3Z08bkc@2Vbm/0M8V>05MPF`27R7X0c<Ze0<2k
Y`2j_K@0`][V0:_@h`31jOD0Y/kH0:WCg`2ae]h0>U1>05M]J`35i^l0W<C@0;_Qk02`eMh0Y/SB0<3M
h`1;GEl0KW=]09^CQP2g[9X0YYn?0=KBaP3HfM40dmK?0:2PV038aK`0`l6e0>?Tg03Fg=P0dM[I0=kW
i03OiN40f=_D0<k@b`3<eM80`L[90<_Ac`3Hg]X0bmCA0=[Of02c/:40f=6o0;VfY`2NWi40jncN0=_L
cP3Ie/D0bLJg0:b_Y02JWI@0WI^?0:BNSP3:_jd0elZg0=[>^03Gbk<0elfb0=_A]P3NfK`0em>h0;^k
X@2EUgl0M7IP04]>>@0n@C00Ad/j04Q<?@1GFTT0PX1[0:ZXT@33aJl0b<^f0<2mZP2h/Z80WiF90:BN
TP2^[j40XZBG0;>eZP3Ac/D0]:nY0<K1^`2d]jh0c=7;0=[Ng@2NXZ<0UYjQ0:ff_@2HYJd0IWAm03e;
EP0/>TD0GVag04aJI`0Z>TT062/l04aQMP1AJH406cIA039<I`0/?5D0AE5W02/hB`0Q;Sl05b@d018P
;@0R<3/09cE002lmAP0kBU408C0e03]:C`0<6b0082ld02<b=@0kBTd0:3Lj01HT9@0?6Q`04QXL00lE
5@0<40l041@C014G5@0;51402aHB0P0;5a<05P0<5a<03QLD018H5P0E6AP04QHE010D4`0?4a804QHE
01DJ5P0B5a<05A/G020V8P13BDD0A4Y602Xc<00Q:RL07bPW03i7AP0]=SD05QlN01DK6@0^=38204Q>
C00l03i7A00mAT<0<c`i02/d<@0S;RX09c8^034l>00g@Sh07RTU02Td<00f@Cd09S4]030k=`17DE00
@Ta;06EaK`1iQHD0JWQi05e[K01<G5`0A5=F03m?C`0a@4<0AeMG03E4A`10D500FVQ[05EUI@0kBd/0
DV9R02`l?00]?Cd0?de>03A2@`0c@D80Gfe]08bJV`2W]KD0gN_[0>?al@3Agml0WZb/09BRXP1/NWX0
LGem06]gM`1EGeh0@4a:05AOF`1mR8@0/kjh0=OQf@3Xl^X0_lW10;2j/P21R840A4]406=ZH`1`Mg00
NWY^0P2m/I/0800K7A8092h]028`<`0V<C<0=CH`04U5>@2ITX00c<Nd0<c>`@39clD0XJRQ0<O<a@3W
iMP0c/Jc0;JRRP2_WX`09B@P02D`<P0G:Rh07Bla03a1A01OGUT0[jZG0>KQcP2k^k<0[k6^0<35_P3N
hMH0dm740<c:^`2`]:D0f=k@0P3RiMX0NP3Rhm/0e=G=0<C7_P3;c/D0e=[@0<W?a@32b;h0cM?90>o`
j02f]jl0aL:i0:NTV`2c/JD0c<Zm0<K6^P3?dLH0g=gE0=OJd@34ak`0hN?H0=kPe@37akd0gMgC0=OG
c@31`[X0`<>l0;Vk^03LhMd0`lG00;6d[@2IW9D0XJBM0;Jk]@3Cf=80i>WS0=GLe@33bLD0Zk6]08J?
S01hPGh0Ef9N05=NFP1fPGd0KGQd08FAS`2mbLL0bmOC0:>b[@1oSXL0GFaU07V8P@1eQ7l0PXj<09>M
WP1kPhD0EUaL02T];012A440KFmZ08B9P`2b^;@0en3K0;Jl^03<eM00Zk6]0;Fk]`2g_KT0g>;N08^@
S033b<80[:nX0=SKe02k^k<0_[jf0;Zj/P3>clL0^;^d0=7Dc@3FfM80dmK?0;Be[`2_/:P0b<W10:NX
X02`/J/0gn3J0;Rj]@2j_;L0alW60<K;a`2NXil0];fj09JRWP2U[ZT0b/O00<O2_03ZjnH0Zk6_0:jf
^01iPXL0JGQo09>T[01kRI@0LXZT0629`@1ES=`0G9gi04f:g@008eD01A`k00@89@030AL06B8[00hT
>@009Ul08eZ]03Mjh`0/O>l08gcd01mnm00NOo007go`0P3ool`0002T0<[5b@2FU9D0[:fX0;k3_`39
cll0e=SG09J?R@30^K40][Na0;k<c035io00Ym?N0;7Li@2La<`0`>;^0<3Lj01:GVL0B61Z0:gCh02>
_<T0Y=?M0;?QkP2Mb]l0`NKh07f@U`1LHV00Ph=g0<W4/@30^JH0^kjc0<;Hi@2Wb]d0^N7]0:[Dh02U
dMh0ZloK03iCF01KKgH0^=WZ0:?9gP3:kol0_^?c0:?4d`2Za]40>de?06U`J@2PVXX0_;6O0;6XV@3D
c/80a<Bl0=3Ab`2WYil0emC;0:j[XP2TYId0gnGQ0=7Je`3CfMD0b<g70<oAaP37bKh0d=G?0=7Gd`3<
c/T0fM_F0=7FdP3Zjn<0/jbL0=76]02c[Y/0emC30;nm[P2KV8L0Y9f:0:2KR02MWi@0RXb108Z6NP2<
QWH0_kZV0<o:]03UglL0eLjd0:nXSP2ARG80M6iH04Q6<@0o?RX0BTTg04]:>01VIeD0T95o0;BeX`3A
d/00blbj0;biZ02`[id0RXio09bST`2ZZi/0V9J70;fi[@3:b;`0/;J/0:fg[P3>eLh0c<k;0;jl_`3J
fMh0OXJ909NPY`1YLG`0;3E403I2DP1YNHT0GFj003a=G`0[?4h0<T9B04aIJ@0iAe@072`k01DV=P0k
D640A5ea024kDP0H<TT0:ceC041?HP0P<400:cQ801@R;`0U<d00<Cm:03M5CP0gATd0;Se202Dd>@0T
<cH082lb02@c=P0V=3L09C@g04ACEP0]>c`062@T010I600B5QD04aPD018G4`0=4Ph04QPD010I5P0@
6aL04A`H014J5`0C6AD05a`H01/P700U:BP07B4P01HJ6@0E6AP201DJ5P21020V8P0d>SH0BDm;04]A
C@0Y<Rl051dJ01PQ800Y<S40>D9102D^;@0T:RP0A4Y80457A@1;DDl0Ae1=045:A`0f?c`07bPU03Q3
?`12CDT0?4M3041;A`0a?3P0=T4m04]FDP1]N7@0MGmn06mkN@1aOG/0DEmO04QFE`1GIfL0?Da?04YL
GP1?HF<0AEMI06EgN`0mCe40?e5C05IUJ00hAdX0:cXm02dm?@0/?3`0>TY:05MWI`1oSHh0[K^k0=OU
i@3Ql>d0dMoO0;C3`02>VYP0QIB?05APG01]O7L0BUIB04MCC`1?FUH0Lgij0:Nb[03;e]00hngU0<WC
b`2[]J`0RY69055HD01OIUh0JW5Y07IkM01mPW`0GV=M02ld;P1dLVD0Z9Ul09j?LP0a;b<072DT01LR
:00V;c@0B4M305A=@`2QUHD0d<Vf0=GFb038bl80VYnH0<?6_`3Rh=@0dlNg0:jHP02XUh<09RDQ01/V
:P0O<SP06bda03e5B01YJVD0[:JF0=WF``2i^[@0[;6]0=3Gc`3MhmL0d<k10;jl[`2VZY`0aLfn0>CZ
gP3VjMh0g=gE0=gNeP3Kg]D0f]gD0=cRf02i_kD0[kF[0<_Aa`3Uj=l0_;fe0<30]P3Bd<@0`;ja0=CE
a`3KgM00`LFg0=[Me033bKl0f=_@0080eMS=06D0bL_00<;4^@3Qh]X0`<>l0<kCc@2_/k80Y:ZX0;6f
/P2d^[H0emgI0=[Pg03<d]00aLk;09>LV@2<UI80HV]Z055KFP1QJf`0PHf=0:^g]`32d=00[kfm07B0
OP2HXZ40JWEa06agL`1kQh<0EfAM06imMP1nRXH0LWil03M1@P0b>S`0GF9U07MhNP2JVIL0XYjK0:nZ
YP2e]:l0Y:JQ0;Vo^`2LXYh0`<K20:bb[P30a/80d=KB0=GKe`2;T8`0];Ve0;Rj]@3JgMH0/kB^0:j^
YP3OgmL0cLk60<O8`P3=d<T0g=oH0=SKe03Viml0gn3H0>KWg`35a[h0/K:/0>[[i@2e]k80]kVd0;>h
]02_]K40Yjf[0;W3`P3=fmh0g^W[0<71`@2GTi80NGen03Y2A@0mATd0C5UQ04UKG`23UIL0NXF;086B
YP2;[MX0Ehc>04^>j@1AU>d0Bgk001<eH`0B7cl041/a01ldB@0P@fT07DjJ02e[d00dNo40:g_f021k
l00QPO808Go`02>1l`020?ooc0000;`0bLC109BAS02g]jl0c]7:0;c1_@3Adm00`KRa0;ZaZP34`kh0
^<K70;GGh@2Pbm/0/=[X09Bja`2/bmd0Yl7B04=EG`1<Hf/0`^Se0:[Hi@2ojoH0`_3m09g:g`2jgo80
OHnI05QNG024PWH0`KZX0;jfX`2f^:d0`MGP0:33e`2bf>d0XL[P0;7JmP2hf_D0@UAZ05IXP02Xa^X0
RZgC09FgfP25Z<H0JhZV06=nT`0Y?4<0DEME09VCQ@2gZYT0/ZBG0<c2^02o^[@0d/o:0:fYX03Lf<d0
][:W09^HS`3Nh=/0fMkH0=?Fc`3?dLH0h]o@0=KDa@3Be<L0gMoD0=_Hc`3_k>D0cLk80>OTf`2fZIH0
eLJ_0=gE`P38`Jl0XI^;0;JaWP32]j<0g=C10>OWf`29Rh00WiV;09nJQ`2YZiH0PHE^05]K@`11?bP0
Ad4[04Dn:`1KET<0P7YZ0::OT02j]:H0f=;20=?<^P2l]Z00Zj><0:6IPP2YXhd0[JNI0:NUV@32b;h0
bm?60>__h@3De/P0VYZ>0<S;`P2IYYd0]LK008JFU@1dOh<0A4YH03a3E@0kBUd0>DYN02HbBP0d@5P0
B5I`05ATOP1:FgD0?4iV02@eB@0O;3d0<ce902Ta?00M9Rl07RPa03=0B@0[?4H09CM501lb@00_@Dd0
8S@n02Hh@P0/?DD07Bhf02Lh@00[>T40<D1702`k@00`?d@08Bhd02dj@00b?dD0=45703a7C@0^>d40
7B`_03I4A@13CDh0<c`k020U8@0F61<05ALB01HK5@0A61403aPC010K5@0B7AL051dH01PO600P9Al0
:B/V03`n>`0_<C007R<O01TN6P0H7AT06b0L02ld;P1;D4X0AD]703m5@@0W<2/07BHQ02Xc<00`>CH0
=3dl02L`;`0Z<2h0<SPf03m5@`0O9B<0;3Db02Xc<00^>3L0>D=202/e=00mAdH0Ae5@075kNP80LWil
0=00J7Ab04eIE`19EED0@dm?034m?@1@GUl0Df5R04aKGP1QL7D0GW1d03M9C@1HJfl09cY001X]<@0Z
?D40<D=703Y<D01FIFP0OHf=0:6_[`3Lj^X0jOOg0=cXj02]^KL0Qi>A07n;Q`1QKF/0Ef=O05QSG`0e
@S/0AE1:06QeKP2HXid0b]G=0=oZhP3>f<l0X:ZQ09^UW01^MV/0DUY?07j6N`26S880^;jd06Y`IP0h
?CH09RTR02T[9P0/;R/0>C/h07=]H@2aWWh0UH9R02dZ6`0R:2P04adV03<j@P1JEUD0B3lf09V<O038
`:d0dLo20<_>``2W[:D0b/g60>OSfP3=`K40[9In0:bJQP0V9b806RL]02Di@00P<cT0?DE8071aK02`
ZYX0h]o<0;>d[P2f^[T0`<O00=gSf@3<b[d0blbn0<_A``3AfL`0g>;H0=OMd`3Yk><0gN3G0=WLe@3@
dl`0f=gF0;o6_P31bKh0dMO=0>W/h`35a[h0a/Jl0;jl/03Ee/P0fmc>0;fo/P3Nh]@0f^3F0=OOe02/
/ZP0cmG;0;g3]`3=d<D0/;>Z0=gPe`2OY9h0_<:n0=KLfP3?f=L0d=KD0<C=bP2U[Z/0U9fJ06igMP1F
H5l0F69Q06]gM@2OZj/0b]SH0<3>c`2O[jl0T:2P07:2PP1VMWH0DEmO06igM01]Lfl0NGmk08:;QP2A
W9H0OX^4049=B@1=EeH0Ri>E09bQY02XZJ/0^;Jg0::MVP2WWI/0WI:<0;VbZP30`K`0`<K20;:h]03@
e]80Z:j/0<gCd@2l`/00][bj09JJV@2d^KD0X::O0=SJe@2b/jh0`<6k0<g<a`2k_;H0alS20>;UgP3;
c<@0g]oG0<31^@2[[:@0^KZb0=SId@2_/:X0f]_E08B6P@2SYJ00Vj2L0=7Ge@3SjNT0Z;:c07b;T01k
R8h0D55E065QH`1eNWd0LW^009RR[02nc=D0TZNX06]mO@1XKgD0NhBE06R4Z@1APKl0DYOd04B=m01@
So00EHG?01@fF`07:T008Tmf03E]ZP0nOMX0=G_]02Udm00VNO/08H3d02B9l`0MON@087[Z0P3ool`0
001`0<G1_P2RWiX0c/k60;^l]P2YZjH0WYfH0::IT02h[jH0_Kbg0;6o`02_cmX0W/SH0;OQl@2Wc]l0
aNKi0<3Kk018FV@0CFA/0;kTk`2Nc=T0Zm_W0;;Ql@2D`MH0^=_^07^=U`1JGUd0SXYo0<Bm[@36_[40
^[Zh0<gPl@2_cNT0^Mgg09ZofP24Z<P0NYVf03E6H010DF/0JX:T04IRQ`14Ggd09T1K01@]@`0972/0
5R4W03Dg<P2DSX00^ZjN0;>WV@33^Jl0VIF<0:NTW@2XY9/0em?80;RbYP2]ZId0inOM0=WKd03Mflh0
hn3A0=WB_`32^jP0[:VH09fKS02UWi<0]:fS0>k[hP3`k>00Zij;0=C5/03hl=d0h]_90>?Mc@3BbkT0
`;FS0:JNR`1XIUT0De540:FOS`2RWHT0LG=M04=7<01GFD40PH5Y0:JQS@33_Z/0d/o00;ZfZP2e/JH0
Y:2E09ZFRP2ZY9H0/ZbL0;6/V@2l]j<0bLJg0>;Qg03Jg=/0]l700;O3`@2BViH0RY6:07n5P@1GHUh0
A5ME02a1@P0_@TP0=dQB03M2E01>FW00=dUO03M;H`80<d=L0300E6Am045CJ`16F70093A;024`@`0E
8S805R0Z02D^=@18CeD06B0V02/d>@0a?480;Ca304=DG010DeX04B@[02Xm@`0U>3h09SLn00hM8P0L
:c007B/^02lm@00e@dH0;S`o041;C`0mB4h0>DA:03<nA00/=cd08S0c02Dc=00[=CH0=d0o04E;A`0l
@Cd092TS01HM5P0D7QH05AhI01LR700K9R0082XR02P_:00d>C<0?D8l04=5@P0/<Bd201PM5`1^028W
8@0Y;RP0>3dg04aCC01;DDd0:c@_02Pa;00e?ST0>dA103M0?@0J8b80<3Th03i7AP1:De80@DY902hg
=P0_>3L0>dE404MADP1ZMWH0Lgmo06A`L01LJ6P0@e5B03E3A01;FEX0;S`m03e;C01DHV<0BeUJ05UW
JP1GIVT0@eEI055SI`11D5D082lb02do@@0X>SX0>Ta<04QJFP1hS8/0Y[Rj0=GTj@3Vm?L0gNcY0;C4
`@2AXIh0MXF206ijN01QK6P0F5mH04=:@P13CTP0K7Qd09fYY@33d<T0hnkX0<gHdP2X/ZX0S9J=05iV
F`1KHeP0KGEZ08^CR02X[Z@0gnGI0>oci@2_/jD0^K^]03i0<`0a=2/0724K02HX9`0_<C00<c<a06aV
F02XTG40W8QU02@Q4P0L8R0072DZ034h?P1?Cdl0E4e509^>OP3>`k40clo30<S>a02TZJ<0`LBm0>SU
g03?a[L0[IR30;>RT00U9B<08Bhd02Lk@P0X>d40=cm207=bK@2j]:@0g]_:0;:c[@2`][@0c]S@0>?Y
g`3BdlD0blVj0;o1]02g^Zl20=;EbP1j0=WKd02n`KH0f]gD0<kAb03IgmD0^l6g0;Vo]@34ak`0jN[R
0;Vi[`3Mf]40^kN/0=cJc@3>cl40^;Z]0=oRe`3KhmP0b];70:ZdZ@2ja;T0`LVl0:R`X`2a^J`0h^WQ
0<SBbP2ka/80aLo>0:Zd]@13Bdd0IVia05ANH01EH680PHf=0:nm_@3>g=`0[Kfl0:2^[`1dPX<0O8Z=
07n=SP1UMGD0KGao0722QP12DE@0PX^:09BIU@1GG5P0@4M005]UG@25T8P0YK2Z0:>/Z@2[/Jl0Yj^/
0:^[Z`34`;l0Uhn=0:BKUP2o]:h0/Z^U0;Rj]@34b/H0`<K40<_Ac`35blT0][bj0;:h]P2oaL<0SI6@
0;6e]02i^kP0f]cI0:n_[@3;c<L0`;nk0:ZYY02l_KL0cM390=3Ab`3If]@0_l:k0;k1^P2d]k00[K2Y
0;Fh/@3Uj^@0Zk2Z0:jd/02oaL<0NhB305YRI@1KIVX0F6U`07J5S02k`<H0aLS=09^TZ`0oC5@0Lgf9
04eJH`1^PX40IWQj05iWMP1?H7`0645_01iIW@0jP>00@hgj03n3l017Q=l002iT000TD000>GL0>H3B
035jh@0`O?@0;Gco02Iko00MO?008XCa01aih`0VOO020?ooc00005T0b<K90<_9c02[Zj/0U9>A09BC
S`2PViD0W9B90;VeZ@2o`[/0`Lo?0;oLi02^e>40^N?c0:OAh@2hgnh0]=CQ04UMI01;HVP0^MkV09o>
f02Jcmd0Z]oa08nndP2/d>00PiBL059GD`29QGT0b<2e0:^WY02`];l0YKCC07^C^@1nVkT0Hh>L04YX
PP0hDVT05R/l01DW=@0C9C<03Qh[01<P:00E82806R<R020V8P0Z:b<0;2XM081iJ@2k]:@0[ZRL06IR
E`0a;RD0Fe]A0;>aY@3:b;/0/k2Q0;^hY`3Ke/<0`;^W0:VQSP2UWHP0YY^50:FJQ02ZXXl0[:FC0<2h
Z`39`K@0h=[>0>kXfP2QVXP0/jbJ0;VcX`2RW8h0WIV=0;:/X02aZid0ShUi03<`7`1KF4L0XYf90:FP
RP2n_:<0a/B[0<2nY@2k^J80ZjVD09FBO`2VY9D0VYZ>0;Ni[P020<oBb`3o0:>XXP2f^kD0WZBP0<G;
a`2U[Jl0RYBN086?W01YMXH0Ff]h034oC01:F6<0@4iI03U7DP0mCeT0?DmK03mAG@0Y>dL0:SY903a<
G00cA5@0;3m>02HhAP16F6H0@59P03Q8E`0oCeh093A101d[=P0H9Bh0=dA<02Lb>00S;S@04QdS04IA
E`0hAD/0>DQ=03i?EP0W>T40:Se4041AF00Z>d80>dY?01LV:`0`?T40=D1203]6B00iA4H0:C@f03e8
BP11C500;cXn03M2AP17DU@0@4i?03E3@`0/>3P0;SXh02Tc<P0b?CT0@4]704UDD00d?c/0;STc020Y
900K91l06b4M01lV7`0V;BH0:2lX0456?`0a>300:2lW02`c:`0H7aL0:S4Y05IME@1>F4l0ADm7030j
<P0Z<bh0>TDo04QCC`0M9bH0Ae5B03<m?P0Z=3D0>49304QBD`1`O7`0KWYj06ajNP1DHV<0<d5203m>
D@0jBD`0?U1D049CFP1BHfX0CF1V05a_MP1>GfH0F6M/06QgO00nCeH06bhe01lf?00`@dT0=Ci304iF
F01`OgX0XK6W0<SHc@3UmN/0e^WS0:^k^P2DWJ80P8Z<05]ZH`1WNg00EVUS03U9AP0g@d40JG1Y09^I
RP3<cKd0jOC/0<[Ke@2_`;X0R9NB05EQG@1DGe/0Jg1/0823O02UYYh0i^WP0<;9`@3FgMH0`<:m0=CD
c03Ui]P0/k:N0;RbW00n>BH0;S4X02D[:@0T9b`0:b``02lb:`1[I580/9Eg09Z1HP0Z:AL0628J024[
:P0_>CP0=d8l0495?02NTH40c;ja0<_>a`3=e]40XJJR0<[=aP3QhmP0c<Vj0;BST@2_XI@0:R`[01XW
;`0Q=Ch0;Ci503i4A01/K680/:ZJ0>;Od02a]:/0/;Jb0;k7`P3Rj]l0c/bo0<:o[P33_k<0Y:2E0>ST
f@3Fe<P0^;R/0<G7^P2e^J/0c];40=kRe02o`kD0aLNj0<G5^@3Yi]d0ZZJK0<o8_P3Cb/40/JZP0<>o
]P2WYil0cm;;0<[Ab@2/]Zd0[[Z^0;c8^P3Ehm80j_SW0=KTe@2nc;l0LWmh08JETP1cPH80EF=V04A=
E01TKGH0`L_E0=?Pj02FZ:X0QI^H0768PP22Ui80Lh:5071kO`1eOh40SINH09JRXP1ZN7T0?E1G01//
<`1>EUP0O85m07b1N`2AVHh0`<Zo0:^eZP2P[:00[[R_0:nf[`2d][40^kbg0;Vh]02AS8P0/:^W0<[7
`P2d/jl0Zjn^0;Vo_@3=dm<0c=;B0;S1`035c/d0ZK:a0=CMg02=Ti40[k>b000d0::TX`3Hf]L0/k>a
0<S8aP3>cL/0g]gI0>3Qf`2g^;80fmgJ0=KHe@2]/K00_L?10<W?c@3Sk>L0en3K09jYX`1eP7X0IG1/
07AnO`1LIFX0GfQa0;o9d`2``LP0PI2G07AlQ`1AFF@0AEER02`lB@0d?D`0H6Qc065]K@0a@TX0I7^M
059k/`12R]80?93X03n7k@13Qo80?XG]03f6i@0WKL8002Qj011K]P0/N]h0<X3]02QikP0VN?D09GWf
02=kmP0RO?@08W_c029jmP80ooo<0000o`3Ti>@0a<C40;Fe]@39b<@0clc50>7Md@2j]:@0][>T0<77
_@2ocl`0_MSO0:[@g@2afn/0V<?D0:cFiP2ad^40@eUW045GI@2ee^L0XLkQ0:oSn@2ikol0UlGO0:W9
gP1aOhP0EUQE09B>P02k]:@0_KRb0:NZ[`1=Eg00<dAP01`bA`0B:CT02R0^00dO:`065ah05R@W01lY
:00P9R80:B`U03Xl<@1GEDP0NgQY0:>MS`2l]JD0al2`0<:j[@2n^Zl0S8V20:ZZXP2ZZZ00[JfS0=KF
bP2h]ZT0e=700:ZST02XX8/0Zj2<0;BYU@3:_j/0g]>o0>OLbP3JdL00aKf`0;B/W`2VX980UHn109nL
S@2i]ZL0^kV/0<W7^`3Ed/T0a<6h0<:o]P1ZJ5`0Xj2A0<O4/`2]ZYL0_KZW0:NTT@2GU840WY^:0:NV
U02g]JP0a/Jj0=OJd@2j_kP0d=KB0=GNf`2oalT0Yk6c08bGW@1jQhd0GV]c04=AG00jBed0AUQ/03E6
FP0mCV80<D9F03Y;G@0/?Dl0>DYJ02PiB@0X>TP0<41?024c?`0O;ch09cU5024a?P0Q<cd0<dE?03M9
D`0`@D/0<D9:03m=EP0F9B`062D[01dZ<00d@DL0;CY000dJ800B7bD0<3e304YGG@0jBDh0:CPm01TZ
<@0nDEL0@E9I02`n@P15E5T0;3Xm03@o@@0]>CT0?dU:03Do@00a>c`0;CLh03]6B00f@D<07BPZ02@`
<00oBd/0C5YJ04]GE`1?FeT0A51>02/g=@0S;bd0<Sdi03Y5@@12CDT0Ae1;04mHD`1:D4`0B4i:030g
<00f?CH0;cH^03<k<00Y<BH072<K02Xa:@0mAcl0G6IN05URG@0_>3<0=Chk03U4@00S;RX0=T0o04==
C017DE80N8B4075mO@1ZMWH0FVEW03Y5A`0a?d00=D=603I5B018Ee`0DVAX05AUK01SMW`0EFQ_055T
J`1KKgH0AUYQ02XmA00iB4d0;Se202dnA@0kCeH0IWf309:UZ`3;d]P0k?;b0>Wfk@32d/D0W:ZK08bJ
S@1AIEX0IWMa05=KGP10B4X0@e1606AfJ027Vi80_m3:0>KbkP3LgmH0^;6N0:JQSP1FHUP0BEaH05a/
J@1kRXD0OXZ807N0O@2DUY<0d]7<0:j^Y03Xj]l0^;ng0=CKe02`[j/0dm390>SVe`2g/Y`0^jnE03L_
600`<RL0:2h/028U;00c=3P0>3/b079/EP2fVGT0VWmQ02@S4@0E81P06R<P028]:@0b@CX0@dTm0:BC
P`3A_k40cm;;0<O@c@2SYJ00a/Jn0>7SeP00R`3:akH0ZiZ80;2RU@0U9bH07b`b02Df?P0X=c`0?dA0
06]YG@2f/:00jNKE0;Zm]02V[JH0XJ^S0=_RfP3Jf<T0a;j^0<[2]@2d[:40g]S<0=C@a02n_:l0_/2b
0=kRe03AeLL0gN7C0<75]`2m_k@0_kne0>gZh@2XY9/0[JJN0:nXX032_[D0^KJ_0:RWXP34a/40alk7
0>3ZhP3VlNT0cM[@0;[8^`2JZ9/0UJ:H05i[I017EU<0C5YK05=RI`2:Uil0_<K?0<WCg01_NH80Df9W
08:FU`1`QX@0JGml07>7Q@2;VIT0Qi6B04iDE00i?cd0CeQG086<SP2M[[D0NhZ?0;o5a@33aL80WZ>M
05eTG03Bg=40/knc09>OT`2QZj80WJBL0:J[Y@2PXYd0_l2k09NFTP2TYJ00[JjY0:^]ZP2b][D0aL_9
0:F[Z@3>e=80YZn/0<SAcP2ma/<0dmcI09>IU@2c^KD0aL[60=KHe@2Z[:T0^[^f0=kNg036al80ZZ^V
0;6c/033aL@0blo@0>O/k`37cm40Xjf/08FAS`1ZMW80H6aX049>C01NJVX0P8^=0;c7c@2/];l0@D]E
03e<D`1FIF`0@TmH04mMJ01PLgX0Jgb40::Z]@2d^<40[[Ri0:6c_@2;Y<`0JIWK042AjP0^Qnl0?XKd
03]ok00gPNX0<X7V031oiP0?H<T08gCP02eok@0[O>l0:7_a02Ejl@0VN_H00P0UN_L2029jn080ooo<
0000TP3CdlT0c/k40;Vk/02/[:00Y::C09NDP`2SWXX0_[^Z0;Bj[P2b`[l0]<oF0:;8e@2/eNT0U/3F
0;?Ll02lgoD0@eQg04UMOP2`c_00SkOJ08fjh@28]M`0J8jc07F>[01=EVD0BDQ608n6M@37^j40`k^T
0:fZV@0@4Pd051`N00lK6`0H9RH07b/Y02@]:P0Z<BX0C59807MjK`2GUh/0]K>V0<C1/P3:a;H0bL6d
0;ngZP3=`kL0_;:V0;>[X02PW9<0[Z^V08b9Q02GU8l0[JbW0=?Cb`3ThMP0`Kfa0=G?`@3Ke<@0iMk>
0=K=_P30]ZX0YYjA0:FMTP2SWI40/JfQ0<2n/@2g]JP0dm740=OHbP30`;@0dM?80=WJdP3Mg]P0f]_F
0<;3_P1MGUP0Rhb409:DR@2UYIT0[:bP0<O8`02l_KL0^KZe09nQWP3?dM00d]KG0<O<c`2CVih0LW^2
07Z4S@0lAU00Ce]W03i<F@0hAED0AE9S02hnCP0T=DL0=dQJ03I7F@11DV@0:cY=02HfAP0X>4P0<41?
02PhA`0U=D80;Sa902Df@00R<3d093Do02<a?00Z>d<0<dA<028c>`0U<c`0;ci503i;D`0E8RP082/a
02dh?00a?4005B0T018M8@0>6Ad09cDh02lm@00hATT0<D1501la=@0bA4P0?diC02Lf>@13DE@0>dU:
03]6B01;EEH0B59C02H`;`0I8b805b4P02Pb<`0W<C806R@U03m9BP0c?Ch0<Cdk0P0jA4<06013CD`0
7bXV04IAC@0j@d00>D8o01/T7`0m@cl0=cdi0416@P11Ad<0CUA@04YABP1HHUT0E5iC04eGCP1?FE40
@DY505IOG01IHV40BeEF03<m?P0h@T<0FfEV07V3Q080JGEe0=`0DemM02Xf=00g@d40=4=0020^;P17
EEH0GVa]05YXJ`1_OX<0EFA[04mPI`1XNH00BU]R03a?E@0cATX0;T5502e0A00lD540L82009JVYP35
e=L0f>c]0>?hn@38g=d0Z;2b08V?S`1RKfP0EFEK05ISF@0lC480=DU005IWH@29TY40][bj0>3/hP3G
iMP0]/Fn09VXX`1`NgD0FeeB085iIP1lMF<0Qi6906inN`11DDh08C0]03E1?`1>Ee@0P81n0<S5`02[
Z9l0g=c@0;Jn/`3<dl/0/K2/0<g8`P3^jm`0]:nI0;jbV00e;AH0;S0U02P^;00M82L0<S<g03Tj<P1_
Ie00]YQf09YmG@0U91808B`V020Y:00N9bH0=D0h04E7>@2XTh00eL2]0=OGc@37c/H0YjNO0<G1]P3V
hm80cLFb0;BORP2hYiD0;2/V02Pb<`0V=3L09S4c03Lj<`1ZIeP0^kBR0=cGa02i^k00[[F]0=3JdP3O
iM/0clg00;B^WP30^JT0U8ao0>WSe@3Je/X0YZBG0<g?`P37b[l0bm750>?Yg`36c<80^kje0<oBb@3L
gML0YZFP0:2MV02l^K@0a<Bl0=WJdP3bmNh0e=WC0<_Ac`2]][<0W:JU08VCTP1`NWT0MGn008J>T@3=
e=X0SIJM0<cEgP36d=X0WZ^c07:0P`1XMWH0WJbY05IUHP1XMWL0OH^>075oPP0e@480=d0m065XH@2`
]Jh0`LK00<_Dd@2KYJ@0Tj>R08FDT@2oa<00Si6<05aQG@0Q:RL0Yk:^0;K1_@3DgmT0am3;0<G;a`3;
dLd0_L:n0;2e/@2BUYD0YJVX0;>e/P2^/:d0][^e0<_@bP2d^k@0bM390<78`@38clP0XZbT0<WCb`2S
ZZ<0/kZc0:>ZX`3Nhmd0XjRR0:V/Y@2^/:/0_;ji0=CIe@3SjNL0cmGE0:N_/@26SY00Lgen07n;R`1k
RHT0YkJc0:Bc/02?WId0WJ^/06IdM`17E5X0DE]T04==EP17DUH0NHN:0:Je^P33eML0V:fX07V9QP2Y
/K<0/[Nk0:^i^@2L[kH0WkKE06^Bc@0kOMd0>X[m03N2m`0dOo80<7k[02Mhi00bPnl0<H7`02]kk00]
O_40:7W_02Ymm@0VN_@09W[f0P0UN_L2029jmP80ooo<00020:BTV03o09^MTP2QXiH0YjRJ0<g;_02^
Z9P0a<6b0:nd[@2gaLD0`McW0;KIk031jOl0XL_T0:G:i@2F]M40=DEV03]:J`1dSJ`0EgFG04]_T`0l
GX<07CYL01HW@`0B62H0:BDR09>;N031]YP0_;JF0:ZVR@0a<ah09b/L04Q<?P1VJU`0Rhf00:f_X@32
`k<0alJd0<6n[@30_JX0al:_0<BmZ`2e[Y`0]JbM0:VPT@2f[:00^JnU0<>j/@2h/jd0U96<07YgLP1f
Lfh0ZjZU0=7Ab@3De<`0aL:i0;JbY`2TX9D0ZJ:H0:fVW02l]Jd0_;R_0<K1^`39a[l0`/Bi0<73]P3G
fL`0fMg?0=_Nd`3Rj=h0gnCM0=kSg@2JWYd0T9BE08:6Q`25RHX0S92?0::WX`2MXY`0jo3/0>GZk@3=
e=X0ZK2h06I]M@1fOhP0L7R304A>FP0d?TX0@4aJ02XfAP16Df@0?4aL03e<G`12DFH06RTn024`A@0R
<D@0>T]K03Y:F@0iBEP08S9101l_?P0^?4T0:3I3028`>`0L:SD07b`e01XW<00H9Bh07BXc01l/=00Y
>3l09C@k01@S:P0W=Sd0;Se2038oA@0L:Rd08B``030k?@0a?400<3/m049=C`0`>cd03aXL02dk?00b
@4<0?Ta?02Th>`0U=3L07Rd`020^;`0iAdP0:CDe049<C@0nB4L0=3hm02D_;P0E7ah0BeED03U3@P0f
@3l06R@U041:B@1@FUT082XY02Xd<`0h@T40=T4m03@o>`0f?c`0>44n03a5@00j@ch0DEMC03m5@@0S
:BD0>3hj04=9A@0c?3L0:c@_038m=`15CT/0?DQ4055JF@1EGeh0Ig5b079lO@1VL780I6i`04==C`0[
=SP0<Sdo02lj?00^>C/0@e5B06EcL`1HIVH0LX2005]YJP0jB4T0EVAU03A3AP0gATT0CEmS02do@`0R
=3P0AEMI0353A@1UMgT0b]cN0=oal@3Qknl0b]WF0::a[P28ViL0K85l05Q[I`1<DU80C51?03Y6@P1E
IV00OXf80:bk]P3@hmd0fncV0<cEdP2RYj<0NH5f04MCA`1NJF<0Lgih0:nf[`3ShmT0f/fl0:nVU@0M
91d08Bl_01`[:00J9R@0?TQ704mEE@1lO7X0bLK10:BPU@3ShmL0[K>W0=KLdP2`[:T0f=?=0>WVe@2h
/YX0_kBH040e7`0Z;1l09b/Z020Q9P0];S80=CL/06UQBP2dUW80VX1O02TW600Z=S@09S0b020X:P0j
A3`0AD<d0:VCO03G`JX0f]S;0<[@aP2WYid0b<:f0>WRdP3@a:h0/9Z200290;6LQ`0e;R@0;S<_02La
<00Z<c00;RhT06MQD@2_Yi@0j^GB0<K8^`2a]jd0ZK2X0=gSf@3Acl80YZ2@0;jgY`2TWHd0`[b^0:n[
W`2NW900XjFJ0;[0]P3<dl/0XJRQ09RRVP2NYIh0YJbU0;_0_03Gg=P0inWV0=KHd`3:cLH0[;6Z09bS
W02@VI@0KWUe07=mO01kQHL0TibQ0=GLhP3BfN40[[:m079fP@17CUP0LW^4082:T`25TiH0OXj;06am
M@1bPWP0MhAk04iHF@0k@dH0Nh260:jb]@3Gf]<0_;nd0;^n/`2]/jT0b=7<09jYY@1ZMg00B5E>05AI
E@2=TI00^/;4055KG@0h@DH0YJna09nWZ@2<TY80OHJ507^5QP2OZZ`0]L3209^UY`2PYZH0Z:ZW0;Nh
/P2_/Z/0][^d0;g2^`3?e/h0a/g50:V`Z02la[d0bmG<096HT02d^k@0/[Vb0;2g/02ma;d0`l[30>;W
h@3Sj>@0[kFe0869R`1fP840EEmP07j8R@2]^KT0`<k>09JTY022T940C5YK03Y8B`15DeH0BEMJ05YX
J`1aO880SIRJ0<K@c`36d]00QiJK07jAU@1bQH40OHb509BMW01^MWP0Kgj308^MY`1oTJD0Ggn^03ae
cP0dON`0;Wgc02Ykl@0[O?408gCW02Ujk`0/OO809WO]02]nmP0XNoD09W[d02IjmP0UNoH00P0UN_L0
0`0SNoL08W[f0?ooc0010?ooc00003P0_kji0<o>bP3Ng]`0gn3K0=CCcP3;b<40bL:j0;Ba[02SYJ@0
/[c50;;9f`2I]m40S[7?06fA/@1`TK80IX2K02lgBP0U:cL08blk01DU=00;83402b0c014R=00G8c40
82<X02XZ8P1`JeL0a/6T0:j[S02h^IX0U9R10;RkYP2n_JP0a/B_0<W4/033_ZP0_[ZQ0;2ZTP2[YHd0
]JnI0:nYT`2m]j40_kRU0<c5/`3:`k<0a;b_0<_3^038`KL0c<Ro07YgL028R800TY::08V9P@1YJF40
X:2H0:n_Y`80^[Zb02X0b/W40<O6`@3;b/H0d=7<0=WIe`3Nh=/0jNkW0<W@b031b<00/;Za0=gWg`3;
e/h0bMC@0=OQh03Nj>X0TIZO09FNY@2<UI`0VZ>X08^EU`20RX/0Z[>h07f9U@1aOXh0=45A03U6EP0K
:3T072Tj03=2E@0U=4L0=DAG02XiCP0a@5D0=DIJ02TiD00`@5L072a3028aAP0H:3L0=4AA02<a?P0M
:cP202Dc?P0T02@a>P0N:c@07R/c01XW;`0K9Bh0628[01XU:`0Q;3808Rdc02@_=@0H9B/041dS030m
@`0b@4<08Rda01dX:P0I8bD0;3Hg03@n@00P:R/08B//01TU9@0>6QX0<3`l03a7B@0/>S/09S@e02Tg
>012D540?d];03Y6AP0^>3L08bd/03Ho?00U;R/06B8O0P0/=C80300X<Bh08R/X03m9B01FHEd0EUmL
038k>00M9R<0>T=005ENF`0M9R<0;3Db02H_;080=Sll00h0<CXg04aEDP1BFeP0@4U602D^:`0/=C@0
=d5304A?D`1JHfP0LWeo06A^K`1KIfD0>TI402`h=P80=40n0=h0;CPj04IDE@1XMG/0L7f306aiPP1U
LWX0=D9804MFF@1CHVD0DV9R03a<B`0kBdP0;3dg04=DCP1QLV`0RYZG0<CDd@3UmO@0h?3`0<KEf02P
[k@0U::U05m[J@1FHe`0FFIO055RF00_@cP0BeaB08^@S02^/[40fNGS0=c/j`35dm<0WJf/07:5P@0n
CdT0CeEA08Z=QP2^]:X0g>CI0=WPf@2W[JT0_l6l0=gIcP3Qd[l0/JBC02PZ9@0L:2P082`/02Xd=@11
Bd`0@DI9079bLP38aL00ZjNL0>cZgP2j_K80b]360<:n^`3Cc<H0kN[I0;^eW@2k/9@0C44[02@V6@0V
:RT0:2T^038a=P0i>Bl0KfQ>0;NKM02MQF<09BLJ020^;`0N:3407bP_03m5@@15@S<0[iMo0=W3Z`3E
e/H0bM740:6SV034`;@0imk?0=C3[`2fW840]If302lV5@0V9Q`06QlI01TN5`0Z9aP0F54n0;bdW`3/
iM80_l2b0:neZ`3Cf]80g^CJ0<c:_@35_k40g]O70<k7]`2SWHl0V9J:0:JVW036bL80VJ2I0<;;aP3<
em<0^<>o0<G?cP2malH0]L2l09bUXP2NYj@0RY>@07J1N`1_O7<0IG9[08>BR`2]_;L0dn;O0;W4aP2B
Vj00OXF?08bCW@2@U9l0HFE^059IH@1]MgT0NHF506elM`1gR7h0Gg5U02Xj;@13Cd<0Mgek0<31``3E
eML0`l;00<O7_@36b;X0]kf_0=CLd@2T[JP0/[fi02Ha:`1;EU00OXR7071kO@1:E5d0;cU304Q@F`0U
;3H0@DA=05AGGP1;E5/0E6=Z07R>V@2fcMD0SZ6W0:B^[`2g][40al>h0:j_Y`2g^[40al[30<;7`02[
/ZX0/;N_0<_Ec@3>f=00QY280;:k]P38dL`0en3K0;O0_@2/]K80R8j<05QQH01XLW@0QI2D0;Bo`@2o
b/`0WJVY086?S`1NK6d0MhN705YYK01HIf`0BUMM05YWK@2@WZ40`]3C0<OEeP3=fMD0`<[108^FT01n
S9L08C5001PW;P0b@4<0WJFW09BMXP1WMH80CEe/059RK`28YL<0EHc?031ie`0RM>8097W`02Ijm00T
Mo409WWc02Egm00[OOX0:gol02Ijm`0TNOH302Ikn00302Aln00SNoH08g_f0080ooo<0000503<b//0
_Kfm0;Be]`30`L<0`l?30=cKe`2a[:P0/k2[0::RXP2IXZT0NhbL05aeR`15Hgd08d5M01LbC@0;83<0
6b8X01PJ6@0=4a407bPW0P0M:BT0500^>3T0?TA207AgL02CU8H0];:M0<:nX`2f]IT0^KRL0<32[02n
_JT0]K2J0;>]U`2_ZI<0[jVA0;ngX030^Z80aKnW0<g7[`3;aJd0e]2j0P3<ak<0>`3Ed[l0dm2o0=WF
a`2n_:l0S8Yn06e]H@2PX9@0TY:605eMD`0j?340WYnG0<_>a@3@dl`0c]3;0=cNf@3Kh=`0dMKB0<C:
b02Z/:h0WjRU08fFT`2]^;@0/knk09ZVXP2ncLX0enKS0=GSi03:emd0cmkU0:fka01^NXH0@dmK02ll
A@0Q;SH0=D9:04]IHP1EIWH0Beea04QJKP0_@U<0:Ca=03U:G00b@eL0?e1T03]<H00Y>T`0=DIH02Hg
B@0b@eL082m402lnD`0R<T8072Xe02Dc?00I9c007R/d01h[<`0K:3005R<Y00804QdS0?l05AhS01HO
900F7b@06R<X01hV:@0J8RD04Q/P01<N8P0F92L0=49503Q6A`0N:B/07RXZ02<];P0i@d80;cTj03Do
?P0d?Sl0BE=D02<_;`0Q;Bd0>DE503Y6AP0_>c/0A51@038n?P0jAT@0;CLf01lZ9P0W<2d0FF9O04I?
C00g@3d0>44n03Dn>`0P:BH0A4e:045<B01<Ee<0?DI303]4@@0[=3<0DEYG04eFE@11BTL0C5ED04eF
D`0e?Sd0@de<03]4@`0_>CP0>T=203i8A`1FH5l0KGMh05AOH`1AG680=D1602<^<P0lAd/092la02Pc
=@1EHF40LGem075lOP1/NW/0KG]n04EBF00jAdd0?T]C02Pe?@0^?D009cLg02De=@16EUD0L81o09FU
XP37f=80go3Z0>OhlP34dlh0[kji08JETP1OJfT0CeeM051KG@0mBDT0Ae9>05AOE`21SH<0[[b_0=OY
f@3Rl^D0dmG@0:BVY@1`Ngd0@U5F03e:D00lBe00IWQh0:fn^02j`KX0YZVP0>S[h03Timh0c]?=0;>h
/P3If]@0in7E0=S7/`2dYI80:R/U01hX:@0Q:b`0:C<d03a4A`18CE00MGEe0;Vf/@2SWiH0l_3T0;Bg
[03Ce/l0`;bi0=G@bP3Uh]40^[JM0;V]T`1=ABh08bDJ02@Z:00];S<0>CPm03/k<@1eKU@0]Iad09f6
I00U:1d06RT^01TW<P0Q:cD0?40o04Do<`2dWXH0fLFZ0=3C`P33cL80VZ2F0;bl/P3Rf/l0e<>a0;RO
P@2gX840;1l<02DR4`0U9a`0<cDX06]XE`2CS7T0]jnJ0>_Vd`32`[H0_L>i0;Ro^03Rin00dm?70<>o
/`2f/j@0aL6e0:FSU`2PX9H0]kRb0<G:aP3Fgm`0joGd0:bh^02X];@0YK6a0:2/[01bOWh0@dm=04aH
EP1[MgD0VZVV0<gMfP3Bh]l0W:nY08nPVP1bPWl0Q9:B09JQY@1^Mgh0N7n908>:TP2DVj40BE=D06ei
M@0lC480>D/o05e_H@2AXI@0^LNj0<_Ec03Bem40^KVg0<70_02o_[T0blg20;>i[@3AgM<0Z;F^0:nk
^@1MJFT051dL03Ho?P1:E5<0I79e0722T01]OiD0B5Qb02/gD@0m@eT07R@d010H8`0>72D08cU4082H
XP2DZJh0U:2P0;Ff/02i]Zd0b/_30:V/Y@2e]k80ZZnY0:V`Z@2a^;40];fh0>3Yi02a^[L0]L2l09NQ
X01_NGX0F69S06=]K`23SHl0a<k@0;[7c@2IYZ`0M8:5069`L@1_OGd0G6YZ05MWI`1XMgX001d0VZV^
0<KCf`2BWjL0^LK>0<GCeP2ha/L0^/W60;o;a`2IXYd0FfEV00hJ9P0=6bP03a`T014L801BGUh0AU5E
059NK01PL800DF9b049PPP0NEiX00dbZ02QjjP0WOOP09W_h02AimP0UN?P08WOf02f0o`02025fm@03
02Qmo00VNoP09G[g00808g_g00<08g_f029jm@3ool`00@3ool`0001T0;fk_P38b<X0^ko20<34a`3@
d]40`/6m0:bXW`2m^K00XJ6I06EZIP0H9RT0320W014W<P0<92h03R8Y010R900L9b<09RdU03Lo<P1M
IEH0PXYk0:6ZV@2h`K00aLVh0;^lZP3;b[D0`/2Y0;jjX@2_ZI<0[ZJA0;>ZV@2dZi`0a;f]0<c6]P3C
cKd0c/Vf0=C=^`3?b[H0dLbh0=3;]`3Bd;/0emG00<[9]02[ZYD0PhE`05QKAP17BSL0=STV03Dh9`1J
G4h0P89d09:DQP2VZ9/0YjVL0<;5^P3Bf<h0c=?;0<?:``37d</0d=_G0<SCc`34c/d0X:ZY096MW@2>
VI/0dMoR0<_Jg@2d`lH0Kgj105i]LP1lSID0KGj804aLJ@0nCUd0EF9c059OK`0^?4T07B/f02`jA@0Z
>dD0EVUh03I;G01=HW<0<dUG01`b@00S=TD0=4ME018U<`0Q<d4072hj01LW=00/?4T04B8/02Dc?P0A
7bX05B</01TV;P0A7R@05R<Y02@_=@803aXN0?l04QdQ014K7@0A6ad05QhQ01PP8`0I8B<0620R01PM
800E6Qd03QHH01DO8@0[=SP0>TE703a8B00R;2d07RPW03Y3@P13C4T0<S/j02Tb;`0d?Sd05AlN01TS
8P0B71/0A51>045=B`0jAT@0=T0o038l>`0lAd<0D5UF04eFD`0c?3T0EEiI01/T7`0V;bX0=Chi030i
=00Q:RD0<3Td03Dn>`17D4d0DE]J05eWIP1FH640D5YI03a6A`0Y<c80B59C034k>P0e?d00?d];04iH
F@1ULG40Ef5R04aHF00c?cl0<Cdm045?C`0fA4D0:SPi04mMH01YMW`0L7f506MdO@1NJg@0AE9K03=0
B01@GFD0<Sm501/Y;00`?Sl0=dE504EDD@1_P7X0U:FM0<?DcP3Jj^L0dn7Q0<WGf02d`/<0PHn@06Ec
M01[MgL0D5aJ03Q4@012CDL0C5U@07^7O@2^^[00g>GP0=cVgP3;eLX0XJjM07F6L`0oC3/0@D8l065Q
H@0mATd0@DmH045=F`1AGfX0IGMk0;C3`02UZZ<0Z:ZO0>_]hP3VjN00bLk70<74_@3Fe/`0h=S;0>OE
_`2_X8d09BHP01hX:@0O:R`0:C<e03<j@013B4`0LW9b0;jk]P2PW9<0inGI0;Zm]03:cLH0a/:o0<W4
_P3ZimP0/jjH0;faU`16?RL0:2XO02H/:P0Z:c00@45503Tk<01fL5H0/9U`09V5HP0Z;B@07B`c020]
?@0W<Cd0>3`m04I0=02gXhX0e<BZ0=3Da@2oc<<0W:FP0;Ni]03PfmD0dLBd0;VQQ@2eWWl0Ge<m08An
KP2g]JP0c/o10<g:]`2j]J40`KZW0>WVe@3<c/<0^[nh0<_Ac@3JhMX0c<g50:b/XP2[Zil0a<Jk0<[;
``3`l^d0incX0=GNg@2la/L0TIfM04=>D01HIVL0AUAE03e;C014DU80PY2@0;S7a02ialL0Q9JJ0762
R@1_PH<0T:BR07f@S01`Pgd0L7ml07f9R@2CWIl0J79d045;C@1JI6D0CUYF06inL`2V^jX0b]g:0:bm
[@34d/D0aM3:0;c5`02^/jd0]KR_0<C6^`2g^Zl0d]_F0<[IeP2<X9l0Vk2c05a_L`0C8RL04a`S06=X
KP1DFUP0=dE802<mE00jFX40EGNW03iLSP0Y>f<07bQ500T?7@0@5al062<W03]:C@2L[[00YK>c0<77
``2j_;L0/kFb0:b^[@2i_K`0b/k=0>K/k03Tj^X0]ko1065YJ`1HHV@0CUQJ06I_M01VLGD0Lgj409fW
/01lQXl0@e1H051MI@1XMg`0JWUl06alO01dPX8002<0V:JV0<3>c`37eMP0^lS>0<_EgP2BW:H0^/C=
0;G0a02mbLT0b=C@09^WY@1oQi80>41=00`G7@0@71`01Q8@018N6P1BHE`0AeMD03a:C@0R<T40;3iR
010cK@0DDJX07VcI02]km00PLo<09G[i025im`0SN?T087Oh02AinP0KL_<087Sf02Emn`02029jn080
8W[f00<08GWd021hl`3ool`00@3ool`0001Z0=CBe@3EeML0d=?H0=7Ff@34b<T0a<G00:^WW02j]jP0
XIfA06AVF@0L9Qh07RdX01d]:P0Q<Bh0@e19075lM02?VI40Z[B[0<K>`@2j`K40^;fY0;c1Z`2h_:D0
/;BK0;BfWP2^[YH0^KNR0;^fXP39`:l0a;RX0=C6^@3Ld<@0eLg20=;>`P3Dd<@0clbm0=kHbP3DdL00
]kBS096@O01bLEd0Ce4l03do:P0o@Rd0A4Tc04]@>P1QJE@0Q8ag09nSU02k_k00/kNX0;>eY`2^/:<0
VijC08J<PP3;d/X0eMkI0=KRgP3Hin@0fnWY0=;Rh@3Lk>/0YkFe082>T@1]O8<0Gfeh0721R`1MKWH0
CUmY05Y[M@0mCe/0839002TjBP0gB5X0B5MZ04IFIP0Y>DP0:c]8020^>@0T=Cl0=TUG04EKJ@0Q=d@0
=TaI03Q<E`0M<CX06bdg01X]=00L;CD021TP01LV;@0D8bP03AXP018P8`0D7b<072L[01/V:00I92H0
4QdO01LR900<5aT04Q`M00XD5@0C7Ah05AdO01PQ808061hN0?l04QPH00dC4@0A5AH04QPH01XT9@11
CDd0@4a<03Q4@P0Q:bX05R4M04=<B@0e?S/0?DI301@M6P0Q;2P06B@P02<];00Y<c8082`Z02Hb;P0h
@cl0=D0l049=B@0g@Sh0DU]H04eFD`17D4/0>T<n03Q1?00mAT408b`W028[9P12BdH0CUMB05YSH01>
F5L0EEmP04iJFP1CGEl0=41003@n@00oBT`0AU5C06]fN01KIVP0?Ta=03M5AP0X=SL0?D]>03E3A00`
?T40AUAE06mmOP1fQ8D0KWao059PH`0a?T@0>DI>04eJHP0R;cL06bP`01l/=00Z=cd0<3i108>ATP2P
[Zh0b=OD0>7`j`3PknP0amS@09RWX024Thh0J7Md05aZJP1<F5P0Ce]K04IBDP10BTT0OHR40:Ze[`3>
f=00j_K/0<cFb`2d_[D0WJBM071gL01:DTD0IFiM09>PS02lakH0`l:m0;fm_`0lADh0?TaI03@oD@0i
AUH0LH:90:Jd]02`/Zd0Z:RN0>OYgP3Si]/0cmC=0:JYX02n_[80i=g=0=W7[`2hZI@092LP02Hb<P0K
9RP06RDW02`e>P1@EET0LWAc0:VXY02ZYih0j>SL0;Jl/P37c<H0]kJd0<:o^P3[jM`0/[2K0;neW00k
=Al0;C0U02P^;00U:2l0BDY>03/m<P1jM5X0[iI]09R2F`0/;20082/_02<_>`0Z<Sd0>SXj0516?02g
XhX0cl6V0=7Hb02oclD0Xjn[0;Bj^03Og]X0c/Bh0;2LP`3A_Z00bknY0<K1[P2j^:T0_[n_0;ReY03?
c;T0cLZi0<c=_`2f^K00/kZc0:B]ZP2Y/Zl0cM;<0=kQfP3]l^/0gnKN0=WPf@2[];40UIjM07=mOP1B
GEl0FfIX061^L@1HIVT0RYRK0;_9bP3KjNT0ZkZg09NVX`14DU<0T9fV07n=V01bPHH0QIFE086ASP20
THT0FVMP04A?B@1TKFX0TIZI0;Fn_@2g`[h0X:fT0:no/P2P/Z80bMc90:NcY@37dLP0_lS70;:j_034
cLP0^<:j0<oIcP2b_kP0QYNN08VQ[@24XK40:TYI00LS;`01528041TX03HmA`0]=cP09cY100LZBP18
LjH0FHW;06VBe01aS<<0<T1W00hC9`0>4AX03ADG01<O7@26U9@0QYFB0829Q02]/jl0dMGF0=gQhP3?
dm@0WJ>S07MlO`1MIFL0Be=F065[K@1CG640RiJJ0;W4bP2T/KL0NhR@05i[M00iAE40M86:07n>U@1m
S940YKFe0<KDe03BhMh0]L6o0<3<c03<emT0`/gC0;g8cP2KY:d001d0[[Vo0;o:c02ja/@0WjbU09FQ
X@1bNh`0:c=600HC6`034A804QdO00TG600iB4d072dd01d/<`0S>4d032ML03MU/`0dO>80:7_a025`
k`0XN_X08WOf029jn00SNoT097cj01mgm@0SNoT09gom01ifm002025im`808GWe00<087Sd01mglP3o
ol`00@3ool`0001Q0:f][@2XZJ/0WZ>W0<G=d035bl/0^[bg0;2^XP2f/:00Xij;06m^G01VJ5X0Qhf1
0::ZW@2maKH0blnn0;Zn/02a]k<0^/300:FZYP2OXY/0[JnR0:^/W02^/9/0_KnZ0<S:]@3Ad/00c/no
0=GCaP3:a;P0d<Jj0=W=_`3Ld<@0fmO<0;Zh[02JV8`0NGM[05]GC013@C@0?cd`04M5=P14@S<0FU]9
0821K`2OXXl0^l2/0<[?^`2i`:h0[kJV09jVV@2DW940T9J<09RKTP2Z[J@0a/W20=GLe@3=e]<0cMWI
0:6`/`2_`LD0Vjjd0:Be_02?XJD0?DaA02dl@`1HJ7L0AEEU03A4E00lC5/0AEIV02DfAP0K;3`062Tk
03Y;G@15EVP0CEi`0352DP0G9cH05BDb03a=E@0Y>T806Rhg04EIHP0nDU/05RXc01d`=`0T=C`09C@k
01XY;P0G9BP04R0Q010L700B71/05AhM01HO7P0D7AX04a`I00`F5@0200hH6@0300dG600@6Q/05AhM
00805b0O00l05adM01PN700>51804aTG00dA400B5a<05a/J01`R800[<cD0@D]<04]EEP0[=C@09Bh]
01XS800a>SL00P0kA3l0o`0Q:RD06B8O02Tb;`0h@cl0C5MC03M3?`0P;2P0>dI203e6@@0b>cP0BeAA
04=<B@15CT/0>dI202hi=@0oBTH0@Da802@_:`0N:BD0BeIB03Q3?`0[=S809S0_03E0@P0kBDX0BUEI
07F3Q01UL7@0F6IY03Y8B`0[>C`0=TA7045@D`0hAdX0BEQK06MfN`1WMWT0LX66061_M00oC5@0CeaU
04iKH`0d@DL0:3Hi034o@00P;b`0A5=@086@S@2c`[l0a=?@0=KTi03Hi^H0`Lo@0:nm`026U9L0JgUj
06AbLP1GHf40@dm;04YGD016DdX0Oh^10:FaY@3?fll0kOO/0<[Db@2c_K@0UIbD06QbJP1AEe<0G69N
07MmN@2OY9h0eM_?0=KMc@3YmN40c=G40:JSWP2l^[d0@4IB03Q4E00jAeX0>DIG07>4S02_^[`0[k2[
0:j[Y03Vi]`0iNSM0=CIdP2na;X0cLo20>[UdP3FaZ`0^:bF02L/9@0Q;bl072X[02D`=00X<cL0BE5D
079fM@2k_;L0YjBM0>SXgP2k`[X0b]7:0;jn_P3>cLT0jN[L0;:`V`30]Il0=RlL02T/8`0]=S<0:B`c
03m0A00o@CH0MVmC0;FJK@2MPET0?cPV02X^;@0Y;S@07b0U02LO7@1CACP0^ZJ;0<o1Y03CelP0`<g4
09JRWP2d_KX0fMWG0=?:`@2/WHH0`[:H0;bdW`3Cd;l0h>7C0=?DaP3Jfl/0`/>c0<_<_P3JgM80YjjW
0<_FdP3?fMX0_LO80;Bm^P2_^;D0TijJ08:>RP1QKF/0H6a/06=^L02DWj40_<[=0>?am01lRXd0bMOJ
096OX02AW9h0OXZ:07f9Q`2?ViT0KWYj06U_N`2CVJL0M7^303U3A@1;EU80KWQ`0:fg[P34bl<0_L:l
0<S=b@2]/Zh0Z[2/09VRW@2NZj80//:g0<3>`@2QYid0f]cG0;Rm`@2Y];P0c]kN09b^[P1[Ogh0QYnT
06b8WP1CMYH0Mik504=^T@049d<00add008A900H93808S<k00`W>00PBgD0?G>a06VQkP1YV^L0MICE
07f?`@0`=e@08RDd01/R:00P:RT0SIVE0;c9`P30akl0Ri2908F9R01aMWT0DeQK061XJP1YLG<0Xj^]
0<G=c`1YLg@0M7j006QcM@1:EET0EfAZ051MI@0]?4<0>dUB071nQ`2a_/@0ZKNj0<;@d035dLl0cMWG
0<C>c@2ja<<0aLo@0;o9b`33c=40UYfU0;2i_P33cLl0]/2o08:>RP21Shl0UjB]06moSP076R/0010Q
00@D900a?E<0JGJF01X[B@002P0F:d003be?00TdN@0[J<D0:W_W025gkP0WMo@09gKe029gm00ONO@2
021jm@@08G_f0P0QNOD0100QNOL087Sf021hmP0PN?@20?ooc0000?l0dM7?0;Bf]@2OYjT0[kVk06ig
MP1EFU@0IVAH0;niZ@38`Jl0al:_0;jl[@30`K<0alVk0;VjZP2UY900XIn@0:f_ZP2JWYd0_knm0<W8
``30_K@0alFh0<K4]@3;c;`0d]C60<kBa03DeLd0d]?;0<o?a@2a[J80ShMj06QRDP18AST0@d<g044o
<`14@SH0DU1407ajK@2LVXd0^KNZ0<k?`@34aKL0]kRZ0;FgZP2EUhX0TIF70:FYV`2UZj40/;Vf0=WS
hP3:dm00UI^I0;>g]P32a/D0c]KH09bWZ`2?WZD0J7V3059UL`11E680@5AO05EWL`0L;CL072`i04eL
K`1:FFh08C1503A3EP0kC5h0@eAV010Q<`0dAEL0Bea`04IGJ@0mCV008C9200lO;00?82P0=dQ?02m0
A`0V>Cl04bH]0311B@14EE`08S4f00`K800N;2l05R4S01@O8@0J92D072DT01XP7P0E6aT051XF01@I
5@0A5a<051dJ010J6@0C7A`06B<R01XS8P0C71/041TF01<L6@0I7ad010X801@J5P0;4@d04aPD01HK
5`0D6AD09R`Z04I?CP1:E5D0BE=B01lY:00T;BX0:S<`02H_:P0g@3/0=Chi02df<@0[=340=3dj02Pc
;`0]>3@0?DU501`X900J8b009c0[03]4@@12BdP0=Chk03i9A@1?FUH0=3lk03a6A@10C4X0:38a02La
<00`>ST0?TU504mIF01ePGl0K7Yk05i/K`0lBTd0;3Xm03]9C011Ce80A5=H049AEP1IJ6d0CUeR06Mi
O@1ZO800@E=G05U[K`1AHfL0;T14020_=P0c@4P0<Sm504IDE`1]Ng`0V:JV0;o>b@3Ljn@0gNcW0<kM
f02HYj80SYfJ05a[J01GIFD0C5YK03m:C00h@T<0ADm>07V4P02LYj40en7I0>WcjP3Afm00Z[FW09RS
U@1oQgX0Hf]P06YbI`1oQWh0W:>L0<[AbP3_mO40`LK20<S=a`3Lgm@0c];30>G^f`3>eLD0ZjJR0<>n
`P17CET0>4AD02XgBP0oC5d0K7Z30;6k_@2g][80[ZVS0>CTg03[k^D0d]O@0:Z`YP2d]ZP0hMc80=73
Z02_YH`0:BhW02<a<P0I9bX07R`_02D`=016D580Mg]j0<S9a02VYYh0jN[R0;_2^P34cLP0^[Zj0<_:
aP3YjMd0/ZnL0;feWP0o>2D0<3<X02D^:`0`<CH0<c<e03dm<@22NE`0`jAf09QiC@0Y6P<09B4H01`H
5@0U81d0<2<K03h]7@2oZXd0e/VY0=[Kb`35clH0V:>K0:N]Z@3XjN@000l0cl_20<2hY@3Tg<D0iN;?
0;jo[`3:c;l0YjZO0;fo/P3;c/<0hnWO0=WPf037d/h0ZkNe0:F`/P2NZJ/00P1EGf00LP1GIFD0MXB4
0:Jd]03Dh^<0g>[[0;2n`@2DXZD0LX21041>D@1aO7h0VJBV07b8R01/N7H0O8R608fIU@26Shh0HV=X
03Lf?01jNgd0^[bi0;Zo^02a]j/0[[6V0<?7^@3<c/<0aLNl0:JWW`2l_KL0X:FO0:R_Z02c_KD0]Kbe
0;jo^@3Cdm40`lcA0<;Cf`1lU9h0TJfi06Z9V`1NP9/0P:O@086_h@1cY]l0Q[W`06ZF``0ZC6l04bLo
01DW>`0G<Td0AffD04ao^01YY>X0H9_Y06jRk@1WRlL03RE?00TG<@094al072T_04eKG02LZ:P0V:6P
06e_JP1WJ6<0?TA407R0PP2b_;d0_<K708B>S@1[MG@0Ig5`059LF`1<F5P0DEeM03i<C01DHV<0PY2C
0;;1a038em`0_LcA0;C2a@2e`l<0a];B0=SRh@3FhMd0dM[G0<;;bP3>emH0^L730;No`P2JXZD0a]3B
0<;<cP2V/K<0SYZJ065`M@1PLH<0H7FD041MQ`0M>V@03R=004YKN@1TLih083ER01XhGP0fGi<0=6g4
03=ki`0QN>T087_`02Qjm`0PL>d08gWd021jlP@08G_e0P0QNoH2025im@04025im`0PN?H087Sf01mf
m`80ooo<0000H`36aL00a/S30<kGeP2^^;T0@4Y;065WH`2HV8h0`K^]0<Fn[P2k]:@0/JfQ0:n/X`2`
[J@0^;B[0<S2]P3CcL40b/Rk0=CEa`3>c<00dLg40=[Fb`3Fd/L0e]C70=CDb02d]jh0TiRA075gL`1D
FUH0@4Dn03`o=012AC80DU@o06U[EP2@Sgd0/k:P0<S6]`3;bKX0`;ja0;:`X`2YYi/0UiB;0:NWW@2Q
XIT0TI:<0<;3_P2g^;<0]KFc0;k2``3Rk?D0h>gf0;6ka01dOH@0ATeE02P_=`11BE@0@dmM045AH@0l
CV80?55V04EJK`0mCf<0@eAV01HV=P0O;3d0Df9g0350E@0@7c@05B@i03A5E`19FV`031d_03i?H@14
EFL0?4eO03A4E00U=D@07bdh01DT:`0V=CX06RT/0391B00W=Sd06BH^02`i@@0nBe40=T5701hY;@0@
6Q`05alR01PM800F71`05QXI01PL6`0I7QX071hK01TN6P0H8Ah051dJ018K600201DN6`0501@M6P0L
8R009B/Y02/a;@0H7QX00P0D6QH0lP0H7QX041HB01hT800b>3H0BeAC05QRH@0e?Sd0;cPg03Ho?010
BDH0;cPe034j=`1<EE80>dA104E>B`0e?S/0?DM604iHE`14D4h0<Cdi01lX9@0P:BH0;3Lc01PS7`0P
:RT0=d5003Do?P0g@d40=41003I4A01>FUX0OHV906YfMP1PK6X0BEEE02lk>`0gADP0AEAI04MFF`0n
CE80CeiS04iMHP1FIFX0EFAY055SI`1VN7`0A5IJ02Hh?00bADT0=4M;03I9C@0kCDl0KWim09^ZY`2o
c//0ho7a0=k/k03GiNH0[;Ni08VEU@1^NG/0Kg]k05EQG`0kAd<0@e1904ICBP1/NG00UJ6G0<_EbP3Y
lNH0fn?H0;2g[`2GWYH0NH1i05YQFP1eO7D0QHb508bAR`2l`K/0emcE0<[@aP3GgM40cM?70>gcj@30
aKl0_lBn0=7Db`3:c/00j>oM0<oCa02XX9d0^kJj0458D018E680=41@03E1C`1cP8P0[KFg0;Nc/02Z
Xid0h^;J0=gPf@3Mh]/0][bb0=CHb@3OgLH0f/b_0;V_UP0W;2D08c4b01TX:`0Q<3D0:SPk04MADP1i
OWX0cLk80:RXX03]k^H0`/W20<K?bP2l_;`0c<_70>g]h@2d/Ih0_[JO03Xd7P0b=RP0;S@`02l_<@0U
9280>SPY08YoH@2oWg00YhEG03HQ100_8Q40ASX/07M[G`2TTX@0]Z6>0;ZUQP3IbZ/0hMc90<_>``2E
Vi40X:JL0>?Rg@3BclH0bLJg0;jmZ`2o`;80a<Rj0=_Qe`3WkN<0iNcT0=ONeP2obL40D5]G06=_K@1T
LW<0HFm`04UDF010Bdd0NHB60=3Ph03;fm/0SYjN086AT@1bP840OXb=09BOX@1ULG40@di@06ihN@24
SXl0TYbK07j8Q`1FH5l0<3Xi05iSG`2HThd0`kbb0<O3^03<b[d0`L:b0;bmZ`2e]Z@0a<Ja0<W8]03:
bKL0`l2a0<?1]@2RWiP0Xj:M0:VYY`2l_;X0^KRd0<g?cP2ib<d0Tjfj07>F[01EO9d0PjgG07^Vf@20
/N`0LZWZ07JbnP1/Ynd0LJGQ07fVdP0`C6@0=59^05^3_P1/WNT0H9OW06jWm01`ZNh0FH[2000SA`02
7S<01b0U00lW9`0<9RL042DZ049@F@15BE@0IEeX07efOP2f^kh0D5aL04mKF@1]NGL0L7ah07F1O@1O
K6D0P8f605YWH01oS8D0ZkRa0=;NfP35dLd0^<O40P30c/h08P35dLl0e>3N0<SBd@3Bg=/0b]?B0<_A
d@30a/H0^;jn0;2f]P2ma/D0W:BV0;:l_P31c=00W:V_07b9T@1NKH00CF2:03eIVP11Jl40CW[500PX
CP0fD6T0;TE^004MC`17LZT0?7Bo025Zd`0WN_809Woc01efjP0QMNl0:Wgg025jlP0QO?42025kl`80
8Wcd00P08Wcf025km@0RN_H08GWe025im`0PN?H07gKg01ien080ooo<0000B02k^Jd0WYnG08R>RP2@
ViL0TifL0:BZYP2VYY`0[jbM0;6ZVP34_Jd0blNk0<[8_03<bL80c/[10<o8_P3@b[`0cm6l0<c?^P3G
f<P0`;jb0:>QU@28QWX0EUI:04I8>`12AC`0>d0i04Q>BP1=Ddl0MGad09BJS02h_JL0cM6h0<K8/`2g
^J@0ZZ^I092AP@2MWY00Z:RL0:2PUP2HUi80d<o;096AS`2j^[X0aLK80<O8c02AU9T0SY6H0:Za^`1m
RYX0KWj>041=G@0a>TT092`i03@lB@10BEX0?daO03Q8G`0[?eP0<dQS04EJM@1:GWH0;cmF01HS=P0M
:S/05RDh01PW?00H9cX0=DAG03a=G@0E9SH0835103E6EP80=4EE01T0=DED0392C`0d@T/08S4f01/Z
;@075AH06BH/02Lb>00T;cD08B`b01/V;00c?T80?dQ=038l?P0M9BP051TL00dB5@0@51D04QHG010D
4`0B51<04aLF014G5@0H8Ah082TV00808BXW00/08b`Y02H/:P0T:RP092XV01`R7P0=4`l06R0L01DK
5`0G7AT0;S@`04I?C002051JF@1702</:`0R:bX0;SLd034j=`0j@d00?DI3028[:01?F5D0D5UF04MB
CP1LIVD0DE]J04UED`1DH5h0BeED04E>B`0b?CT0:38a02hh=`11CDd0BUIF07B2P`1mRh`0HW9b04]I
FP0b@440AE=D04UGF00b?Cl0AUAE05QVJ@1@Gf@0CeiS06AcN01NKG80F6MZ045@E@0W=ST0=DA702Dg
>@0hAdX0@E=E06EgN@2;WIl0_]3B0>;dm03Xmo@0dn;K0:bk]P27UY<0M8:204UEE@1TL700@Ti>03]7
A`0hA480I71^09NTW@2ka[h0hNkT0>Ocj@34c/<0ZJnS08^?P@1UJ5d0HVEL07n2N`2?TX/0][Rc0<S=
a`3WjN@00P3?e<h0a`3Vjn@0i>[P0>3VfP3?eLL0j_3T0;o4_P34a/<0fmcD0=KHb`3_ln@0d=;50:ZS
W@36`<00?4=903=0B00P;3P09S<l05m]L02SZJT0][6^0;F/Y`3Kf]D0in[S0=CIdP2d^Zh0_L6`0>SV
c`3Fb:/0/ZR=02D[8@0S<C806bT/02Dd>@0`?T40AU1A07UnNP3;c<@0Xj2G0>_[h`33b/<0alg90;^k
^`3;al@0k>[M0;:]V@3:`:L0?CDN02<T5P0K7QL081hO01dH500/9a@0U8MW0<BUN@2dTfP0W8EV0;j^
U`3;_:L0^JbI0<JcY02nZIH0]Z:70<o1YP3CcKd0g]kB0>CWg02na;P0/[>[0<_<a03:bl<0h>?H0>kd
jP3Ef]<0d=O?0:bf[P21Rh<0Ef9L04YED@18E580B5IF04aJF`23TI@0]lG80=cWj`3=f=`0Pi:E05m_
K`21TI40QI>D07B2PP1oRh/0VJFS08nIV01<EUD0KWQg03U3@P0oBDP0?DM805YTI@2i`l@0b<g90;Ve
Z@3NelD0b/Nf0<C2/`38bK/0alVk0;FhY`30`k00b<Ze0;nnZP3Bck`0^KJW0:VUVP2c/:T0/K2/0<?2
`02m_Kd0c]KI08FMY`1OPiT0II>g07Z/g`1gYnD0QKSj07R^mP1^ZOD0Kk3o06f/n`1m]_d0NZWO00lb
CP17Jhd0JI[O07>[o`1PW?80JjSh05fHfP0SEX/001`n00@W>P099bl001XM00TU:00>9B/0O8ZC09nS
[`23OHT0JfQa05QQIP1NKVh0>d];03a<B`1bPGh0MhJ10;S5_P2R[jP0Tj2I09ZWWP2/^K00bmS?0<3=
aP2d`KX0]l>o0;c8a02ia[l0aM7=0>C^k@2e_kh0]KZm0=OLg`32b<P0`<K60:R^[03;e=40U9jM0:Ze
]`31c]@0/l7<028b@@0J;D/00Q]C04AZ^`0nMn00>7GB000OD@0I?6808T9k000SJ000=8009fc902io
m@0NMoL077C_025jlP0VO?L07gG`025jlP0PN_800`0QNo<3025km@808GWe00@087Sf021gn00OM_T0
7WGh0P3ool`0001B09JCP02DTX<0U9Z>08^ES025T8P0QHn409NIR`3:bKD0c/Ve0<[5/@3=c;X0bLZj
0<O9_03Mg]00f=K70:b]V`2<U7`0Ig=K04]D@`0g?C40>d4g03i1=P0i?Bl0Ee]<07f1LP2TZ9X0`/>k
0<W:`P32a;L0^kbZ09jQQP2=T7D0VYf:0:RZW02g^J`0a<Ji0<72^P2j^kD0YJNT09jOX@36bLh0][W0
0<75d02NY;00IFej04Q?G`0mAUL0HFio055QN01HJX00<d9G04EBH`1=EVL082Tj020X>`0e@EL0:CUB
02XnF@0nDfh0B5eh04MKL`0L;D409S=4041<G00lBEX0831001PX=`0]?D`0<49>02doB`0bA580=TQF
03Q:F00jC5X0>DUH03E6D00jBE00<T5402Tg>00H9RL03aXN02</<@803AHK0?l07RL/020Z;00O:B/0
>dE7049:C@0mADL0<SXl02DZ;@0H7B0041HF018F5`0C6AT03aDE01@J6P0F71`04QPH01@M6P0Q:RL0
;SLd03@m>P0M9R<05AhK01`U8P0I8Ql051dJ02/d<@0c?3L0EF1L05ANG@0c?Ch0>45002df=@18DE00
A4e<04]DD@1@FEH0>dA103M0?@19De80CeUH02<];P0U<C40?TY:02di=`0_>CP0@D]:055KFP1iPh@0
Mh>305i/K@1=Fe`0>4M:0350@`10DU@0:cXm02dl?`1LJfh0Df9U05e[KP1SLG@0F6IY051NH@0mBdh0
@e5D02<a=00[>CX0=TA704ABD`1XMWL0UJFU0;g;c03Oknl0g^k^0=KViP2``<00RYZI07F3P`1NJVP0
FfMU05APGP0d@3`0AE1<06A_J@2?VY@0_<No0>C_i`3Sk^H0bMC<0:bf[P25T8X0DU]F05=IE@1mOWP0
W9bD0;Jg[`3LgMD0YZRM0::TV@2n`;D0h>?H0=SJc`3Xjn80][V`0>GXh@2o`[/0i>OP0>?XhP3_m>h0
`/O30<?5`03If]80e=K90>__h039bKd0YIbG0<>n^`0L9B@06bTZ00lM800N;2l0=d=30:bb/02j/:h0
[J:N0=oLe`3Uin80cmC=0:bbYP2j_J`0j>C;0=S9ZP2dZ8h0:B`S028`<@0J:2/08c0f030k?`13CDh0
OH9l0<k>aP2SWiH0kN[Q0<K;a037c<H0_k^j0<_6`P3^jm`0]:jH0<FgW00Z7P@0:RLF028R600^9R@0
FE1907]cG02XVgT0^:1l0<bbS`2lZ8d0_JjG0=gA^@3@aJl0_:nO0;NZVP2fZY@0d<Rc0;VeZ@2RXYX0
YjfQ0<[Ba`38clL0/KZe0<gFd@2d_KP0QHj9071iM01:Ddh0DU]F06mjMP2LZ:H0b]SH0<GCd`2X][L0
c=[K0;K1``22SHl0KWQj065/KP24Si40LGmo05aZJP25THl0QI6=059MF@0kAT00HFYU04E>B`1eOW/0
Z;:a0<C>c`1iQ8H0=T550<[Ef@2MYZ<0^Kb[0<32[02g^ZT0][V^0;Ro^02k`Kd0^lFm0<38_@33bK/0
YZZI0<G8]@39b[P0ZZ^M0:VYW`2k^[D0alO50<S=d02@XJ/0HH6F06jL_P1cZ^00MK3b07B/mP1_Yo@0
KjWc076_o01/[ol0JJcm06RTk@1eZND084Y`018iH01HR/L0M:cg05VHi@1/[_X0LK?m06FRh`1aY=T0
?6J>00TXA00A:3X02Q`X01XY<017DUH0>dE70457A`1QJf`0DfA[04EIH01KKW@00300Y;Nk0:Jh^030
d<l0/L2m0:Rd/02<V9@0VjJP0:F`ZP2ia;h0]l:l0;>n^02d_k/0_l[40<[GcP3>fm@0cmWH0::/[@34
bLd0f]oS0=[OhP2QYjL0[KJa0<_Dc`2S[j/0[kfn0<;Cf`2ib]`0424k00XQBP0095l0:F2`039mhP0c
Oml02DB:000`L`0nKLL09E^m02]]cP0/NN<08GKc01mgo@0ZO_l08gOk01iemP0PNOL07gWd01mil`0P
N?<2025im003025im@0PN?@087Sd00807gOe0P0OM_L00`0OM_T07WGh0?ooc0010?ooc00005<0gMK6
0=kKc03@dlX0UInG079mM`1cOGD0Q8Qj0<_<^P3>bkP0emK20;bmZ`2DV8T0MG]]04iEA@0f>2X0?44]
03Do9`0f@R`0>D@f06=ZHP23RX<0V9fF0;[0/P32a[D0][ZY0:naX`2LWID0Vi^C0:BTW02OX980Y:JA
0:Z]V02PYYX0eMcE0:BYX`3:d<`0/KNg0:J[[P2h_lD0Q8^E07R0S@1LIG@0AU5S03U6F@0V=DX0<D5H
04YJL`1=HGT0>e5X055WOP0L;T80@51P045=G@0B7R`06B@f01l^@@0cAEd0?59Z041HL015Fg80?55T
01TZ>P0F8Rh06bPa03M5D00jBeD0:3U303A5C`0kCUD0>DaC03]=E`0[?DT0>TaH03e?F`0oCe`0>T]E
03e<D`0oCU40>TQ902hl?00B7Al072HX01TS9002028/;@3o01TS900H8R<082X[02<];P0f@440A4a>
0459B`0lA4H0>41202Ta<`0E7Al07R@T01/Q8@0J82006b4Q01`U8P0S;2T0<CXg03e6@`0]=S<0:34^
02/d<@0J8b008BXW030k=`17DT`0FFAP05ANG@0X<S<07RLV02lh=`12BdX0CEIE04A=BP11BTL08R/X
03Q1?P0a>cX09S0_03I2@P15DE40@4a<07R4Q01cOGh0GfUX055KG00`>cd0>TQ903e<C`0b@D@09CLk
04MIG@1SMGT0Gg1g07:4R01TLgX0AUEJ05ASJ00gAT/0:CLj0390@@0_>Sh0AUAE071kO@2N[:`0aM3B
0>3^kP3Nj^X0i??`0;:n_02DXj00Lgmm05ETH@1MK6T0@e9?03]7A`0mBDT0EF5O08ZFTP2lal<0gNSR
0>C_i`3=f=00[[Z`09>OU@1VL6L0DeeE05eWG`27T8/0YJj[0<S=b@2k^[D0g=WB0>;OeP3Ie/d0Z:JJ
0=CDb03?cl<0c]330=oQeP3Lg]<0aLRo0>GXh@2[[JP0i^SS0=gRgP3Yk^X0`lS40;k0^`3Ad/X0dM77
0?3bi@3AdLD0YijG0;nj]P0L8Qh082lZ02Th=@0]?3T0<Shj0:6VX02k/:`0]JNT0>ORgP3KgMP0gN;K
0;>i[@3Lglh0i>370>3A/P2i[I<0:B`S02D`<P0Q;300:C@j030k?`13Bdd0QHN20<g=``2YXYP0kNWN
0<O:`@37b/<0_kZg0<[3_@3bjm/0^;6G0=C3Y@16=aX0JVEA09RDR02`YJ40]jZQ0<FgW@37^YX0c;^O
0<jnY03>_jX0f<fi0=K@^037`Zh0[jVM0:ZVV`36a;D0gMk>0>7Pf`36b<<0a<_30;_7_@2]_;D0?di;
04IDE013DE40I71^07b7P`2j`l00fNCP0=gYi`2T/[80Tj>S06IfMP1HIVL0FVEW06agN@2@VY`0WJNY
086;S01iPh@0IW1_05eXI00lAd40L7Ud0:6[X`34c/D0_<Jn04==A@3DgMP0];jm0;o;b`1YM7P041dS
0;6na`37d]@0`/c10<?>_P2b_KL0WZV[096OZ01dQ940LH6>07^:T@2>W9`0b]G=0<_CaP37c[h0ZjnQ
0:NZW`2_/:X0_/;108^EWP23VZ`0IHf`07:Zf`1f]oT0J:cg07:`o@1a[?X0L:[d072^n@1[[_d0J:_j
07>co@1l/o@095:400/gJ01GRLH0LZ_`06FUk@1UZO@0IZ_f06^^m@1`YnL0Lj7E05]lY@0<8Ch05B8c
01TS;013CDl0D5aJ05IUH01JK6`0HgN207J<VP2@Y[<0PiNR000/09NZ/@2_`LD0^<O:0:Bb/`23Shl0
UZ2O0:Na/032cLT0bM;A0;k7aP2e_[d0b]?@0<kId@3;f<l0bM?B0:B^/02//k/0^ko80<K;c`2FWih0
Yk2[0<G@b02O[ZL0/<300<7Cg`2X^]806Ba=01TgJ@0UEId0@8?L02^2j`0QN>40;7;:025N]`0gMn<0
;77V02Qah00UM^T07gKg01Y`m`0UN?`08GKg01mhn00PO?T201igm@807gOe00@087Sf01mgl`0OMoD0
7gOe0P0NM_@201iemP807WGh0P3ool`0001:09nASP2JT8h0TY:D07b1Q`24SI80VJ>U09jSW`1dMFd0
GEi@04I7>@0h?2h0=Sha034k<00f@C<0De]>079hJP2JWXl0][R]0<73`02c]K@0ZZb[09jPV`2>TX@0
TiN609jRT@2DV8T0YjZS0:RZY`3?d=80TIFD0:fd[@2d_[H0^lG60;S3a`1ZLgX0UZ2Y05mYL`0M:CD0
@DiN03=0D@12DFH0@51W04UMM@0mDf/0:dEN02E0F`1;IX40AF5i03iIKP18HW<05bdk03E7D`0b@4/0
6bPa01PT<P0B8S40<TEF04=JK00oFFX0<dYJ028e@`0B8b/07BP/02Pc=@0Q<cL0:3/o03E8C00/?d<0
>Da@03iAE@0dBDh0<DE<03Q:E00kCEL2049CG@0Z049AF015E5T0@4mB03Q6AP0G8b407BTU02`h=00a
?CT0;CTe03<o>`0c?cd041`J024]:`0X=380;3He02di=`0hA480B5AB04iJFP1:E5D0?dQ703Pn?P0]
<c<092XZ01`U900N9bH09c0_034j>@0W<C00:C<b01lZ9P0J9B40:cHb03Y6@P1HI600Ef=O03i8A`0_
>CX072HW03m9BP0oB4L0BU=B0P0c?3/0o`0oB4L0@4U804QBD`1ZM7D0JWIf05eYJ@1AGf00;CTi03<m
?P0g@D80BEAF03I1@`1EHfH0Hg9g05a[L01[O8<0Ffac05e`MP1RMG`0@eIL02`mA@0^?dH093Dl04aK
H01gPX@0W:RX0;k8bP3Nj^X0lO_l0=[Vi02^^;T0RYJD06miN01;Ee<0C5MC04IBCP18Ddl0>TI205UV
G`29UXl0/kjj0=COf`3/mo<0en;N0:ji]@2MZ:@0JW=^04mHD`1/MG00PHZ50;:h]03FgMH0S9><09FL
U@2Z/:`0/[N`0<[7_P2NVXh0c<Rm0<o;`02i]JX0ZZRL0=3=a03?clD0hn?K0:Z[Y@3Uj>40hnGP0=SJ
e@2h^[D0`lS20>odkP37c<H0`<>l0<g>aP39bKl0inWL0<g;_`2WWYD0`[je02`c:`0eAC/0;3`b051P
EP2^^k40b<k40:RMU`32]Jl0i^7N0>_/i`3Oh]/0]KR]0<S9^@3Yhl/0flZ/0;:TRP0];RH0:C<e02L`
=@0[=3/0:34f03]1@@24QGl0b<Fl0:VQUP3[iMT0a<Jk0<G6_P30^K<0a[fd0>kVd`2f[940^jR80;f/
SP2o]j80^;2S0;b]YP2kZih0a[FI0>CG]`3Jdl00hMk?0<g9_@30_Zl0a/Vd0<oC`P3Kh=X0j>k/0=cV
gP2f`;P0G61Q08^@T`1_NgL0EfYT0316@`10EEH0H7=g0;2o`P3GiND0_<S60:Ja[@2;UY80Lgmo09BR
X`1gQhL0?diA05aZJ`1^NG/0Q8j?06YbM01PJ6X0KGEg03Y3@01QJVD0RY6:0;c3^`31b<00alo40;:j
[`2`^:d0?DLn0;6j]@1lQXD0NXF708VFW01iQi00HW1m07n@VP1IJfd0Gg9f07jDXP1OMHd0Aen3059[
T`1HLYL0KHJT07>:W01hS9<0TjJT0<oNe`2Z]Jd0WZRP0:bb[P2i`lD0T::^05akU`1hZ=T0N[Oj06>[
m`1T[O`0K[3j072/m01b[O<0Kj[`06^]m`1_/o`0Ij[`076/kP1cXn<0J9GF06fRiP1b[O<0JZ[b07>g
o`1[/OT0KK3f07:^k@1gZ>00CFnL010WA`0`?e80:38l05EOH@1]NGT0VjjZ07F:S@24Vjd0Jh>K04iT
N`0Y?U<0D6=d07j@WP2jb=<0VjRa08>=UP2EWZD0Z:ne0;k6b@37c=80`/O=0;Fj`02la<H0/;^c0;[7
_P2IXj@0];g20:6X/P2f_LL0alkD09VQX`2[][00gN[Q0:^l]02gbLT0V:^j07J;YP0D:U<0F7Zi03ee
dP0hQ?809X7f02^6n@0UL]`0;WSS02Uml@002`0SN>l0:gcb02Yjm@0YO?h087?e02=gl@0PM^d07gWc
01]gm00MM_H07gKi00<07gKg00<07gOe01mfm`0NMOH00P0OM_L201iemP807WGh0P3ool`0001L0;:V
Z02^YJP0EeIL03Dj@01nQH/0LGUl07j3O`13ASd0>cd`03Xl;`1LH580QHf009jYV`2g`[@0`<Rk0:jd
Z02YZZ80ViZE092@T02MWZ80SY:E09nSXP3?e/h0^<2e09NOU02W[ZL0W:FT0<37c@30bM80UInX07V6
S01[N7h0FFM`03I4C`0e@e00=dAD03I3E00nCUh0@4mR03Q9G@0iBf40>dmW0316G@0H<4P083YC03mK
L`0nFW80<DeS03YDI@0kDV008SI1010Q:`0nC5D0;ca401<Q:P0B8bd0:Ca:03Q>F`0kDEh0;TA?02e0
A`0M;3408bl_020^;P0gBD/0>Da@02m2AP0hC4d0<DE603A7B`11E5P0?E1F041CF@0mCUH0@U=K04AC
FP0nCE@0A5=H04=BE@12D5008Bd[02`h=00f@Sh0=40l03Q4@00`?3P0:cLc01DQ7@0g@cl0<Cdi02/g
=@0W<c42028^;03o02Xf=P0f@3l0Ae1?05=IE`1GGE/0DEME04QAD013C4/0>D9102hg=P0S;B`07bTX
028/:`0U;bh0<clm05IRH01@G5X0DEeK02Pd=00T<300@4Y;03@n?`0f@440ADm@04==CP1bO7d0I6i_
05MQHP1?FU`0=d9402lj?00W=CP0;3Xm03E3AP1BGF40Ef9V04iLG`1^O7l0JWUl04]MG`1BI6H0?e5E
03U;C`0a@TT0:CY104MFG@1_OXD0UjJ]0<SGg03Kj^d0gng^0=7Mg@2a_Kd0TYjL069^K01AG5P0CUUE
04MBCP12CDT0A4e805URG@2;UHd0[kVa0=_Ug@3Zm>`0g>KM0;_5_02FX9P0LGEd04Y<B`1aLg00Q8J1
0:>XY02MXj40f=kL0:6WY@24R8/0HFEX04iDE01TKFP0[[>/0;Nj[`2f]:L0[Z^L0<:l/03Ofll0f=C9
0<g;_`3PgM@0f=S@0>CTg039b/@0i>OP0=cOf03Ig=D0Wj:K0;o1_03Wk>D0_<6j0<74_@3If]80e=K;
0>c^h`3<c<00[:FM0<k:`@36c<00_<Rl0=CPe03Qjn00[kV^0;g0]`3JdLX0f<g70>KSgP3Si=l0gN3I
0;g0]@3DeLD0in;>0=_=/P2m/IT0=SH/030e<@0Z;Rd09BTX01/M6P0_<2X0PGie0<O1]@2^YYT0knWK
0<c=_`3>c/80bL:j0<c4^@3aj]P0]k2F0;FWRP2bY8T0UHik0=C>`03Qelh0k>3D0=K:/P36_jD0_Kfa
0;k1^P3Dem00jNcS0>[bh`2ob[`0_/W50:B`/01lRhP0EfIS03i8BP11Bdd0>TU6055TH024VYP0Zl31
0;_@d`2N/;80N8J906afN02LYZD0/;Zi06ekN`1[NGT0P92@04YHF@1IIFD0NhB305MMF`1JH5h0Q8Z8
09jTX03Eem80f]gF0=SMeP3@e/`0]kZ_0=gPe@2>Th`0Qhj603<m=028Th/0W:JU07j8RP1ZMgd0BeaV
07jCYP1_RYl0L92W06F8Y01?LIH0IX^h086Xh@1kXn00P:OP086Sd@0E<4d0:d5?05Y_LP28ViT0VZfY
0:^j]`2QYjD0_LS<08:L[@1nY<T0Mj_W06^[m@1U[?h0J[;o06N[mP1/Zo80MK3d06jYk`1a/OP0Jjke
06^^m01`[o@0Ljcc07F[l`1dZOD0KZSb06n`m01Z[O<0K:kh06j]m01`Yn00OJWH03YJP@0<8Ch072/n
02hh@P2IY:H0`]3@0:k0`P1hTih0B6^906N=]02=Z]80>eEj02I1G`0dC6@0PiR]0;k?g`2@W:P0SIJM
09jXZP31bL`0`lO@000U0;2d_@2TZJl0][k00:J_ZP2e_[T0WZJY0=?JhP2MY:h0c]OP0;Bm`P2DWYl0
YK2X0:2]Y02DXih0UZR/0;S>g01iU;80:DUj04mkaP0lO>H0:7_c01]ek`0ROoP0:Gga02Mkk`0PN_@0
8Ggh02=im00OLNl09gSk029em@0VNo808GS[021jlP0MMo807gKg01mfn@0401mfm`807WGf0`0OM_L0
0`0NMOH07WGh01edm`020?ooc0000?l0a/C707emO`0c=3H0;C4b075fLP29SXP0Si:90:BXVP2Y[9/0
_L2_0;FhY`2a]:<0WZ:A08b@P@2<SX00XZBG0:NXXP2OXIh0XjNV0:^`/`2g_l80W:JX0;k9c@35dmH0
]L;:092NY`1_Oh`0Bee[03=4EP14EfP0:ci?02e0C`0W>DL0?DeL01@T<`0T=4@0:3Q802XjBP0gAeL0
<D5A02`lC00eAED07Bhn01ha@00gBU/0>4eN03=8F@0]@e40>TaH03M8DP0L:S<03Q`U02Db>P0lBE40
41dU02hmA00G9Bh08c@l03a=E@0kC5<0<d9702hl?`0fA4D07R`_03M9C@0nCeH0?DiE03E7B`0`@TH0
;d5503A6BP0lCU00?DmA04UHF`10Ce80C5YM04ECEP11Ce80CeeP03U7B00Y=CD0?TY802Te<`0T<2h0
;CTg03E1?`0Y<c808R`[03<m?00Z=3<0=Cln02@^;@0B71/07RPW01XT8`0V;bh09B/W02L]:@0b>cH0
>d@o03a5@P1BFeP0EUmL05aUHP1HHV40C5IE04UCDP1;EEH0Ce]K05APH01CGel0<clo03e9B@0kBDT0
C5MI06ilO@1ULg@0DEmP04=BE@0Z>C`0<D1503U8C@0b@DP08c8i05QWKP1JIg00CeaU06ikQ01QKgP0
CE]T03=2B@0[?D40;Clo020c<@0aA480=TI506AbLP2@Vid0am;D0=WTiP3Pjnd0e^7S0:^i^P1oShl0
FVYY041@C`13De00BUUF03m>B@0oC4D0D5]E08NBRP2^^;00f^7I0>kek@3Tjn<0_<>k09nVWP1gOWH0
CeM<05iVE`1nPGH0ZjFW0<Jj_P32/k00dlS206a[I`0i?C`0BDe<03Pl?`12@4d0@d9@051GH@2R[:d0
ZZfT0=_LcP2h]ZT0[J^N0=3<`03Ng<l0dm750;^k[`3Ti=P0cLo40<;4^@3Hfm80fMcC0=gPe`3Delh0
Y:NN0<;5_P3Tin00^Kjg0<K;a03>dLX0alS00>WZhP3>c/@0ZjRQ0;>`Y`2Z[:40_/2e0>k`i@3?d<P0
`lBl0>WZhP3Zin00^;F^0>KYh03Pi]`0f=_B0<32]`2j^jd0iN;A0=kF``2k/j00:B8B02HP4P0U7a40
8ad?02/U5@0a:QP0LFYH0;nhY@2]YY@0l^cL0=;?`037aKH0[JVM0;RdZ03ShM80[jbK09ZGQ02m^ZT0
^;V[0<32]@2f]Z`0_Kfc0<_<_P3WjM`0k_?]0=kThP31alD0];fh08:=Q`1hPgd0Gf]Y04mKF@1ePGl0
WJVW0:nk^`2IYJD0^<C20>Ccl039emL003h0YkNf08BHUP1nT900FVM]06I_MP21RH`0OhV807n>R@1f
Qh40F6QW04ECD`1GH5d0OhAn0:^/Y03Ff<d0d]G<0<c>``3?cL40dm750=;Db@3?d/L0cLo20;Ff[P2`
/[40=C/k01XU7`11C4H0C59@05EJG@1^Mg`0Mh^F0665W@1>O:00LZGJ07:VhP1aYMl0LJOU06bXl01S
XNX0LJS[06RCb0067cd01ALS020b=P18G5/0VK6c0:Jh^P2l_[/0_<?905EcS@18M:40NJc[06^Wl01]
[_l0L;;o06>Vm@1/[_P0KZgd076]m@1_[OH0KZkf06b^n080Jjoh03<0K:kj07B/o`1]Y_D0KJk^072d
l`1[ZOH0LjO`082ZfP1@Khh03b@o00lN<`0I9SH08S0i0;71`02V][D0SY^T059/Q@1UWLh0JJKU06fJ
g@15JjT084Qi0259K@0ZBfX0XK_B08NHXP2HY:@0WjZT0<WBc`2_/[/0[:jj0;2h^P2X/Jh0ZJf/0<O8
bP2f^L80TiNR0:ff_@3>fMd0]/C50:B`[02/^:h0fN?K0:F]/02a_/L0]/gK0214I00dI:80@WkD03Eo
jP0YO?800P0SNO001P0WO?<0:Ggg02Aln00RN_P097Wh02=hm`808WOh00@08WOd025glP0OMo<07WKb
0`0RMoH3025fm@@08GKg0P0OM_T201ienP80ooo<0000@`36b//0If]/06EYJ02GW9P0^l2i0;Fk/@2X
[Z80Z[2R09bPTP22QWP0W:2B09JJS02@TXL0/kJ[09jQV02GVY<0dMGD08^AT@2la<H0XJ^]0:2[/@1Y
MWh0Df5/045AGP1<GV`0>daL041CI00[@5<0=4UN02LlD@0aAU/0;d5E024b@P0^@4h07c1002HhAP0G
9cH07bln02loCP0d@Tl09351020^>`0U<d00:S]503U9EP0cA4h08C4n0311B`0jBE00;3U101l/=00W
=3`0;CY202@a=`0jAdd062D[00dJ800C82H09c@j034o@P0c@D@0:CLj03=1A00M:bh08c8i03Y;DP13
E5/00P0iBdl04P10DU@0?4]>02hn?P0gAdL0:SXj03]9BP0]>c`0=D=604IDE`0e@dH0528S01DQ8@0Q
;B/09c<a010L6P0G8b40>dM503Q2@@80@D]:0?l0?dU8020Z:@0C7A`06b@S01@M700a>ST0>dA102df
<@0O:2<0:34/02lh<`0_>3D0;3Db02df<`0g@D00?DM604YDE@19De@0BeMG04iIF`19E5H0EF1R06Ye
M`1LJV/0FVQY04]IFP0]>ch0=dI903i=D00_@DD0<dE905MXK`1DIF`0EfQ_06AeO01LJW<0>dUB055N
I`0kB5409C<n02Hg?`0/?D@0>Ta>05Q/J`1oTXh0[Kfj0<GDc`3MjNL0bmGD0:N_/@2@V9X0IFm`04UC
DP13Cdd0BUUF041@C`12EE40@51=06akMP2O[:D0cmcE0>[ek@3Qjn<0_<>k0:Z_Z021Qgd0C59806I/
HP1fO780UiZA0;g3]`32bKL0_Knb0:fSY02o[k80dKff0<Nh/@1CDe<0>41303@n@00i@4P0;bhn04]<
GP12C5D0WJNX0:nbY`3Qgm00fmW<0;ZhZ`3Acl80fmc>0>7Qe@2_/J@0_Knb0<c>`@39c<40d=?80=7D
b@3Kg]<0em[A0<[=a03<cLD0loK]0;k1^P2n`k`0eMSA0<_>a@3al^X0bL[20:NWW`3YjMl0hn3G0=cI
d03el^T0l>gT0>3Pf03>c/H0gmoG0;bm]@3XkNH0fn3I0=gPe`2PXYD0d]330=_Ha`3Of/L0]:fJ02hV
4@0`9@l0?S<O06=HA02@QG40/:FA0=76]02o]ZD0/ZbL0>KSdP3He/L0eM?40<?4]P3<cKl0j^[N0;:d
Y`2DUX/0ZjjS0<?6_@3=dlT0l_O`0>K]i@3=e<`0`lg508bETP25SXd0KgUh04E?CP1QKF/0P8b:0;S4
`P30c<X0hno]0=kZj01/N7H0/;bj08jJV01_NGP0XJ^Z08:>S01hRhD0J7]i07F0QP20Qi40CU=G034j
>@1RKfP0PI670;70^`3AgMT0[kB^0<S9`@3CdL@0eM?40<[:_P3<c<00c/^l0<o=`036bKh0c=?;0<S=
aP2IWi/0OXJ801XT9P0E8B40JgEf092EV022Qh/0CeUS01`eB@0kJ8T0?gNZ06RTjP1TXo00KJ_d06:T
kP1RZOT0J:gk06RSj@1LR[h06c9A010N:`003A804R@V061hO02EYj/0PXB30:N^]P2E]=<0JYS:07Z/
j`1`Z?80IZ?f06VZoP1`/Ol0J:[f06n]mP1_[_D0LJge06n]mP1^[_P0Jjoh06R`n01[/?/0KZ_n07Nb
o`1]/O00IZ[Y07Jao`1OSmT0:Tml000B;@055RX0520`01LS<@0H9Bd0MhN406IfM@2=Uj<0IWfL05nG
b01UY>L0Jic[05Eob`0?>Vl08DQc02Y<LP1:IH0002<0TjF_0:Je/P2^^k40_/O20;Rla`2l_//0/;Fh
09fSX@2JWYd0Zjnb096FW02KXZP0[KJk0;6l_P2fa<D0c=_H0=k[hP2NYj@0TiNP08R?W`15F6H0=UEa
04ai]017PMD0>H?/02n3m`0/P?@0:Gkc02QlmP0UNoH097Wf02=hm`0TNOP08GWg02=hn@0202=hm`03
02=hm@0RMo@08WOd00808gOd00H08WOd025fl`0QM_D087Gd021emP0OM?D2021emP807WGh00<07WGj
01edn@3ool`00@3ool`000040;k4`018CTX0RY2<0:B[Y080Ri:;05`0VZ6J0:N^Y`2SZJD0`LO509BJ
V039d]40`LK90;k6b@3Gg^@0Q8fB09BMXP1XLgT0>TE;02Pe?@1LJW<0=TA?03M7E00nD5h0?e1P03e>
GP0]?Th0>4]L02/nC`0P<d@0;Ci@0352DP0S<d807Rhk02DeA00Y>DH05bDb02Le@P0Z>4D0:3A001hZ
>00I9c809S@o02dkA00]>dH0834i01TZ=00_@4P0>dYA01`Y;`0I9R`04b0V020]<`0hAD/0:SLm02Xh
>`0a?d80:3Hi03i<C`0]>ch0;3Xm034o@00fA4D0=dE8030oA00d@dP0>4M<03a;CP0iB4/0=4A403m=
CP1CHF40@e5A03m=C@0gADD0<T10030k?@13CU00:SDg01HR8P0iA400>D@n03Y5@@0h@cl0<3/g02Lb
;P0mAT<0ADi;045:A`0N9b@04Q/H049;B015CTd0?TM603M0?`0f?ch0:c@a02hi=@80B5=?04l0AU1?
03m9B00h@T409C4a03Y6AP0d?d40AE1B079mO`1LIfT0GF]/04aJG@0`?T40>4I904YHF`0lBTd0?daB
05IUJP19F5d0FF]_05i`M016F5`0?U1D05QWK00mC540:3Ll02Xi?P0hAD/0?DY@05UXK`29V9d0Z[bn
0=3RhP3Gj^P0a=OC0:Bd/@1eQ840FFES041:B@1>EeH0ADi=03M0?`0oBTH0>dM306eiM@2FYJ80a=?@
0>Kbl03Rk^X0_l[40:6ZY@1fOGH0DUMA05YOF01bMFh0UIR?0;Zm]030`k`0][Vb0:j_Z@2b]JX0_LBb
0<73]@3<aKl0a[^g0;6UV@35`KP0OHR>028d@P0dAU80;Ce:03M0C`1=EF00@Dm@0:2]YP2TYYT0fMK7
0>CRe@37aKT0b/Zn0080gmoC01/0cm740;Vk/03?d/L0e]W>0<O:_`38bl80d=?:0=gPe`3Si]d0al[1
0>;Ug03?d//0_L2i0<O:``38bl80h>7I0<k@a@2VYY`0d];60=kLd03Dd/H0m_CX0>_Yg@3=b/40blRo
0;NdZ`38b<000P3Qhn00YP3Oh=X0`L6e0=[Hb@3WiM00c<R_0:BOPP1oN5`0ZJ:60<W2Z031^J80_kNT
0;fdY@2eZil0^[BX0;:`Y03[jml0/;:U0<k@``2d]Z/0/[FZ0;^n/`3@e/X0i>[P0>[bi`3Ih=P0aLc4
09nVW`28TXX0OHMo04mHD`1<EE80KWMd09bWX`2h`kl0h^gY0>_flP2ja/80VZJR07j9Q@1oRXH0@Te9
08nJUP2c_[X0LW]h07f6P`23SXX0Oi28092OVP1RJVd0>ci506e^LP2l`Kd0fnGL0<[Gc@39e/l0am3;
0<K9`P2_[jD0alFh0=;@`@35aKT0c]330=CB``39bkd0e]oJ0:Vg]`20Si80X[Bf01d];@0;6A`051hX
02de@00Q9Bh09Rhi02<dB01=JXX0MjOH076[j`1ZY^l0GYg/06V/o@1UZOh0GZ;g05nNj`1dY^D0PZOD
04iSOP0gAE80934i03i;D@1BHFH0Y[6e0:jb/`2T[[P0R:K807VTe`1gYnL0N:cg07:/o`1/Z_l0LK;o
06NYm@1_[_D0LJgc07:]l`1a[O<0Kjke06f`mP1[/_@0K;7f06^Xn@1/ZOT0Kk?d06Z^k`1JV><06DjD
000JC@089TP02A/a00/G9@0C7BT072D/07n;Q`1UM740IG5o05a]Q`12Hh@0KiW;06RAh@1HOLd001Y=
028lH@0Y?6H09CQF09:U[02L[j/0]/Fn0<3:b@2W[KT0Yj^g0:2QYP2JWYd0Z;6^09JRWP2V/Zh0^/K4
0<G?cP3NjN/0`<gC09FTZ@1dQ8<0AeEF04I<FP1AEfL0T9RS0:nnd@1nUKl0C7Bi03b0h@0aPo<0<H;e
02f1m@0YO?809W_b02Mkm`0WO?T202AimP0602Ain00TNOH09G[g02Ejm`0UNOH097Sd0P0RMo@202=h
m@04029gmP0QM_D087Gf021emP@07GCg0P0MM?T20?ooc00004D0PHN307^4O`2KXId0Uj2M0:N`[`3R
jnX0eMoP0=WSi@34cM80[;Nm07EoR01[N840M82>05EQK`0jAUH0?deJ05ARK@11CeX0@55K02loC00S
=D407Blm0312D00iBeT0=TMG0352DP0O<Cl0;Ce<02HfA@0D93<082dm01`Z=`0V=3l072Xe02Hd?`0/
>TD07B/d02Tf?`0P;CH05B8[01dW<@0T<CX08Rlh02<b>@0J:C0052<Z02He?00^?D@0=T=901HT9`0H
9B/01Q@G01@Q9`0R<3<0;ce003=1@P0d@TD0:CLh01TW:P0Q;c00;cdn02Dc=00jB4T0;S`m02Le>00e
A4L0?Ta?03];B`0fA4D00P0a?cl05@0e@d<0?de=03]9B@17EED0=dE502Ha<`0C7R00>4=504iJFP0d
?c/041/E02dh<P0h@cd0<chj01`W8@0G81/08R/V04=<A`0R:bH0=d0k03i7@P02049;B03o04aEDP0l
Ad<03QPG01hZ:P0b?3d0=d=303i:BP0jATH0Ce]K075oP01YM7H0Gfe^059MG`0`?Sl0@4i?03E3A012
D5<0?4Y=05AQI`1:Eed0BeQN05aYK`0jBDh0GFaa05QZKP0jC500838f02/m?`0eA4L0?4a<06=cL`27
UiL0^lW:0>7_l03Pk^l0c=cL0:Jf]P1oTY00E6MS045DD00lC4T0AEAA03e9A`0lATD0BU=B069[J02D
WIX0`/_60>7/i03XmNh0`Lc80:^f/P1kQ840C5E@05MMF@1fOGH0TIJ@0;Bf/@30`k`0^Kbe0;Be[@2o
`;P0hnCN0=3Ab`3NgmT0gn3H0>KZg03QhmH0j^GO0>OPfP3@c<00^[nk0:6fa`28Xkh0Af9m028kD@0]
?Th0>4I?03M:B02JYih0W9bD0=C=``3Vi=P0e=;60=3@a03Rh]H0f=[=0>oai03Ig=40em[?0<oBa`3E
f<d0iNSO0>CWgP3Wj^40hNCK0=GHc`3dmnh0a<Nn0<[=a03FfM00fmkC0>k`i@32a;L0Y:BH0<?3]`3[
jMd0`l6e0>OUf@37aKT0[Z^R0=7>a@2[Z9l0^;R`0>;Rh03Lg=X0e=?>0:VYW@38aKH0emG00=_G_03?
bZ`0`kjP0;jiV`2]YX`0a/2Z0<Fn[P3?ak`0gmK?0<c7`@2n_kL0hNCK09VOU@2i_kD0dMK?0=[Of038
clL0SYF=0:N^Y`2FX9P0O8F0065/IP18DD`0IW5[07f8Q02R[JT0f^?P0>SakP3RkNT0/;^g08B?R`1m
R8@0S9NC09FQW@2<Ui<0KGQb04YED@1gP7/0JG9_08fCS`2>U980D5UD06AaJ01]N700UIVJ0<_:c`3J
f=T0_l2k0;[2]`3Dgm40d=[B0<C;a02f]jl0_kfa0<K3]03He/L0b/c10;Ji/03>dLH0]/2h07n>T`2>
Y:l0W[[602<oB`088BP00aLP00dI:@0i@5<0:C1201@P=P0@9dL08dQe07R[k01XY>d0IjG`06f_o@1O
YO/0HZSo06BVnP1e[oP0OZWP01TiG`025b`03A/T01PS:@1TKG80QHjC09>MW`1nQhH0GF]d06f<Z@23
Zm`0OJ_W07JXk`1bZoX0JJKg06ZYn01a/O/0L:od07:_lP1c[_@0Ljgf07:^mP1`[oH0KK3d06f`mP1f
/ol0L:gm06f`mP1RYNT0JJW`06nXj`1GQ;d08T=^00PN=P0C8Bh05AdZ01XQ:@1@FeL0MH>4082?XP2;
W[`0MI:d02=6O01OQmh0CG?8000FAP0773/07RY@02<^BP2<WJ@0VJbV0;:n^P2lb<P0WZRa000M0:2W
/@2QYJH0Zk2/0;>n^P39f=<0ho;[0;k=aP2LZ:H0LGYo04]EG`1XMGd0UJFT0;2n_P2?UJ40SY6P06ea
NP18E6@0@UUi041XX`0lO]`0<H7`03:2l`0_P?<0;Gkc02UllP0ZOOL0:Wkj02IjmP0UNoH00`0UN_L0
1`0UNoH09GWe02Ahm00RMo@08gSe02AimP0UN_L00P0TNOP00`0RMoP08GKg01edm`0201edm`0301ac
mP0LLoP07GCi0080ooo<0000o`2NYjH0`/c;09NOX@2X/[@0Y:fb0=GOj02S/;T0QY:N06YgQ`0O;3d0
>dYM02<dB00nCf<0AEE/03i>I@12E6P0?e9S0395E00gBUT05RTh02m2D@0dAeH06Rdl02DfAP0Y>dT0
8S9101HV<`0S<Ch0930l024]>@0Z=3h09c4k01l/=00R;cL09C8j02Hc>`0I9Rh06B</01DO:00B72D0
72D^02<^=00M:2h06BH/01<P9P0I9R`0<Ci40390@`0/>Sd08B`^00hI7@0L9bT06RDY02/f>00W<S@0
8Rh^03]6B00_>c/0<C`n03]7A`0nBTX0:CDe02@`<00^>C/0AE1B03a:B`0g@T@0>4I6041<C00mBDT0
>DE503e9A`0iAD<0BEEC04A@CP1;EeD0D5aL03M3@`0B7Qh0BEEE04YDD`0F7ah06B8Q01TR7`0]=SD0
>D8o03m8A@0g@3/0<S/f03a6?P0g@SX0AE18038m=@0^>C409c<Y02D`:P12CTh0>TQ905UTIP1jR8T0
JgUj05i/K@1=Fe`0;ci10390@`19F5/0<T1302`k?P16EEP0E6=V04iMH01KJVl0DUmW05eZLP1PKGD0
=T=;03e<D@0Y>3d0=DA703]:C@1UM7L0RYZJ0;k>cP3IjNP0iO?c0=KTi02`_k`0QYFB05i]JP0kBTL0
?Te:03];B00`@cl0=dY602lo?P1IIfL0T9bL0;k8a`3Qj^T0jo7_0=KPf02^^:l0RYJ:059NE01@FE@0
FV1L09RNVP3>e=00_L:n0<73_P3YjnH0bL[40<g>b02UYZ00ZjZU0;bm]`3TiN00hN;M0>[[iP3Ui^40
h^CO0>o`j`3`kn/0h^7M0>CWh02]_;l0Tk;A08bbg`1mX/h0CVjD02a2FP0R=400>De<0:Nd[@2l^;L0
bL6o0>3Me03Jf/h0f=S<0=KFbP3Jg=40fM_@0=kQeP3Ce//0eM_A0>S^i03IgmD0jo7W0=kSg03Mh]/0
em[C0?3cjP3?d/T0^kjc0<c>``32a;T0inOM0<_;_`2g]JT0X9jA0<6m/@2XY9P0h=c@0=C@a03<b[h0
a/Bh0=WGb`30`;P0h^?N0>WYi`3JfM@0YZJJ0>7Nc`3Rh</0cLV`0;VeV030_9l0_k^P0<k8/P3NfLD0
`[b^0<O3^02k][00`;nj0<;7`@3Zlnh0^lBo0;O0^`30bL@0_lS309:KV01>FED0@Te9051KE`1QK6P0
WZZV0=7Lf03Pk>P0j?Cb0=3Ke`2RZjP0RY>@07f6P@2T[JP0T9VD07N2O025T8X0NHAn08F>R@2>V900
>d@o05YQFP1_MG40Q8V308bAS@00?`2l`K/0fN?H0;k6^`36a/@0g][I0=WFd@3@d<P0d]K80<gCa@3@
ell0blk70;>cZ@2l^:d0`[n`0<;0/`2e^;40b]3>08>=S02=WZD0LX^O05UiTP1VSZL0N:2i01<fC005
83<01A@W01`T>`0J9D404RA8014bG`1:NK40HY[U06ZYn@1UYo40IJWd06J^o`1IWo@0L[?o05^Bd`0D
?FT01R@n00hP:P0E828041PJ01DM7`0j@T@0Ef5P03a7@@13EEL0K8^P082Xc024[n80MJOT07>/l`1h
/ol0Kjog06ZZl@1`[o@0LZkd07>]m`1c[?T0Ljck07:]n`0206n_n@0h07:ao`1WY_D0K[3l06b`m`1M
X>@0IjCU07BWj012JYh0010^00HF9P0B6RL082@]08ZDU@1:FF00@EM_03mLQP0fFYH0EH3?06BFn@0`
G[H001=0000C;0084Bh06R4d07R3Q@2Q[ZL0Y[2_09bVY`2S/K@0/;bl0<OAaP3Qk=h0am7909FQW@1R
Lfd0D61M05iYJ`2NYk00_L?A09BKY@1^NGD0>44l04e@E@1FFF80?TM>03Y@GP0hGh00Agnh0468hP0i
Qo<0=hGb03B4l`0bP_<0;h3c02]nm00YO_D202QlmP0602Mkm`0VN_H09W[f02Eim@0TN?@08gOc0P0R
Mo@202Ain00402=kn@0RN_P08GSi021gn0807GCg00@07GCi01acn00KLoP077Ci0P3ool`0000g0;_6
c028TiT0IW1i05]UK`0hA500GFUi05]XN@1:FF`0EFAi03A4F`0_@EL062Y202@hD00bAUh0;dAI03A9
GP0_A5L0=daO01`aA00U>T/0<TMH0354D`0W>TT08C=102`lB`0W=D807R`g028_>00L9S0082Tb028[
=00T;C@06B@Z028]<@0J9BT062<W01DN8`0@6Ah05b0U01/T:@0O:2d04a`Q01DN8`0>6A/05B0T02Pf
=`0a?d80>dU:01dX:P0V<S8051lQ02Pd=00iA4H04QhN03Y6AP02014M7@0903<o?`0Y=CD0;SXj028^
;P0E8B409c<c02di>@0b?Sh0>dM70080?DU907D0AU9B04aHEP12CT`0=D4o03A0?P0Y=C<0@De;04]G
E@18E5@0=T9204=?C`1;EeL08bd^02lh=`0mATD0>dA303<l>`0W<C00CUMF04UDD00jACl07RTS02Pc
;@0[>340>TDo041=AP1NJF40Mh=o06=aLP1`Oh@0BEIL030oA00b@DH0<T5402Th?@0iB4/0EFAW04YI
G01IJ6/0IGAg05a[KP1AH6<0BeYM02Th?@0jAdl0>DI>028_=`17E5X0IgIk08jMX031d=<0fNWY0=k^
kP3Di><0/L7008nOW01XMg@0CEaI051OFP0mBDD0>DHo03]8@@0mBT<0GVeX08NGU02a`L00f>KW0>Kd
m@3Dg^00]Ko009FKV`1UJfL0@Ta405IPE@24Sh40TYbA0=CId`34bLD0g^?O0>[/i`2][jX0WZ2K0<O8
`P3/kNL0f]WD0::QW03;b/D0jN[T0=gNf@3XjN@0gn3K0>KXi@3al_@0h^?U0>[ZjP3YjnP0gNKQ0:Zn
a`2M`>P0R[G/092ik@27ZMH0NI>^01P/=`0Y?C`0WJVU0;Nb]P2UVYh0`l2i0>SXg03QhMD0gmoC0>7S
f03Ef<d0f=_@0=OJc`3GgM<00P3SjMl0>03@e/`0eM[C0;:g/03BeLh0j^gT0<G8_@2m`;D0fM_@0=CF
b@3Ti=P0e]O90:bZW@2i]jX0d/k20<S4^03:a[X0^KFY0<c:_P2^[:00alFi0:RXWP3Si=h0hN;L0=WJ
dP2k^jl0ZjVL0=CC`@3Fe;l0_kfX0=3>^@3Lf/D0]kBS0;nm[P3:b;`0gMgC0>SXh03Xjn@0cMKC06ij
MP1BG5/0R9B@06]eM01NJ6L0A4i=04I@C`1_NgT0en?Q0>chmP2ja/@0[KVg09n[Z@1gPh40OhV80:>/
Z@21RXD0KgQc0P1eOWT0S@2KY9l0R96<061ZHP20RX80RI>;08F<Q@2MXY/0c=7;0<kAbP3SiN00bLc5
0=GKc`3FfLh0dLk90=oJeP3Xi=/0e=;60<G7^@39cKl0d=?:0<oBb@2l^K00]k>W0<6o/03De/T0b]3<
08RCV@2J[K/0?5I_06f?/P2A^n<0S;kS0973j028/]X0B6V:01@Y?P0D8cP08C=I03QDQ01LRL00JZ7R
07Rco`1TYOL0HJG`06FZm`1OYOX0JZko06ZYn00oM[L084]h000O>`035B4051lS00`D5`0E7B00>dA9
08fHVP2V/Zh0RYjO05MfR00H@El0@fnL07j_j@1g[_40KJWa07Fdn`1][O@0LK3e07>_m`1d[OX0M:gn
07B/o`1b[?h0L:gm06n^n`1`[oh0KZgl06VZnP1Z[_T0Ijc_06NXjP1UWNL0<5fN000PA`076c<0214R
00dE800e@T/08CA502A0I@0kHYT0FhoK05ZCk01FS>`0HY7O05=gV`0:8Bl00PdO00lE8@16CU00LW]h
0;_3a@3Egn40f>?W0;G4`@2GZ9P0FVMF03a3?01RJfP0TJ6N0;K8b02;UY`0J6ij05]NK@1PI6d0GfUQ
04mFCP0d>3T0HFI/09>RZ@0K>dX05Tia04N=b@16Sn/0@8gg03f:mP0jR?D0>XSg03N7n00cQ?T0;h;h
02aom`0ZOoH0:7gd02Mkm@0VN_@09GWc02AhlP0SMo4087Ka025fl`02029gmP08025im`0PN?H087Oh
01mfm`0NMOP07GCg01edn@0LLoP201]cn080ooo<0000801=FFT0;cY<04MDI@0S<4<0?4QN055PM@1@
GgH0>TYQ04UILP16F6h07c5702m1E@0N<dH04RLh01le@`0/@U009cY;0313E00M<440<DAE028eA00X
>TP08C=1024a?P0R<3/07BXc02La>P0P:C009c0g00lF700J8BL041PK0P0E7b406@0@6Q`04A/M01DM
800F7R406b<V01`T9`0J8RD03QHI00lG6P0>61T082X/03M3@`0e@480=D5101dW:00D7Qd0=d5204QB
D@0A6a`04adL03a6A@0`>ST0;cTh03U3@P0Z=3<00P0D7Qd0:`0i@d8092h]02Pb<@0h@T40=d5003m9
B01?FEP0E5iM04QCC`11C4P0Ae9>049=B@0nBDD0?d]9059NG01;EeD0CUYH04eIE`11CD/0?dU803]6
@P14Cd/0=D0l02hh=`0V<S00<C/j03E1?`10C4X0AE5?06ijN01hQXH0Hfm_069`L015DE40<T1103]:
C`0jBe80;ci503U:D@1;G6<0CV1T05IWKP1UMg/00P1>H6@0d@1=Gf<0E6IZ02`n@00Z?3h0=dU;04ED
E`1SL7H0S9VO0;o<dP3Hi^T0h>ka0=[Xj@2/^[/0TZ2P06QfMP14De00BEQE04IED011CDT0>dM303M3
?`1SL6T0R9>;0<;>a03Eh]/0j_Wd0=OWiP2Q/;<0SibR05eZL00oB4d0A4i@07=iN@2V[:P0f=oG0=7I
cP3Rj]d0WZJI0<oDc@2h^[D0h>;M0?Cek`2UYZ00XjBN09fLU`3>cLP0j>WS0<72_03LgMP0h>7L0?3a
k03Qhmh0e=KC0>7Ui03SinX0hnK[0>GYk03Pi^H0am;>0:Nmb02F^nD0R;?Z08bdj02E]^40WKG?02Tk
A`0O<C40Uj6P0:>NY02ZWj<0[:VR0>7Qe@3Hf<h0hN7G0=?EbP3Gf/l0d]G:0=3FbP3Rj=h0i>[P0<gB
b`3Kh=T0c=7:0=cQfP3;d<T0l_G/0<c?a03>d<<0`lFh0<G7^@3VimT0c<fo09RFR@3YimP0[ZbM0;fk
[037aKP0]kFX0<S6^@2c/J@0aLFi0<[:_P3Vj=/0i>SJ0=?Fb`31`kH0f]cA0>KVfP38b;`0_Kfa0<71
]`38b;h0h^CI0>W[h03OhMH0b/g20:V/X`20Qgl0Ig9^051OG018E5@0A5=@05EQH@20S8`0/;bl0=3L
g03=fMT0WJVY065]J`1gPh40VJ>R08nIV01oRHP0OHR408:;QP2;TX/0YjjW07ImMP1eOgL0PXb409^U
W@36cLD0f^7I0=oVgP2g_;D0aL_10<;5_P2j^k<0lO;/0<K7_`36b[`0d=;50=C?b@3Qf]@0f=770<2l
/02n_k40]k^]0<_>a`3<cLL0][J/0<2n/P30`K<0e]cB09NQX`2V]lL0AfB609Jlj`25/>D0QkW^07^e
h`22_>`0PK;]09Jkk`19IWP0A5i_06V8]P20Z>D0Ij7Q06JVk@1NWNX0JZ_k06JZo@1//?l0IjWo06^Y
o`1_[Ol0JjG_07VZi01aU/00=DUQ00DA7`0L93404QXW02XfA01KJG@08bhb01TZ<@0N?e00;EId03]W
U017N;00MJc]07Nbn01[Z^l0MKKj072`m`1a[oP0Ljkl00<0Ljgo03l0Ljkn072]o@1ZZOH0M;?o06j_
o`1QY?80GJ?X05RMhP1RWnl0Gi?N01DmL@098dH02AT`00/H:@0X>U805c5B00D]H00aJ:/0C9CY04B>
i@1KTmd0?VbN00P^@@0=:Rh05bX^05EPHP1cMgP0^[^m0;k3a`1eO8@0CeMR041;D@1IJV80UJFJ0<O<
b02NXZ40IWAe05QWK01XMGh0G6A_055EH@1]LWP0KWQ`06=]I024RH`0];o509^b^P1LQiX0Hj[F04FE
fP16TNh0A8gd046:l`0oRO@0?H[f03b:m`0iROX0=hSk0321mP0]P?H0:Wgc02Qkl`0VNo800P0UN_40
0`0TN?808GOb01mgl`0401mgm@807WGf00<07WGh01edm`0KLoP00`0JL_L20?ooc0000?l0A5=X03U8
G@0lBf80=4=J03a:I00`?UP0BEUb03M7H00nCVD0AEIZ03i?H@0E9SH06bhl020d?`0E:C80838l01PZ
>00Z?4X08S9201l_?P0M;CX03QlY01PV<@0G92d05b@/01TS;0094QT06b@Y010G7@0=5AP05AXN01DM
7`0B6Q`031HE01@L7P0D7A`04a/M01@M700G71l05A/K00XB500C71/031@F01XS8P0b?3d0?TQ703U5
A@0O:bT09Bl^02Xd<`0a>cX0@4Y901DO7P0H8R40>dE4045;BP0e?ch0:S@c01HP7`0D7Qd08R`[04YD
D`0S;B`0:cDd02@^;@0`>ST0=T0o03Y4@`18Ddl0EF1L05AOF`1>FED0?DQ403e7AP1?FeT0>dM504MC
D@1>FUP0<3`j04=?C@0/>3@0>dQ102dj<`0a?CT0@4a:04IEDP1cPH40MXB5061^K`1GIVT0=4=803=2
B@0oCUD0>4I?03e;E00`?TL0@U=K03Y;D`1>GfL0EFI^04IGGP1<GF@0I7El04=EF@0hBTh0<4960394
B013EEL0L8:4096SY@31dmD0fn[]0>3^l@3GiNP0^<K7092NW`1ULg<0A59B04QGE00oCT/0@De;03i=
B012CTX0IG5]08bHU02iaL40h^kZ0>Obk03Tk^D0`L_009jYX@1[MgD0@U1A02Pg?00mBU80HVmg05IO
IP1RJVd0bm7A0;c2_P3Kh]X0`<Rm0=gUf02Y[j<0a<O00<74_@3Ce<h0loC^0:2QV`2b/jd0WYnI0:JW
X@3/kNL0f]_E0=GFd@3Zk>L0hN?N0>3Ug`3Uj^H0g^CR0>?Yj@3Rj>P0h^KW0=oUh`2`^k<0Y[Vo09bo
g`2E^nP0VKcV076>[P0/?e009C@i02Df<02b^kH0X9bM0;^b/`3BclP0i>CH0>;Rf03Wimd0emW>0=WL
d@3Tim`0fn7E0>S^i03Jh=H0g^?L0=OLe@3DfM80gnCM0<;7`03]l>L0b/g20<?5^03GfL/0bL^m0>KW
f@3>cl40]K>T09JDQ@3Edl@0`Kn`0>3Nd@3He/T0e]C70:j_X@3Rh]H0eMO:0=_Od@2g_Jl0_L>e0;c2
]P2j_K@0a/W20=gOfP3/k^T0g^3M0=7Cd02j_kT0VYnI09>JTP1NIU/0Ef5F05MSF@1hQ800[K^k09VW
Y`2ialL0d]kN0>7]j`30c<`0VJFS07n9R01WLG00MGmn06E`K01bOGT0KWUe096JU`22RhP0L7M`08V@
R@1cNW<0WZFN0=OQf@3Dg]D0alk60<kEc@3BfM40h>SM0;[0]P38bl80]KJ^0;fn]P3Qh]X007h0a/Rm
0<S:_@38b;`0`Kfd0=;;``37`;H0[:RL0;fm/@37b[l0em[C0<S9``2f]Z`0c<c00;Bg[030bL@0YkFn
06J0V`29/ND0O:g_08Rjo`1l]_H0MkS^07fnmP23]ol0NJGT01LmE00:<4D0>VFL06VMiP1VZ?80IZ_f
072boP1UY?<0J:co06>Wo01ZZ?/0JJSh06f^oP1[ZO@0LZWZ07bWfP0kEGH02QXa00TD9P0<62P06BTi
0351D01?G6D0FFeh055cS01XU;T0PJoQ07b^j`23^_d0LZce07BcnP1`/OD0LK7h072`n01a[o`0Ljkn
07>]o`1c[_h0Ljkj076_nP1_[OX0Jj[i06^Yo01RYO@0Ijge05ZRk01DU^`0GIOY06bIg015IYT05Bi=
00LL=`0J=Ud0:e2404Ef^01:S=P0?hoV04ZEiP0eJJ801Ba=00<W<`038B401a`M01TW9`1jOX40OWn3
05aQI`10Adl0FEeY0:J_^029VIP0KWeh05MMF`1/LW80Hg5d04YIH01XMGd0Mh290;Rob@2X/;<0TinK
02ln>@2:UIT0Xk6j08bU[01WTJL0Fig?04VFgP17T>`0AHgc04::l00oR>l0?HOb03^8m00jR?L0=hOh
03>3mP0`POH0;Gkc02UllP0WN_8202IklP0302Ijm00SNO@08GWe008087Sf00P07gOe01ifm00NMOH0
7GCe01ien00MM?L06g?h01Ybm`806G7f0P3ool`0000@03e=I00oCfH0?4aU02DeCP0N;TL093A=049@
JP0nCF@08c970392DP0eAE@0>4UC02/i@P0:6Ah06BP[01d/<@805B8[00P0628^01/U;`0K9Bl06B</
01PQ:P0I8RT05b0U01<L8@<04ATL03l041PJ01<K7@0G7b405QlN01HO700I7al06AlM01HL700A5aD0
3aDE00lE4`0C6AT04ALE01/T8`0]=S<0?TQ703a7@`0e?ch08RdY018M6@0E81`07RTU034l>00C7QX0
6RDQ02/f<P0c?SX0?DQ403U4@017DTh0@Te904=>BP15D4`0?dU802La<00G8Qh082/W03e8A018Ddl0
A4i=05aVI@18DU40CUQG03i:B00f@T80;c/k01PT9010CTh0A59B02lm?@0gAT<0@E1904aLDP1fQW`0
NHR106AcKP1BHV40=TI602ln@`1GIVd0AEIN02loC00eAE@00P19F6/05`1JJGh0EFEe04eOJ`1cQXd0
IGQo045DF`0gB4l0?TmF0353A`0jC500HW5f09f/[`3Ah><0f^[Z0=g]k@3Nk^h0_<c<09BTY01`OWh0
BUIF04YFE010C4X0@Ti:0080?4Q40440FVIR092KU`2a_KT0h^gY0>ObkP3Vl>l0bM?B0:J`[`1mQX<0
CeM<03]1=`1LIUh0NXB305ARI@1VLg/0Gf]g05MSK`13C5D0HfY`0<_@d`2i_K`0d]OA0<77_@3Efll0
[K>W0=7Dc@3;c/L0eMSA0??fk@2LWiH0fmkE0=WLd`2^/JP0iNSQ0>?Vg`3De]40fn3J0=CJeP3GgMT0
h^SV0=SQg03Dg]H0eMoF0=kSg@3Kh=T0^<2a0;70^@1YQI<0>e]b024mDP0S>DH09S4e05ENF@2jb;/0
^lJf0=ODb`3Of=00e]C80<;0]03Xj=`0h^;F0=OIcP3Del`0g^7F0>_^h`020>?Yg`210>7Wg@3Df]00
incU0<cAbP2m`;T0k_7X0<oBa`31aKL0b<Zm0<g?`P3Ph]@0alVk0=cMc`3@dL<0[JjP0=CEa`3Gel/0
c/k20=?Ca`30`[D0a<Jk0<?6^`3Rj=`0_lNj0<K>``3Lhm/0a/g60<77``26S8X0J6i^08R=T020QXH0
MWml059KF01QK6H0TIbD0;c8_P3>fm80h>cX0:2/ZP28U980V:BR08J@S`1_NWH0NH>209NRWP2<UI80
QXn<07V2O`1/MG00LGYe086:Q@1kPGd0SIB=0<37`03Gg=D0`LS00<K=a@38clL0bM380=3Gc`3@f<d0
dmW?0>;XgP2i_;<0_l:g0<C6^`35ak`0j>SN0<C4^P30`[D0cLg10;Zf[@3;a;`0c<Rm0<[8_03Be<T0
d]G<0=;Dc`37bL@0]KJ^0;Nj[`2//j/0`<k>0:Vnc`1NP:D0M:OX072^n`1f/Ol0MK?l07>hl`1f^?D0
NK;o07j`m`0_H840449S04Il`P1XZOd0F:Cb05fYm@1VYO80K:[e06NXn01Z[?X0K:cd06V/lP1WZo80
JJkc06n_k`1i[NH0:E1i00DP?@025bX02adY01HZ=@0gBe@0=TM?05]bQ01aU;X0OZcP082`l01h[O<0
N[;o07Rco`1a/OT0L[Gk072cm`1b/oL0L[;j0080L[3i04d0Lk;i07:am01`[o80Kjgf06f/n`1/Zo/0
JJ[l062Wm@1IX_40EIcf05ZJm01OTnH0KY[K04=VT00Q@fT0E7^b05R9cP1=R]X0@XWK03b5e000<7<0
01m=000L>0027RX03RL/01@W;@0D8BL0<3Pk03m4A`1mQHP0/;Nm09FIXP14BDl0I6i`05EQH@1EGeh0
L7]m07V;S`2M[[D0Wjf`0:6//02HXjL0X:nb09N[ZP0;82<0IgF206EbPP1`PX`0HgjC06^Ea@1MTm/0
CHkX04N?l`15SO<0?hS_03^5kP0iQ_00>HOc03N8m00eQOH0<hCg0362m`0^P_H0;H3f02aom@0YO?@0
9W[d02Ilm`0TNOH08GKc021elP0NM_@07gOe01ifm00MMO<077?d01]bl`0201]bm@806W;g0P3ool`0
000L03I9FP0oDV<0>deQ0394F00A8SH08S=702/jC@0jBE`0;3U902Hd@@0M:CD08c0h02Lb>00R;C40
72LY01<N800A61h04APP01@K8`0F7B<05A`R014H7P0A5QX04QLK00hC5P0B6Q`05alQ01PP8P805QhP
01005alQ01PQ800B6aP05AhK01LM6`0C6AL03Q@B00dC4@0?5A<04QPF00lE4`0M8b40:34^045:A`14
Cd/0@di:0P0O:RH0?@0E81`0;cXf049=B@0^>CD06RDQ01HQ7@0T;b/0:SDa02hi=@0R;BT08B`X04E@
C017DTh0:cHb01DO7P0W<C00=d8n05]VHP1DGe/0DUeI05MQH00mAdH0?TQ703M3@`0lB4P0;3Ph02dh
>P0jB4P0@4i?05aZJP1oSHh0Kgmn06=cL014EDl0;cll045ACP1?Geh0?U1B03I8C00jBe80BEYR04iO
J@15EfD0Bea/05EVN01SM8P0Ffb002m0D00fB580=dY@03A7C@12EE/0Gg1g09:TZ033eMT0gNc_0>Cc
mP3Rl_80^/[:0:Bb/P1_OGd00P1@GUh0o`12D500>TI4045=B@0jAT80DEiG086>Q`2Z]Jd0fNCN0>_f
l03Qj^D0aM3:0:6ZY`2:UI40FV=R04UCDP1UKFl0SYND0:^^Y@3:cL80Zk:[0<kFf01PJg40HFig05MS
K`1PJWH0@d]F069YK`3>dmH0/[Je0=gOfP3Ce/l0e]W@0::UW03<clH0a<O00=KId03_l^T0Z:^R0=;E
c03@dlX0ZZfT0<;5_P3LhMX0gN;L0=7Hd@37d</0fnCO0>;[j03;e/h0fnOK0=GOe03Qi]l0`lJm0<kB
`@2mb;X0Z;g007jGWP1eR8`0S9RF0:NYY03Be<T0fnKE0;_4/@3Gf<X0hMgA0:n]X@2i]j/0inOK0>CT
f03EeL/0c<k30>GWg03Wj]l0gn;I0>[`iP3IgmD0f^3F0=3EcP2e^[<0_/6j0>kaj03Ce//0_/:d0<;5
^P31`kH0j>[M0<G7^@2i^jh0dmG70;NgZ`3@d/D0eMG90;BfZ`2b]:T0];N/0;bn/`35bl40hNSP0;W5
^`2nb<00d=_E0:ff/`2HXil0GfQW04MAD01IHF<0M7io09ZTX`37d/h0jOGa0<cIdP2T/JX0NXN008:=
R@1II600LGah0:bg/`28THh0KGIa08N@R`2FW9P0WjFQ09ZQVP1eO7D0OX=m0866P034bL80^Kjg0=KK
e03Ig]L0^Kne0<cAbP38d<D0a/g50<oGc037cl@0f>3E0=3Fc03MhmT0^;^`0<74^@2g^Jh0_;jc0>WY
g`38b;h0_Knd0<W9_`37`[`0f]K=0=kJc`33`kL0[K2W0:jc[03Ti^D0`lG20;Ff/039clD0bMC>0<KI
g@1iTjX0NZ??06FTj`1RZ?d0JJ_o06f_o@1]/_D0Kk;f06j[o01/Yo<0BhFg04b:_@1LWnh0E9gi05JT
n@1R[ol0HJ3_06NRl01ZYoL0Jj[g06^^m@1X[O80Ijgb06R^l`1/[o<0Ljo^07JXg@0bFH@01bE1000J
:`0672T083I302i5E`1CL8h0MIoA07j^kP1m[oH0Mjcj07Zco`1g]?l0LK7k07:en`1`]?D0LKGf07:b
n@1a/OP0L[7h07>bm@1a/Nl0Kjo_06n]mP1_[?`0KJcl06RYn`1MY?H0EYkc056JmP1FVoX0EY7]06>F
i@0MC80002UK01i>UP1HT^H0@8OS03n8i015Qmd0Dh_E03=LU00::4h001LZ00LK9P095b@0628/06E^
L`2IXJ@0RiBI04iGG01LI6L0>Sm203Pm@023Rhd0YK2b0:Ne^02N[K@0QiJM0:^i_02JZ:T0XK2c09Z^
[`0oE5L05bXa05UTMP2Z]LL0Y[Bo08:G[0005P14HY@0?6J^04b9hP17SNl0A8c`0469k`0nQnh0?XSa
03b9l`0kROD0>HWh03N7n00cQ?L0<X?h02n2n00]P?H0:gkf02Ulm00VN_H097Wf029gm00QM_<201mg
m@0401ifm00MMO<07GCe01acm0806g;e0P0JL_L20?ooc00001007S8k01L[=00a@dd0>D]E02XjA`0B
8Rl04b4^02`jA@0jAU80:cQ101/U;P0F8BL05b0U02D^<`0I8B@05QhQ0P0I7B001`0J7R406QhO01TM
7P0G6a`061`M01XN7`0I7Ah00P0L8R80@P0H7Qh04a`K01@M700D7Ql04a`K01XS800G7AT04ALE00hD
4P0@5Q@051XH01<I5`0@5Q@05adK02dc<@0nAd@0ADi;04QCC`0S;RX08Bd[01TU8`0S;RX0:cHb04A?
B`0nBDD0>4<o030k=`0e?ch0:S@c04E?CP0^>3L09c4`03I0?`1?FEP0C5IE04QBD@0Y<c80<cdl01hX
9`0O:BP06bDT02Xf=P0/>3P0<3`l03m:C013CU00MhF608:@T`1fQXH0JGQk059RHP0[>Sd0@UAF04UJ
H@1LKGD0?4eD045BF@17F600?E1G059UK012EE`09SU005MZL@1AI6/0BE]U03a>F080:Sa60340B5]R
07>4R`2GZJd0`mGI0=OYj`3JjN`0g^g`0=?Ri@2N[:d0Kgen04mMG@15De<0E61N03m;B@0f@T00?TY8
04QDD01nRh@0[KZc0<cGd@3_n_80iO3X0<?=a02Z]:`0PH^304]BB`1EGeL0H6IR07AmNP2//[80eMkM
0>W^l@2h_[`0Z:ZO0;Vk/02RYj40cM;E049;E00O:CD0IW:005iXM00lADh0HFQ^0=7Ff@2`]K40h^CO
0=cMe`3Gf=80YJRO0080bLc30:H0fmkE0>g`i`2a]:/0eMS?0:2SVP2UZ9l0^l6g0?;gl03Ih=T0fnGM
0=_Tg`3Hhmd0gn[T0=OTf`3Nk=l0fnGJ0>K[i`2o`;X0h^?C0;g1/P3FiN00b=SE09:MU@2QY9T0/:VO
0;FaY@3Nh]<0^l:b09nPT03Edl@0^[R[0:2NT@3:b;`0`/:f0:VYW@3OhM@0j^cO0>7Ue`3PhmP0em[?
0>_^h`3NhMH0in[Q0=_Ne@3@dlX0lOC[0=CJd033bKd0YjfS0;bo]03Mh=D0cM730=GHc@2RYYP0]kV^
09nRU`2_/JH0al[10=[Me03WkN<0j^gT0<kEcP2;U940CUYH08>=S01ZMW@0GVUU04=?B`17DTh0Kg]g
0;c7``3>f]H0[KVe08^GT`1ePGl0T9bJ0:Rd/P2>V9L0PX^604aED01IHUd0NhAo08F;Q`2JXIX0T9N@
05]PF@1mPW/0OX=l0:jc[03BeL`0`LBk0<?6_@2l_kH0eMS?0>7Tf`3Fg=00cM?90;k4^03Df]00c=;6
0=[Pe03Hg]80cM?70>;Xg02e^:l0`LBk0<W:`P38bL40h^;J0<?3^`3LgMD0d=790<G2^`3LfM00e=;6
0<g?a02k`;T0bm;;0=CHf@31aL@0^kjg0;Ro]`2W][40bN3X07BC/01`W]00GZ;[05RVn@1OYo`0IJWl
06V]mP1Y[O@0HjOb05bOk@18Rm80DIKS04bGlP15U?<0E:Cm05jXo`1NWo<0L:Sm06bTn@1/ZOX0JZgl
06J^nP1U[OL0JJog06b^nP1`[_/0MK7j07b_kP1QQk@06SMG018X?`0^A5`0DFnC07:Ha`1jZnD0OK;d
07Z`nP1g[o`0O;Go07Rfo`1b/_X0MKKj0P1b]_L0C@1a]?X0L;?j076an@1b/oL0L;7a06n^l@1_[OH0
Kjcl06f/o01UYo/0Fj7f05>JlP1@VOL0DiWi05^Ko`1LUo4095jN000[JP0GE:L0DYCd04F@m@13S_<0
AhO[05B<j`1CRMl0H8g>02M4I0086BT041LZ01DK:`15CUD0CEIK04mIH`1=Ef00C5QH07R3O@2>UHh0
[kFc09:MX@2BWjL0Z[C0092LZ02S/[T0XK:i09b_/`1@I6D04B4Q00XE6@1iO8/0IVal061/N00iCFD0
>EB9035HX`1=R>80Ahg_04F=l@13Ro40@H[a046;m00oS?H0?H_g03b<n`0jR_/0=XOj03B5n00cQ?T0
<H;g02n0mP0[O_H0:Ggi02Mkm`0UNoH097[e02=hm@0RMo@08GKe008087Gd00<07gCc01acm00LLo@0
0P0LLoH20?ooc0000100:Ca2020c=`0Z?4005RP/01X[<P0?7RD06RT`01`Y<@0X<cT0;cY003<l@`0U
;S<03QDK00XA5`0<4AL061dQ0P0I7Ah301XL6`0M01PJ6@0G6AP05aTH01HJ6@0E6AP04QPF018H600D
7A`0624P01PR8`0H8B0072DR01TO6`0F71X04aTG014G5@0?5A<04QPF01HL6P0W;B/0<S/h051IEP1;
EU80;CPd02Pd<P0Q;B/0<3`j03I0?`19E5000`0oBTH01@0R;BT04A/J01/U900g@D00>D=20080CeUH
0640C5IE03a6A@17DE005R0O02@^;@0R;2/0<cdl03a8B01:EUH0MX6308:=T@1fQ8L0Lh2604IEFP0j
BDh0EFM[06IeNP1XNWh0@E=G03a=E017Ef@0>d]K04QHI`0fAUD0>D]G06MiQ@1KKGL0<DA;0395B`0_
@TH0:Sa004]OH01gRH/0X;Bc0<CFeP3HjnT0d^CT0=_]k@3?gml0YKFe08JFU@1JJ6P0B5IF04mKF`0n
BTP0@Ti<04=>BP12CDT0KgYf0:F^Z@3:dlh0jOC^0>C_j@30bl<0Z[F]08jHT01DGUD0CUE=06A[H`1j
PGT0bm390<oFc`31a/00fMoK0=CHe`3Mhn40gn?T0;Vn^P34a;X0alNk09jPV`3BemX0=Ci701lY=@1[
MH40FVA^03U2B@1VJfl0blo@0;6c/03Rhmd0g=gG0=KGd@2/[JL0`LBk0<?6_@3Si]d0l??Z0:NZX@2O
XYT0ZJbS0:JYX02LXYP0b<k40>K]i@3Tk^H0bmC?0080i>oY0100ho3W0=o]h03Hh]T0eMKH0<k=b`2_
Zil0^;V[0>[dk03=f=00/;BV0<:o/031]JT0c<:h0>GWf@2k`K<0dmC60P2o_K001@2e/jH0XInC0<O5
^@35aKT0YZJJ0080f=[=03l0hnKK0=CGc03VjMh0dMC90<74^`3LgmH0^Kbc0>c_iP3Dfm<0gnKN0>K]
i@3KhML0][bb0<S>a02OXYT0_L>i0<G8_`3_mN/0jo3Y0=kSg039c/P0VJ2I07^2N`1PJF@0EEmP04IB
DP1@G5`0D5aJ086=R@2c_k/0g>WR0<SEcP30cLH0?T]4075nM`2iaL40QHn>06I`K`28TY<0RYBC0:2V
XP1XKfL0NX5j05]RFP1QJ640Qhb509FJT`31akd0f]gD0<g@a`34akh0`LBi0<32]`37bKh0]KN/0=CF
b`3Mh=D0in[O0<O=`@2c^Jd0_/Bh0=;Hc03CfLd00P3Ael/03`3Jh=@0^kje0<33^P2e]Zh0];F]0>SX
h035a[h0[JjV0:JWW`39bL40fmS?0=oOd`31`kP0a/_40;Nm^@020<gAdP0a0=3Cc03;d//0Z[Zi08BL
Z00/CW409eR@05VQj`1BX_L0EJ7i05ZRm`1QYOH0HJKc05ROk@1?UnT0@8_V03Z6iP0lS>l0C9cm05JS
o`1IX?P0Hj?m06fVo`1]Y?L0KJOi06R/o`1R[_`0IZkh06Z^m`1/[_X0KZgl06VZo01c[oL0OjcS059c
W00lDg80LH^/08bbh@24]Nd0O;;`07^dm`1i/O/0NK?m07ffo`1j]_l0MKCi07Nhn01e]_H0M[Oi07Bd
n`0307:bo019072`m`1_[_D0Kjgh06j[n`1YZ_X0I:Kj05^Qm`1DVoD0DIOf056Gn@1GV?l0E9Ce03j0
c00CEj80>7[H0469k`10SOL0@H_f04V9m@1;R?80AhOY05V?f@0`DG808C5002T[@00K72h09bhf06Mb
N01/MHH072Pf061^K`2^^[H0];Zf09bRXP2FWjH0X:Rc09RN[02Z/[l0Z;S707Z=V`1AIgD00ADP00LE
600=51X0C4eO04Y@IP0/?U80<Di^06fAc@1PSml0CXgZ04Z?m018T?@0AHgc04><l`13SOH0@8gg03f;
m`0nS?T0>h_j03R9o00gR?/0=XOl03B5nP0aP_P0;Wkg02aon@0ZO_X09ggh02EkmP0SN?D08WOd025f
l`02025fm@03021em00OM?D077?d008077?f0P3ool`0003o01PW;00Y>3/04R4T02Xi?00G9bL0938c
01HT9@0A71h06RDW028];`0/=SP0;cPm02df>`0J8bP05A`R00hC5`0;4A402a4?00dA400?4a804aPD
01@I5@0B5a<03a@@01<H500D6AD06AlK02<Y9`0U;R/08b`Y028[:P0U;Rd07RLT01<L6@0=5Q<04AXG
01LM6`0H7Q`07R@T02L];@0f?ch0DEYI04M@C`10BTT0:S@c01`X:00V<S80;CTg02hh=`12C4/0@D]:
04MAD00a>cX06bDT034k?00e?d0092h_05IPH@1BG5d0@4Y;02/e=P0S;Bh0=3ho04E?D016DU80Lgmo
08FAT@1eP880FfIZ04]IG011CU@0HW5f05MVK@1VMgh0FFYa051SJ@16Eeh0AUUO055TJP12E5h0BUYZ
05]ZO`17EVT0;Ce=03A4D`0`@4d0:S]304=DF`1YNgd0TZBT0<?Cd03BiMl0fN[R0=W]hP3Di]X0]LJl
08NGU01@H5l0B5MD04MFD`13DTl0@De;04A@C010BdL0HVeW0:B_Z@2nal80hN_S0?3jlP38clP0YZfV
09bSW01XLF`0D5UD06=/I`1kQGd0QXf50:>XX@2]/jT0`/Rn0>;Ug03Ef]<0];N`0<K;a037bL@0g>7M
0>[/j`2m_kX0][BX0=kLc`2UYZ00e=SI06Q_M`1]Mh40K7J006=]MP0c?440J6i^0;o4`02Z[JH0g=gG
0>7RfP3FeM00XjBN0=;Ec039c<<0eMS?0>c_iP2`/JT0cm380<S;`P3RiM`0a<[00<cBb037c/H0cMO>
0=cVgP3Gh]X0e^7K0<cGd@3Ki^00cmSE0<K7c03<ald0d<W10:n]X@3Igm/0am3;0<O9_02`ZY`0b[bc
0<Fh[`3Xj=h0^[fb0:6SV03Rh=@0f=K90;:_X037aKP0cL^n0;6bY02b/jD0_l6d0>7SeP3SiMP0`lFh
0=3Ba`2i^k00c]350=;Db@37bKh0i>ON08^BR`2U[jL0ZK>[0;W0^03Kh]X0l?O_0?;gl03RjN40cmC=
0;_2^P23RX<0IfiW05]QG@1<EE00I6eX08VDT02a_Kd0Yk>c0;[6aP3Cgmd0hNgY0;[6`P2DWiT0JWE_
06mjLP2Z]Jd0Ae9:065/IP2@VI@0SiRE05YSH01HGUX0J6mW07^1M`1WK6D0/;J/0=[Of03=d<L0gn;I
0=7Db@3<c/<0`/Bi0<k@a@3GfL`0bL^n0<c>`@3:c;l0gMoB0>7Ue`3MhM<0`lNi0<c@`P2h_[80e]c@
0=WOd`3Jh=@0dmW?0>?Yg`2m`;L0`<>j0=OJd@3:cL@0iNKP000m0;bm]`2k_;H0`/>k0;:bZP3<bL00
aLFi0=?EbP3HgMH0cmGC0<G9c02>Si40UiZC09ROV037emH0_MOT0:C7k@1]WmX0E9cX04^KlP1:Uo<0
BiKc056Hl01AVNh0BIG[03n>jP0hRO80=HOc03b>m01>W?h0Digf05bRn01YZ_l0HIof06bUm01[ZO@0
IJcj06:^nP1X[_@0K:oc06j_l`1^[_H0K[;m06b[lP21[nX0335N018^D`0kGH<0MZSK07RekP1g]O00
N;Kc07Ren01l]od0OKSn07^fnP1i]_D0O;[g07Vgm01h^?P0M[Cm07>bo`0207:ao`1707:`o@1_[OP0
Kjgh06b[n01UZ?L0HJGh05bRm`1HWoL0E9Wh052Dm`1@U?T0F9kn04VAiP16T>D0BYCe04B?m@10R_<0
B97j04V@o01<TOP0DISb03ij^@0A=Dd03QlV034e@@0k>TP0Q8^C0::/]P2^]/d0=d9H02dnB02N[K80
^/?:0;FlaP2KXJd0YZZf0;fmb@2f_<X0Ri^b06^3W`0V@6400ATc00PD800>5Al08bM0010O?P0<;U<0
6D]l05NAfP1FU^h0Ci?d04jCnP1:T_P0Ahoe04B=m013SOH0@8gg03j<n00mRoP0>X[i03Z:o@0kRoh0
>XWo03R7o@0dPoX0<83i02f0nP0ZO_P0:7cf02Ijm00TN?@00P0SMo<202=gm003025fl`0PMO@07gCc
00807W?d0P3ool`0000C01`W;@0I92X05B0T01TT:00_>S`04QhN02hj>P0]>CT072PX01LS8`0H92@0
8Rh^03M1@`0b?3h0<CXo02<];`0K92<05b0M014J5`0200hD4P804AHB06D03a@>01<H500F6aL07bDQ
02P^:P0U;R/07bPU028[:P0/=C@0?DI302lh=@0R:bP072DR01PN700E6aT07bDU02/d<`1?F5L0D5YI
04A>C@0P;2X0=T9202hl?00S<C40=49203m;B`15Cdh0=d5003i8A`1AFeX0>D=2041:B`0lATL0<C/l
03]5AP0`>S/0>TA505IPH@1iPh@0OHN9065/KP1YMGD0>dI803Q3A@1>G5l0GV]a05MVK@14DeX0A5EM
059SJ`1:GF@0AUQR05AWKP1VN880GG5h05M[M017Ff@0<T9?02LgAP0`@4d0?TiK06QiP`2P/KT0`<oD
0=SWjP3@h=l0gNgZ0=_Zi@2b`k/0T:2F06=eJ@1=GE80A5A904IECP1;FUD0@E1;03m<A@1[N740V:FN
0;W4_P3Ki]h0jO?[0<WCbP2W[ZL0XJRP06mfKP1NI5X0Jg1Y07f2O02JX9h0TibI06efL`17CDT0ADY4
06aaJP2PXiX0c<o60>c_iP39c<40][V`0<_>a@020=_Ne`1Z0>_]j02i^[80a/Bg0;ZhZ`2ZZjD0c=3?
05IMH`1XLGX0K7Io04=>E00Q:B`0GF=Q0<35_`2TYih0eMK>0>CUg@3Ge]40XZ6L0<c=a@30`kX0f=_B
0>g`i`2JVi<0X:6I0=?Dc03;c/D0e=O>0:J/XP39c/L0d=O?0=WPf@3=ell0fnCO0>C_j@3HhM`0`/S8
0<K5b`3<al/0i]oG0:VWV`3Pi^80cMKA0<S8_033_Jl0d/Bi0=75^@3Zj]h0b<bn09ZLT@31_k<0[JVM
0<:o/034`;@0^[R[0<g;_P3<cKl0inOK0>CVf@3[kN00b/bo0<c>``2l_[<0[JnT0;Ni[P2h^Zl0j>_R
0<[AbP3@fM@0a/o:0;k8`03?f=<0L7M`07ImMP1mQ7d0LGQa04QAC01HHE`0MWml09fVX`3Dgm/0e=kM
0<[Ed@2<V9@0PHf90:6]Z@1kQh<0T9bH09ZVXP25T8`0QY6=07J1O@26ShX0QHj904Q?B014Bd@0I6]S
0:6VW`2Y[jD0];Z`0=[PeP2JX9H0`LNm0;Fh[`32aK`0h>?H0<g@a@80dM?800`0cLo20=CFb@3CeLP0
`/Bg0<G7^P3UimX0e=S:0<kBa03:c/00`lNi0<oEb@3=dlL20=oUf@0L0=;HcP3Lh]P0`lJm0<;5_031
a;/0_/6h0>k_j@30`K/0^[^e0=_Kd`31_[D0_[b`0;RiZ`2a/jH0ZJjW09nSXP3=c]80b/_=0<O:``2e
_;@0[knn0:k:f01`U[d0GHo>052Di`17To40A93b04:>l080AHo`05h0?hga03J9l@0`QoP0=Xcm03V:
l`15Snh0Ei[a062Rn01SZOl0IJWn06ZXm@1/Z_D0J:gj06F]n@1Y[O@0Kk3b072al`1_/?80KK3g07Rd
nP1n[nX09dn3000MB`1USKh0QL3j072dl@1c]O40M;Kc07RgnP1k]od0NkKl07ben01m^?@0O[_d07^g
l`1j]oH0NKGm07Fco`1d/Ol0Lk;o07:`o@1`[_/0KZkh06V[m`1SZ?H0GZGe05fTmP1LX_L0FI_i05BF
m`16R^/0CIKe03b8iP14To00?hg_03n:k`12RO40B8gb04nCm01>T>H0<Ffc000ZF0028Rl041lR01LK
900O8R/0UIfP08NBV01oRY`0L7f>01DS;01NKG@0PhfI0:B/^@2m`ll0YJVb0:>RY`2Z[[T0XK;<04ER
RP1XS;h0BF^H00lT?`003RL04R5801XfJ00]GYP0E9?H05:Ij`18TNl0CiCi04bDnP1:T_P0AHke0P12
S?D0400oS?H0?H[f03Z8m@0hR?L0>8Si03V9o00iR?h0=hKl03B3nP0`POL0;H3h02]on@0ZO_P0:7cf
02IjmP0UNOD202IjmP0402Ijm`0TN?D08GKe021em08087Gf0P3ool`0000K01dU<P0c>dH08b`e028[
<P0K92T082X/02`f=`0_>CP04AdK01PT8P0Q;B/06BPU01TU9@0O;Bd0:SPi03I4A00c?cl0<S`k02Xd
<`0Q:RL06R<P01LM6@0D6QH04ALC014F400@5@l04QPD00805Q`H0<X05adI01dV8`0W<2d0:34`02hg
=P0_>3L092d/01LP7`0M9RD0>D9105AMG01?EeT0BE=D02H`<@0`?3`0?TY:04MEE@0nC4d0@4i>01/W
9`0R;Rh0>TI6041<C00^>SX09c<c03i:BP11CDd0BeIH07N2Q01jQHL0Ig9d05eXJP0c?T00<C`n06Qc
M@15D580H6i_04=AE01;F5h0FfQ^05YYL01JJ740Ffaf04EFH01?HF/0FVah049FG`0eBE@0;4=;02@j
A@0X?4<0?4i>08ZJU`2mcL`0f>SW0=[Zj@3@h=l0c]cL0;K5`P2=W9T0H6m/04]GE@15E540@4a:03]:
A`12CT`0@dm;05QUGP2;V940/;ff0=oZhP3^nO40d=_C0;Fo]`2X/ZT0OXEm06A/H@1XKFH0MG]a08jD
RP2RYIX0Ngie04I;A00[<C40;CDg028X:00R:2H0Be1<08Z<Q`32`kd0b<W10>[/h@3=cl80];J[0<_=
`P35ak`0f]cA0>OXh02n_[@0[:ZK0;nm[P2[Zj<0d]CA0418B`0oB4l07bX`01@O8`0K92<0B4i:0<O<
a@2SYY/0f=[?0>?Sf`3DdL`0ZjZU0<?4_P2m_[P0f]_C0??dk02TY9`0a<Fm0<?4_036akl0^;Va0<74
^`2i_;D0c]?<0>?XhP3JhMX0gnKO0<kHd02i`;T0hNKR0<_;c@3Vh]l0hn3A0=OHb03Ji=`0b]G?0<O9
_02o^JT0`[FT0=K;^@3/k]T0`lRd0;RiZ`3Rh=<0lo3Q0<?0/@3ZimP0b<Jg0>7Od02o`;00hnCF0>OX
fP3Jg<l0ZZbO0;Ni[02Z[9l0_[jb0<k>`P3YjMl0i>ON0;o8``2c_[X0Y[6]09fXXP1gPWh0BU=>04eF
D@1IHUd0RiB?0:B]ZP3Ki>40e^3O0;:l^`2?ViT0K7Qh0:2/Z017DTX0NHEk082;P`1/Mg40JG=b07n9
RP21RH/0Ri>E07AlOP1BF5P0Jg5_0825O`2na;X0`<Jh0<W=_02d^:T0/;JZ0=?Ic`2EV8d0`lJk0;6d
Z@2m`;D0gN3E0P3>dLH0D`3Gf/l0cLo20=WKcP2Z[9l0_/2c0<oAa036b;/0a<Jh0;fo/@3@e<H0ZZjP
0<c@`P3>d/@0b<k20=GKc`39clD0hnWO0;_0^@33b<40cM390<kAbP3Tin00]KRa0<S9``3Gell0/ZnV
0:VWV`2BThD0[k6T0<C7`03Df=L0h^?U09jNWP2n_kL0TIR@07>3PP0cCed0AFZD05N8b`1=SNL0AXof
04:?m`11S_H0@hgf042=n@0jRol0=8Wn03NBo`0gT_d0?Hca04V@k01KW>h0Gj3`05^Sm@1V[_l0JJck
06^]n`1[[?`0JZcj06j^n01a/OP0L[?e07:am01`[?80O[Gh07bYjP1CNkT0>62M076Qg`1`/?00MKcn
076fn@1c]_`0N;Ko07Zfo`1j/_`0O[Gh086im020^?40O[K_07bgl`1j]OL0Mk?k0080MK?n04H0Lk7j
076_n01_[oT0JZki06:Yn@1NYOD0GJCb05nSm01MW_X0FIWj05>El`1:To40@Y;c03^=l011TO80A93`
056En01DTo00;VNd004bJP008D801Qd]018S:P0<5aT04Q/P01XR9@1NJ6L0CUYH03i>CP1^P800CeiK
018N7P0P:3D0E5][0;g7d02RZZ`0IFIN06=YJ@1cR:<0EWZZ05R9c01LSLl0Ag2N0294LP0kHJ00HY3M
05:@h`14Rn<0Eikj04jDm01<U?X0Bi;j04R?m`14SO@0@H_d03n9lP0kR?80=hC`03F3l00dP_40<X;c
03:2m@0cP_P0<H3f02mnm@0/OO<0:Gcd02Ymm@0[O_H0:Wge0P0YO?H202Qln00402Qln@0WNoP09GWf
02=gm0808gKf0P3ool`0000N01TO;`0[<Cl0;39002<Z=00L9B`04adO01DO800K9B@05R8N01`X900X
=c8082lZ01PW900X=c@05bLV01`/:`0V<S80<Cdm03a6A@10BTT0?TM403U2?`0d>SH0;S@`02DZ900O
91h05adI01@J5P0E6aL05adI0P0F7a`08P0V;bh09Bh]01hW9P0G81l07RLV03<l>`16Cdh0CeQG051J
F`0Y<c@0:cLg03U5A@0nC4`0?de=03Y:BP0R<S80:SHf02`h>00g@d<0@4a<04QDE022SXh0OXZ:06ah
N01NJF/0?DQ:03]6B01WLW@0FFAV061[K@1BGEl0DeiP06QfM`1FI6D2061]L`0403Q7CP1bPHP0GFih
03M8DP80<dEA04808cM203I:E@1JL7/0QI^V0:6g`P26Vj00`=?=0=OYg@3>gmD0Z;V_08VHT@1UM6d0
@U5<03e<A`12CT`0CEUG03i:BP0kAdL0Ef9T08JAT`2Y];H0eN7Q0>SekP3PkN@0[kZb0:F`Z01iQG/0
EV9H06egKP1`NW40UIfB0=SPe@3Df]00XJNM0:b_Y01=D4D08B@I02L/9@0/<S803aLI01lT9`0Z<2h0
ADM608N9Q03;c<H0b/c10>WYg`35aKT0^kf`0<73]P3<c/40f]c?0>c^h`2f]ZX0Z:NE0<O5]P2`/:H0
c]3=014I6`0P:Bh07bX`01dX:P0/=C@0>3lh0<O=``2QY9T20>CTfP3h0<[7`P2][:L0a/G00;Ri/`3I
f]80kNkV0:>SV`30`;P0]kR`0:BUW@3If]80j>WQ0;g0^@3VjN80fn3J0>K[i@3Kh]/0f=oH0=SOe`3:
clT0WYjL0<2o^P2a[Yd0];NT0=CNeP3@fm<0a/Zl0:ZWU03=`:d0akbV0>k`fP33b;80X:6A0>KTe`3O
fL/0a;j`0:bYVP3XiMH0hn7B0;BbX`39b[`0_Kj`0;k0/`31`kH0d]C70>oai03]kN40bl^o0<C4^P1B
ED`0FF9M05UUH@1LIf<0>4<o055LF01<Ee<0Mh1k0;c5`02laL80VZ>P07n9R01lQXD0SIVI08jJVP1R
KVh0KGUe04QDBP1VLVH0P8b2086<QP2;UI@0HVa]055HGP1UK780RXnC0;Vn`@3GfmX0_/>l0<G8_@31
aK@0`lJa0:fbWP2l`;80c]C:09bOU02i_;40`<>h0<G8_@3Ce//0blk30<S;`02o`[L0alVl0=?Eb034
a[T0_Knb0=_Md02i^jh0d=;40=WKc@2o`kD0d]K80<?7^@3Be/P0emgA0=CJcP32b;h0h>KL0;Rm]P35
b/<0^[ff0<G8`@3NhMX0/KB]0:j_Z@2GUhl0[jbS0<W7^P3Th]D0inWL0=KIdP2FVYT0QhN90451@@1J
Fe<0EUeE05][JP1VPY00V;gY08JgnP19R>L0AXgg04BAo@13TOd0@i3l042=o`0iRol0<X[o02j<oP0/
RO40?hga04V>j@1FTn@0HZ7^05nXm`1NZoT0JJgn06^^o@1^[Od0KJck072^n@1c/_T0LkCh07>bm@1i
]?H0MZ_]08B_m025[O80PZga08:gn@1a]?X0L[_o07>io`1d]oh0MkKo07Vdo`1i/O/0OkKi08>im@1o
]^h0O[O^07bgl@1k]OD0Mk?i07Ncn`1e]?/0Lk;i072`m`1`/?P0K;3k06>ZnP1LYO@0Fj?_05jSl@1O
W_/0GIck05ZMn019T^h0AIOk03nCmP0nTO40BIGc04nAlP1HU>`0H9GG03USR`0F:CP00P`=00hH6P0?
6A/05b8V020[;@1cOWX0VjRQ08bOV@1YOG@0F6EL02Ha;@0D72T03QLV06=`N00oBTH0MGMZ05EKE`25
V[D0DGV]04n4d01FSm`07Dj8000WH00iJKD0E8_U04:8j01:U_P0D9Sj04jDmP1;ToT0BY7i04N@m`13
S?<0?hWb03b6k`0fPnl0<Wo[031nk@0_ON`0;7c]02]kk00/No40:g[`02Yil00WN>h097C]02Agk`0W
N_80:7_c02Qkm@0WN_@202IjmP0402Ynn`0XO?T09W[g02EimP8097Og0P3ool`00001\
\>"],
  ImageRangeCache->{{{0, 399}, {296, 0}} -> {-0.00199502, 0.997595, 1.00001, \
1.00001}}],

Cell["Mezim\:011bstsk\[YAcute] autobus SOR C10.5", "Text"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
V\[YAcute]po\[CHacek]et \:017eivotnosti v programu MATHEMATICA\
\>", "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{

Cell["nacteni knihovny Zivotnost'", "SubsubsectionIcon"],

Cell[BoxData[{
    \(<< C:/Users/Kopecky/prednaska_math/zivotnost.m\), \
"\[IndentingNewLine]", 
    \(<< Graphics`Graphics3D`\)}], "Input",
  CellLabel->"In[1]:="]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["nacteni vystupu z MSA", "Section",
  CellTags->"FunctionSyntax"],

Cell[BoxData[
    \(stav = {"\<ac1001_14t_prek1.txt\>", "\<ac1001_14t_prek2.txt\>", \
"\<ac1001_14t_brzda.txt\>", "\<ac1001_14t_manevr.txt\>", \
"\<ac1001_14t_povrch.txt\>"}; pStav = 2;\)], "Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell["nacteni vystupu z MSA", "SubsubsectionIcon"],

Cell[BoxData[
    \(\(data = 
        Import["\<C:/Users/Kopecky/prednaska_math/m_\>" <> 
            stav[\([pStav]\)], "\<CSV\>"];\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(\(data[\([All, All]\)] // TableForm;\)\)], "Input",
  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(poc = 
        Append[\(Position[data[\([All, 1]\)], "\<TIME\>"]\)[\([All, 1]\)], 
          Length[data] + 3];\)\), "\[IndentingNewLine]", 
    \(Print[data[\([Range[10]]\)] // TableForm]\)}], "Input",
  CellLabel->"In[6]:=",
  CellTags->"Position"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"REQUEST/\"\>", 
            "11", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"VYSLEDNA\"\>", "\<\"SILA\"\>", "\<\"NA\"\>", \
"\<\"PRUZINE\"\>", "\<\"[N]\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"TIME\"\>", "\<\"1L\"\>", "\<\"1P\"\>", "\<\"2L1Z\"\>", \
"\<\"2P1Z\"\>", "\<\"2L2Z\"\>", "\<\"2P2Z\"\>", "\<\"NONE\"\>", \
"\<\"NONE\"\>", "\<\"F1LY\"\>", "\<\"F1LZ\"\>", "\<\"F1PY\"\>", \
"\<\"F1PZ\"\>"},
          {"1.01`", "29462.26`", "29441.7`", "19430.53`", "19407.46`", 
            "19258.45`", "19235.58`", "0", "0", 
            "8337.81958`", \(-28254.30734`\), \(-8332.0011`\), \(-28234.5903`\
\)},
          {"1.02`", "29349.77`", "29332.79`", "19412.53`", "19391.3`", 
            "19243.64`", "19222.6`", "0", "0", 
            "8305.98491`", \(-28146.42943`\), \(-8301.17957`\), \
\(-28130.14561`\)},
          {"1.03`", "29219.54`", "29206.08`", "19395.51`", "19376.1`", 
            "19228.32`", "19209.08`", "0", "0", 
            "8269.12982`", \(-28021.53886`\), \(-8265.32064`\), \
\(-28008.63072`\)},
          {"1.04`", "29072.48`", "29062.49`", "19380.12`", "19362.5`", 
            "19212.34`", "19194.87`", "0", "0", 
            "8227.51184`", \(-27880.50832`\), \(-8224.68467`\), \
\(-27870.92791`\)},
          {"1.05`", "28909.66`", "28903.08`", "19364.74`", "19348.87`", 
            "19197.71`", "19181.98`", "0", "0", 
            "8181.43378`", \(-27724.36394`\), \(-8179.57164`\), \
\(-27718.05372`\)},
          {"1.06`", "28732.3`", "28729.08`", "19349.96`", "19335.8`", 
            "19184.2`", "19170.16`", "0", "0", 
            "8131.2409`", \(-27554.2757`\), \(-8130.32964`\), \(-27551.18772`\
\)},
          {"1.07`", "28541.66`", "28541.71`", "19336.37`", "19323.88`", 
            "19171.59`", "19159.2`", "0", "0", 
            "8077.28978`", \(-27371.45194`\), \(-8077.30393`\), \
\(-27371.49989`\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"REQUEST/", 11}, {"VYSLEDNA", "SILA", "NA", "PRUZINE", 
        "[N]"}, {"TIME", "1L", "1P", "2L1Z", "2P1Z", "2L2Z", "2P2Z", "NONE", 
        "NONE", "F1LY", "F1LZ", "F1PY", "F1PZ"}, {1.01, 29462.259999999998, 
        29441.700000000001, 19430.529999999999, 19407.459999999999, 
        19258.450000000001, 19235.580000000002, 0, 0, 
        8337.8195799999994, -28254.307339999999, -8332.0010999999995, \
-28234.5903}, {1.02, 29349.77, 29332.790000000001, 19412.529999999999, 
        19391.299999999999, 19243.639999999999, 19222.599999999999, 0, 0, 
        8305.9849099999992, -28146.42943, -8301.1795700000002, -28130.14561}, \
{1.03, 29219.540000000001, 29206.080000000002, 19395.509999999998, 
        19376.099999999999, 19228.32, 19209.080000000002, 0, 0, 
        8269.1298200000001, -28021.538860000001, -8265.3206399999999, \
-28008.630720000001}, {1.04, 29072.48, 29062.490000000002, 19380.119999999999,
         19362.5, 19212.34, 19194.869999999999, 0, 0, 
        8227.5118399999992, -27880.508320000001, -8224.6846700000006, \
-27870.927909999999}, {1.05, 28909.66, 28903.080000000002, 19364.740000000002,
         19348.869999999999, 19197.709999999999, 19181.98, 0, 0, 
        8181.4337800000003, -27724.363939999999, -8179.5716400000001, \
-27718.05372}, {1.0600000000000001, 28732.299999999999, 28729.080000000002, 
        19349.959999999999, 19335.799999999999, 19184.200000000001, 19170.16, 
        0, 0, 8131.2408999999998, -27554.275699999998, -8130.3296399999999, \
-27551.187720000002}, {1.0700000000000001, 28541.66, 28541.709999999999, 
        19336.369999999999, 19323.880000000001, 19171.59, 19159.200000000001, 
        0, 0, 8077.2897800000001, -27371.451939999999, -8077.30393, \
-27371.499889999999}}]]], "Print",
  CellLabel->"From In[6]:=",
  CellTags->"Position"]
}, Open  ]],

Cell[BoxData[
    \(\(cas = 
        Take[data[\([All, 1]\)], {poc[\([1]\)] + 1, 
            poc[\([2]\)] - 3}];\)\)], "Input",
  CellLabel->"In[8]:="]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["transformace dat z MSA", "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{

Cell["pruziny", "Subsubsection"],

Cell[BoxData[{
    \(\(pruzinyF = \(Transpose[
            Take[data, {poc[\([1]\)] + 1, poc[\([2]\)] - 3}]]\)[\([{2, 3, 4, 
              5, 6, 7}]\)];\)\), "\[IndentingNewLine]", 
    \(\({pruz1L, pruz1P, pruz2L1, pruz2P1, pruz2L2, pruz2P2} = 
        pruzinyF;\)\)}], "Input",
  CellLabel->"In[31]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[pruz1L, PlotJoined \[Rule] True, 
        AspectRatio \[Rule] 0.25];\)\)], "Input",
  CellLabel->"In[33]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 -0.614114 2.78192e-005 [
[.18254 -0.01459 -6 -9 ]
[.18254 -0.01459 6 0 ]
[.34127 -0.01459 -9 -9 ]
[.34127 -0.01459 9 0 ]
[.5 -0.01459 -9 -9 ]
[.5 -0.01459 9 0 ]
[.65873 -0.01459 -9 -9 ]
[.65873 -0.01459 9 0 ]
[.81746 -0.01459 -9 -9 ]
[.81746 -0.01459 9 0 ]
[.97619 -0.01459 -9 -9 ]
[.97619 -0.01459 9 0 ]
[.01131 .05355 -30 -4.5 ]
[.01131 .05355 0 4.5 ]
[.01131 .10918 -30 -4.5 ]
[.01131 .10918 0 4.5 ]
[.01131 .16482 -30 -4.5 ]
[.01131 .16482 0 4.5 ]
[.01131 .22046 -30 -4.5 ]
[.01131 .22046 0 4.5 ]
[ 0 -0.00209 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 -0.00209 m
.18254 .00416 L
s
[(50)] .18254 -0.01459 0 1 Mshowa
.34127 -0.00209 m
.34127 .00416 L
s
[(100)] .34127 -0.01459 0 1 Mshowa
.5 -0.00209 m
.5 .00416 L
s
[(150)] .5 -0.01459 0 1 Mshowa
.65873 -0.00209 m
.65873 .00416 L
s
[(200)] .65873 -0.01459 0 1 Mshowa
.81746 -0.00209 m
.81746 .00416 L
s
[(250)] .81746 -0.01459 0 1 Mshowa
.97619 -0.00209 m
.97619 .00416 L
s
[(300)] .97619 -0.01459 0 1 Mshowa
.125 Mabswid
.05556 -0.00209 m
.05556 .00166 L
s
.0873 -0.00209 m
.0873 .00166 L
s
.11905 -0.00209 m
.11905 .00166 L
s
.15079 -0.00209 m
.15079 .00166 L
s
.21429 -0.00209 m
.21429 .00166 L
s
.24603 -0.00209 m
.24603 .00166 L
s
.27778 -0.00209 m
.27778 .00166 L
s
.30952 -0.00209 m
.30952 .00166 L
s
.37302 -0.00209 m
.37302 .00166 L
s
.40476 -0.00209 m
.40476 .00166 L
s
.43651 -0.00209 m
.43651 .00166 L
s
.46825 -0.00209 m
.46825 .00166 L
s
.53175 -0.00209 m
.53175 .00166 L
s
.56349 -0.00209 m
.56349 .00166 L
s
.59524 -0.00209 m
.59524 .00166 L
s
.62698 -0.00209 m
.62698 .00166 L
s
.69048 -0.00209 m
.69048 .00166 L
s
.72222 -0.00209 m
.72222 .00166 L
s
.75397 -0.00209 m
.75397 .00166 L
s
.78571 -0.00209 m
.78571 .00166 L
s
.84921 -0.00209 m
.84921 .00166 L
s
.88095 -0.00209 m
.88095 .00166 L
s
.9127 -0.00209 m
.9127 .00166 L
s
.94444 -0.00209 m
.94444 .00166 L
s
.25 Mabswid
0 -0.00209 m
1 -0.00209 L
s
.02381 .05355 m
.03006 .05355 L
s
[(24000)] .01131 .05355 1 0 Mshowa
.02381 .10918 m
.03006 .10918 L
s
[(26000)] .01131 .10918 1 0 Mshowa
.02381 .16482 m
.03006 .16482 L
s
[(28000)] .01131 .16482 1 0 Mshowa
.02381 .22046 m
.03006 .22046 L
s
[(30000)] .01131 .22046 1 0 Mshowa
.125 Mabswid
.02381 .01182 m
.02756 .01182 L
s
.02381 .02573 m
.02756 .02573 L
s
.02381 .03964 m
.02756 .03964 L
s
.02381 .06745 m
.02756 .06745 L
s
.02381 .08136 m
.02756 .08136 L
s
.02381 .09527 m
.02756 .09527 L
s
.02381 .12309 m
.02756 .12309 L
s
.02381 .137 m
.02756 .137 L
s
.02381 .15091 m
.02756 .15091 L
s
.02381 .17873 m
.02756 .17873 L
s
.02381 .19264 m
.02756 .19264 L
s
.02381 .20655 m
.02756 .20655 L
s
.02381 .23437 m
.02756 .23437 L
s
.02381 .24828 m
.02756 .24828 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02698 .2055 m
.03016 .20237 L
.03333 .19875 L
.03651 .19466 L
.03968 .19013 L
.04286 .18519 L
.04603 .17989 L
.04921 .17425 L
.05238 .16832 L
.05556 .16214 L
.05873 .15573 L
.0619 .14915 L
.06508 .14244 L
.06825 .13563 L
.07143 .12877 L
.0746 .12191 L
.07778 .11507 L
.08095 .10832 L
.08413 .10169 L
.0873 .09524 L
.09048 .08902 L
.09365 .08309 L
.09683 .07749 L
.1 .07225 L
.10317 .06742 L
.10635 .06301 L
.10952 .05905 L
.1127 .05556 L
.11587 .05256 L
.11905 .05005 L
.12222 .04804 L
.1254 .04652 L
.12857 .04551 L
.13175 .045 L
.13492 .04499 L
.1381 .04549 L
.14127 .05645 L
.14444 .13031 L
s
.14444 .13031 m
.14728 .25 L
s
.15591 .25 m
.15714 .19791 L
.16032 .02513 L
s
.16032 .02513 m
.16129 0 L
s
.17031 0 m
.17302 .04 L
.17619 .07437 L
.17937 .0907 L
.18254 .09098 L
.18571 .08242 L
.18889 .07437 L
.19206 .07343 L
.19524 .08064 L
.19841 .09261 L
.20159 .10472 L
.20476 .11394 L
.20794 .11974 L
.21111 .12336 L
.21429 .12665 L
.21746 .13098 L
.22063 .13666 L
.22381 .14315 L
.22698 .14958 L
.23016 .1553 L
.23333 .16009 L
.23651 .16414 L
.23968 .16775 L
.24286 .1712 L
.24603 .17456 L
.24921 .17773 L
.25238 .18054 L
.25556 .18287 L
.25873 .18466 L
.2619 .18593 L
.26508 .18674 L
.26825 .18715 L
.27143 .18718 L
.2746 .18682 L
.27778 .18606 L
.28095 .18488 L
.28413 .18329 L
.2873 .18132 L
.29048 .17898 L
.29365 .17632 L
.29683 .17335 L
.3 .1701 L
.30317 .16662 L
.30635 .16337 L
.30952 .16062 L
.3127 .157 L
.31587 .15141 L
.31905 .14497 L
.32222 .13912 L
.3254 .13467 L
Mistroke
.32857 .13125 L
.33175 .12748 L
.33492 .12293 L
.3381 .11821 L
.34127 .11377 L
.34444 .10964 L
.34762 .10591 L
.35079 .10256 L
.35397 .09938 L
.35714 .09627 L
.36032 .09325 L
.36349 .09038 L
.36667 .08777 L
.36984 .08549 L
.37302 .08357 L
.37619 .08198 L
.37937 .08069 L
.38254 .07964 L
.38571 .07885 L
.38889 .07831 L
.39206 .07808 L
.39524 .07817 L
.39841 .07857 L
.40159 .07928 L
.40476 .08026 L
.40794 .08149 L
.41111 .08296 L
.41429 .08465 L
.41746 .08657 L
.42063 .0887 L
.42381 .09103 L
.42698 .09353 L
.43016 .09618 L
.43333 .09894 L
.43651 .10181 L
.43968 .10475 L
.44286 .10775 L
.44603 .11079 L
.44921 .11385 L
.45238 .11692 L
.45556 .11996 L
.45873 .12295 L
.4619 .12589 L
.46508 .12876 L
.46825 .13154 L
.47143 .13423 L
.4746 .1368 L
.47778 .13924 L
.48095 .14156 L
.48413 .14373 L
Mistroke
.4873 .14574 L
.49048 .1476 L
.49365 .1493 L
.49683 .15082 L
.5 .15218 L
.50317 .15337 L
.50635 .15438 L
.50952 .15522 L
.5127 .15589 L
.51587 .15639 L
.51905 .15672 L
.52222 .15688 L
.5254 .15689 L
.52857 .15675 L
.53175 .15646 L
.53492 .15602 L
.5381 .15546 L
.54127 .15476 L
.54444 .15395 L
.54762 .15302 L
.55079 .15199 L
.55397 .15087 L
.55714 .14967 L
.56032 .14839 L
.56349 .14705 L
.56667 .14566 L
.56984 .14421 L
.57302 .14274 L
.57619 .14124 L
.57937 .13972 L
.58254 .13819 L
.58571 .13666 L
.58889 .13514 L
.59206 .13363 L
.59524 .13214 L
.59841 .13067 L
.60159 .12923 L
.60476 .12784 L
.60794 .12648 L
.61111 .12517 L
.61429 .12392 L
.61746 .12271 L
.62063 .12156 L
.62381 .12048 L
.62698 .11945 L
.63016 .11849 L
.63333 .1176 L
.63651 .11677 L
.63968 .11601 L
.64286 .11532 L
Mistroke
.64603 .11469 L
.64921 .11414 L
.65238 .11365 L
.65556 .11323 L
.65873 .11289 L
.6619 .1126 L
.66508 .11239 L
.66825 .11223 L
.67143 .11215 L
.6746 .11213 L
.67778 .11217 L
.68095 .11227 L
.68413 .11243 L
.6873 .11266 L
.69048 .11294 L
.69365 .11328 L
.69683 .11367 L
.7 .11413 L
.70317 .11463 L
.70635 .11519 L
.70952 .1158 L
.7127 .11646 L
.71587 .11717 L
.71905 .11792 L
.72222 .11873 L
.7254 .11957 L
.72857 .12046 L
.73175 .12138 L
.73492 .12234 L
.7381 .12334 L
.74127 .12436 L
.74444 .12542 L
.74762 .12649 L
.75079 .12759 L
.75397 .12871 L
.75714 .12984 L
.76032 .13098 L
.76349 .13212 L
.76667 .13326 L
.76984 .1344 L
.77302 .13552 L
.77619 .13663 L
.77937 .13773 L
.78254 .13879 L
.78571 .13982 L
.78889 .14082 L
.79206 .14177 L
.79524 .14268 L
.79841 .14353 L
.80159 .14432 L
Mistroke
.80476 .14505 L
.80794 .14571 L
.81111 .14629 L
.81429 .1468 L
.81746 .14722 L
.82063 .14756 L
.82381 .14781 L
.82698 .14795 L
.83016 .14801 L
.83333 .14796 L
.83651 .14782 L
.83968 .14757 L
.84286 .14722 L
.84603 .14676 L
.84921 .1462 L
.85238 .14554 L
.85556 .14478 L
.85873 .14392 L
.8619 .14297 L
.86508 .14192 L
.86825 .14079 L
.87143 .13958 L
.8746 .13829 L
.87778 .13692 L
.88095 .1355 L
.88413 .13401 L
.8873 .13248 L
.89048 .13091 L
.89365 .12931 L
.89683 .12768 L
.9 .12604 L
.90317 .12439 L
.90635 .12275 L
.90952 .12113 L
.9127 .11954 L
.91587 .11798 L
.91905 .11647 L
.92222 .11502 L
.9254 .11364 L
.92857 .11233 L
.93175 .11112 L
.93492 .10999 L
.9381 .10898 L
.94127 .10807 L
.94444 .10729 L
.94762 .10663 L
.95079 .10612 L
.95397 .10573 L
.95714 .10549 L
.96032 .1054 L
Mistroke
.96349 .10546 L
.96667 .10566 L
.96984 .10602 L
.97302 .10652 L
.97619 .10717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[33]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm001=Mkd2
0004Mkd2000IMkd50002Mkd20004Mkd2000FMkd50002Mkd20004Mkd2000FMkd40003Mkd20004Mkd2
000FMkd40003Mkd20004Mkd2000HMkd20004Mkd20004Mkd2000>Mkd004ag_@04001g_GNm0002Mkd0
1000Mkeg_@006WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0EMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01=g_@03001g_GNm00=g_@04001g_GNm0002Mkd0
1000Mkeg_@005GNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm000FMkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm000=Mkd004mg_@04001g_GNm0002Mkd00`00Mkeg_@0HMkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Eg_@03001g_GNm00Ag_@04001g_GNm
0002Mkd00`00Mkeg_@0DMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd001Ig_@03001g
_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@0FMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@03001g_GNm00]g_@00CGNm0P000gNm00@007NmMkd001Yg_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd05GNm00<007NmMkd00WNm0P000gNm00@007NmMkd001Mg_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd05GNm00<007NmMkd00WNm0P000gNm00@007NmMkd001Ug
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd02gNm001=Mkd00`00Mkeg_@02Mkd01000
Mkeg_@006WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0EMkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd01000Mkeg_@005GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@005GNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm000FMkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm000=Mkd004eg_@<000=g_@8001Yg_@8000Ag_@8000Ag_@8001Mg_@80
00Ag_@<000=g_@8001Mg_@8000Ag_@8000Ag_@8001Mg_@8000Ag_@<000=g_@8001Qg_@8000Ag_@80
00Ag_@8000ig_@00ogNm8GNm003oMkdQMkd00?mg_B5g_@00ogNm8GNm003oMkdQMkd002Ig_N/000mg
_@00:gNm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007Nm
Mkd01GNm00<007NmMkd017Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007Nm
Mkd01GNm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm
Mkd017Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm
Mkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm
Mkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007Nm
Mkd01GNm00<007NmMkd04WNm000[Mkd00`00Mkeg_@0NMkd00`00Mkd00002Mkd00`00Mkeg_@0RMkd0
0`00Mkeg_@0RMkd00`00Mkeg_@0RMkd00`00Mkeg_@0RMkd00`00Mkeg_@0SMkd00`00Mkeg_@0BMkd0
02]g_@03001g_GNm01ig_@03001g_@000=5g_@00:gNm0P007WNm00@007NmMkd00=5g_@00:gNm00<0
07NmMkd07GNm00@007NmMkd00=5g_@00:gNm00<007NmMkd07GNm00@007NmMkd00=5g_@00:gNm0P00
7WNm00@007NmMkd00=5g_@00:gNm00<007NmMkd07GNm00@007NmMkd00=5g_@00:gNm00<007NmMkd0
7GNm00@007NmMkd00=5g_@00:gNm0P007WNm00@007NmMkd00=5g_@002gNm100017Nm0`000WNm0P00
17Nm0P0017Nm0P001GNm00<007NmMkd05gNm00<007NmMkd00gNm00@007NmMkd00=5g_@002gNm00<0
07NmMkd01WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm
00<007NmMkd057Nm0`0000=g_@00Mkd00gNm00@007NmMkd00=5g_@0037Nm00<007NmMkd00WNm1@00
00Eg_@00Mkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm0`004gNm0P000gNm00<007Nm
Mkd00WNm00@007NmMkd00=5g_@003GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm019g_@03001g_GNm00Ag_@05001g
_GNmMkd00002Mkd00`00Mkeg_@3?Mkd000]g_@04001g_GNm0003Mkd00`00Mkd00002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@0AMkd00`00Mkeg_@05Mkd01@00
Mkeg_GNm00000gNm00<007NmMkd0cWNm000<Mkd20005Mkd20003Mkd20004Mkd20004Mkd20005Mkd0
0`00Mkeg_@0AMkd00`00Mkeg_@05Mkd01@00Mkeg_GNm00000gNm00<007NmMkd0cWNm000[Mkd2000A
Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00000gNm00<007NmMkd0cWNm000[Mkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@07Mkd01@00Mkeg_GNm00000gNm00<007NmMkd00P00c7Nm000[Mkd00`00Mkeg_@0>Mkd0
0`00Mkeg_@08Mkd01@00Mkeg_GNm00000gNm00D007Nm001g_@0002ag_@D009]g_@00:gNm0P003gNm
00<007NmMkd027Nm00D007NmMkeg_@0000=g_@03001g_@00009g_@03001g_GNm02Ig_@<000Eg_@80
09Ug_@00:gNm00<007NmMkd03GNm00<007NmMkd02GNm00D007NmMkeg_@0000Ag_@80009g_@03001g
_GNm02Eg_@03001g_GNm00Qg_@8009Mg_@00:gNm00<007NmMkd03GNm00<007NmMkd02GNm00D007Nm
Mkeg_@0000Ag_@80009g_@03001g_GNm02Ag_@03001g_GNm00Yg_@8009Ig_@00:gNm0P003GNm00<0
07NmMkd02gNm00@007NmMkd000Qg_@03001g_GNm029g_@8000mg_@8009Ag_@00:gNm00<007NmMkd0
37Nm00<007NmMkd02gNm00@007NmMkd000Qg_@03001g_GNm029g_@03001g_GNm00mg_@03001g_GNm
099g_@002gNm10000WNm0`0017Nm0P0017Nm0P0017Nm0P001GNm00<007NmMkd037Nm00<007NmMkd0
2gNm00@007NmMkd000Ug_@03001g_GNm021g_@03001g_GNm015g_@80099g_@002gNm00<007NmMkd0
0gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ag_@03001g
_GNm00]g_@03001g_GNm00ag_@04001g_GNm0009Mkd00`00Mkeg_@0OMkd00`00Mkeg_@0DMkd00`00
Mkeg_@1aMkd:000DMkd000ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm0004Mkd3000:Mkd00`00Mkeg_@0=Mkd01000Mkeg_@002WNm00<007Nm
Mkd07WNm00<007NmMkd057Nm00<007NmMkd0;WNm2P00=WNm0`007WNm000=Mkd01000Mkeg_GNm0`00
0gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd02WNm00<007Nm
Mkd03GNm00@007NmMkd000Yg_@03001g_GNm01eg_@03001g_GNm01Ig_@8002Ug_@H000Ug_@H002ig
_@<0021g_@002gNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Ag_@03001g_GNm00Ug_@03001g_GNm00ig_@04001g_GNm000;Mkd00`00Mkeg
_@0KMkd00`00Mkeg_@0IMkd00`00Mkeg_@0SMkd3000DMkd4000YMkd2000SMkd000ag_@8000Ag_@<0
00=g_@8000Ag_@8000Ag_@8000Eg_@8000Yg_@03001g_GNm00ig_@04001g_GNm000;Mkd00`00Mkeg
_@0JMkd00`00Mkeg_@0JMkd2000RMkd2000KMkd3000TMkd2000UMkd002]g_@03001g_GNm00Ug_@03
001g_GNm00ig_@04001g_GNm000<Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0LMkd00`00Mkeg_@0MMkd2
000PMkd3000OMkd2000WMkd002]g_@03001g_GNm00Qg_@03001g_GNm00mg_@04001g_GNm000=Mkd0
0`00Mkeg_@0FMkd2000PMkd00`00Mkeg_@0JMkd2000UMkd3000JMkd2000YMkd002]g_@8000Ug_@03
001g_GNm00mg_@04001g_GNm000>Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0QMkd00`00Mkeg_@0FMkd3
000ZMkd3000EMkd2000[Mkd002]g_@03001g_GNm00Mg_@03001g_GNm011g_@04001g_GNm000>Mkd0
0`00Mkeg_@0DMkd00`00Mkeg_@0RMkd2000DMkd3000_Mkd3000?Mkd3000]Mkd002]g_@03001g_GNm
00Ig_@03001g_GNm015g_@04001g_GNm000>Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0SMkd2000AMkd2
000eMkd60004Mkd5000`Mkd002]g_@8000Mg_@03001g_GNm015g_@04001g_GNm000?Mkd00`00Mkeg
_@0BMkd00`00Mkeg_@0VMkd2000=Mkd2000mMkd4000eMkd002]g_@03001g_GNm00Ig_@03001g_GNm
015g_@04001g_GNm000@Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0YMkd40004Mkd5001hMkd000]g_@@0
00=g_@8000Ag_@8000Ag_@8000Ag_@8000Eg_@03001g_GNm00Eg_@03001g_GNm019g_@04001g_GNm
000@Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0]Mkd4001mMkd000]g_@03001g_GNm00=g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0BMkd01000Mkeg_@004GNm00<007NmMkd03WNm00<007NmMkd0[gNm000<Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm0`0017Nm
00<007NmMkd04gNm00@007NmMkd0019g_@03001g_GNm00ag_@03001g_GNm0;1g_@003GNm00<007Nm
Mkd00WNm0P000gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd0
0gNm00<007NmMkd057Nm00@007NmMkd001=g_@03001g_GNm00Yg_@03001g_GNm0;5g_@002gNm00@0
07NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0DMkd01000Mkeg_@004gNm00<007NmMkd02GNm00<007NmMkd0
/WNm000<Mkd20004Mkd20004Mkd20004Mkd20004Mkd20005Mkd20004Mkd00`00Mkeg_@0DMkd01000
Mkeg_@0057Nm0P001gNm0P00]GNm000[Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0EMkd01000Mkeg_@00
5WNm0P0017Nm00<007NmMkd0]GNm000[Mkd01@00Mkeg_GNm000067Nm00@007NmMkd001Qg_@@00;Qg
_@00:gNm0P0000=g_@00Mkd067Nm00@007NmMkd00=Ag_@00:gNm00@007NmMkd001Ug_@04001g_GNm
003DMkd002]g_@03001g_@0001Yg_@04001g_GNm003DMkd002]g_@8001]g_@04001g_GNm003DMkd0
02]g_@03001g_GNm01Yg_@04001g_GNm003DMkd000ag_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@80
00Eg_@03001g_GNm01Yg_@04001g_GNm003DMkd000]g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd06WNm00@007NmMkd0
0=Ag_@003GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@03001g_GNm009g_@<001Yg_@03001g_@000=Eg_@003WNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm01Yg_@03001g
_@000=Eg_@002gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0004Mkd00`00Mkeg_@0JMkd00`00Mkd0003EMkd000ag_@8000Ag_@8000Ag_@80
00Ag_@8000Ag_@8000Eg_@8001]g_@03001g_@000=Eg_@00:gNm00<007NmMkd06WNm00<007Nm0000
eGNm000[Mkd00`00Mkeg_@0JMkd00`00Mkd0003EMkd002]g_@8001]g_@03001g_@000=Eg_@00\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {-58.9912, 20170, 1.3443, 153.406}}
  ]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["tlumice", "Subsubsection"],

Cell[BoxData[{
    \(\(tlumiceF = \(-\(Transpose[
              Take[data, {poc[\([2]\)] + 1, poc[\([3]\)] - 3}]]\)[\([{2, 3, 
                4, 5, 6, 7}]\)]\);\)\), "\[IndentingNewLine]", 
    \(\({tlum1L, tlum1P, tlum2L1, tlum2P1, tlum2L2, tlum2P2} = 
        tlumiceF;\)\)}], "Input",
  CellLabel->"In[34]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[tlum2L1, PlotJoined \[Rule] True, 
        AspectRatio \[Rule] 0.25];\)\)], "Input",
  CellLabel->"In[36]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 0.122564 0.000481651 [
[.18254 .11006 -6 -9 ]
[.18254 .11006 6 0 ]
[.34127 .11006 -9 -9 ]
[.34127 .11006 9 0 ]
[.5 .11006 -9 -9 ]
[.5 .11006 9 0 ]
[.65873 .11006 -9 -9 ]
[.65873 .11006 9 0 ]
[.81746 .11006 -9 -9 ]
[.81746 .11006 9 0 ]
[.97619 .11006 -9 -9 ]
[.97619 .11006 9 0 ]
[.01131 .02623 -24 -4.5 ]
[.01131 .02623 0 4.5 ]
[.01131 .0744 -24 -4.5 ]
[.01131 .0744 0 4.5 ]
[.01131 .17073 -18 -4.5 ]
[.01131 .17073 0 4.5 ]
[.01131 .21889 -18 -4.5 ]
[.01131 .21889 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .12256 m
.18254 .12881 L
s
[(50)] .18254 .11006 0 1 Mshowa
.34127 .12256 m
.34127 .12881 L
s
[(100)] .34127 .11006 0 1 Mshowa
.5 .12256 m
.5 .12881 L
s
[(150)] .5 .11006 0 1 Mshowa
.65873 .12256 m
.65873 .12881 L
s
[(200)] .65873 .11006 0 1 Mshowa
.81746 .12256 m
.81746 .12881 L
s
[(250)] .81746 .11006 0 1 Mshowa
.97619 .12256 m
.97619 .12881 L
s
[(300)] .97619 .11006 0 1 Mshowa
.125 Mabswid
.05556 .12256 m
.05556 .12631 L
s
.0873 .12256 m
.0873 .12631 L
s
.11905 .12256 m
.11905 .12631 L
s
.15079 .12256 m
.15079 .12631 L
s
.21429 .12256 m
.21429 .12631 L
s
.24603 .12256 m
.24603 .12631 L
s
.27778 .12256 m
.27778 .12631 L
s
.30952 .12256 m
.30952 .12631 L
s
.37302 .12256 m
.37302 .12631 L
s
.40476 .12256 m
.40476 .12631 L
s
.43651 .12256 m
.43651 .12631 L
s
.46825 .12256 m
.46825 .12631 L
s
.53175 .12256 m
.53175 .12631 L
s
.56349 .12256 m
.56349 .12631 L
s
.59524 .12256 m
.59524 .12631 L
s
.62698 .12256 m
.62698 .12631 L
s
.69048 .12256 m
.69048 .12631 L
s
.72222 .12256 m
.72222 .12631 L
s
.75397 .12256 m
.75397 .12631 L
s
.78571 .12256 m
.78571 .12631 L
s
.84921 .12256 m
.84921 .12631 L
s
.88095 .12256 m
.88095 .12631 L
s
.9127 .12256 m
.9127 .12631 L
s
.94444 .12256 m
.94444 .12631 L
s
.25 Mabswid
0 .12256 m
1 .12256 L
s
.02381 .02623 m
.03006 .02623 L
s
[(-200)] .01131 .02623 1 0 Mshowa
.02381 .0744 m
.03006 .0744 L
s
[(-100)] .01131 .0744 1 0 Mshowa
.02381 .17073 m
.03006 .17073 L
s
[(100)] .01131 .17073 1 0 Mshowa
.02381 .21889 m
.03006 .21889 L
s
[(200)] .01131 .21889 1 0 Mshowa
.125 Mabswid
.02381 .03587 m
.02756 .03587 L
s
.02381 .0455 m
.02756 .0455 L
s
.02381 .05513 m
.02756 .05513 L
s
.02381 .06477 m
.02756 .06477 L
s
.02381 .08403 m
.02756 .08403 L
s
.02381 .09366 m
.02756 .09366 L
s
.02381 .1033 m
.02756 .1033 L
s
.02381 .11293 m
.02756 .11293 L
s
.02381 .1322 m
.02756 .1322 L
s
.02381 .14183 m
.02756 .14183 L
s
.02381 .15146 m
.02756 .15146 L
s
.02381 .1611 m
.02756 .1611 L
s
.02381 .18036 m
.02756 .18036 L
s
.02381 .18999 m
.02756 .18999 L
s
.02381 .19963 m
.02756 .19963 L
s
.02381 .20926 m
.02756 .20926 L
s
.02381 .0166 m
.02756 .0166 L
s
.02381 .00697 m
.02756 .00697 L
s
.02381 .22853 m
.02756 .22853 L
s
.02381 .23816 m
.02756 .23816 L
s
.02381 .24779 m
.02756 .24779 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02698 .11451 m
.03016 .11331 L
.03333 .11479 L
.03651 .11478 L
.03968 .11477 L
.04286 .11559 L
.04603 .11658 L
.04921 .11682 L
.05238 .11715 L
.05556 .11846 L
.05873 .1199 L
.0619 .12058 L
.06508 .12156 L
.06825 .12256 L
.07143 .12437 L
.0746 .12561 L
.07778 .12683 L
.08095 .12818 L
.08413 .12933 L
.0873 .131 L
.09048 .13208 L
.09365 .13366 L
.09683 .13479 L
.1 .13652 L
.10317 .13699 L
.10635 .13885 L
.10952 .13932 L
.1127 .14071 L
.11587 .14175 L
.11905 .14174 L
.12222 .14425 L
.1254 .14314 L
.12857 .14332 L
.13175 .14401 L
.13492 .14408 L
.1381 .14308 L
.14127 .14294 L
.14444 .13874 L
.14762 .13059 L
.15079 .12452 L
.15397 .1185 L
.15714 .11339 L
.16032 .11405 L
.16349 .11855 L
.16667 .12256 L
.16984 .12124 L
.17302 .12443 L
.17619 .1257 L
.17937 .12373 L
.18254 .12193 L
Mistroke
.18571 .11986 L
.18889 .11742 L
.19206 .11785 L
.19524 .11689 L
.19841 .11618 L
.20159 .11458 L
.20476 .11562 L
.20794 .11146 L
.21111 .10951 L
.21429 .10878 L
.21746 .1075 L
.22063 .1063 L
.22381 .10542 L
.22698 .10435 L
.23016 .10309 L
.23333 .10192 L
.23651 .10092 L
.23968 .10045 L
.24286 .09902 L
.24603 .09932 L
.24921 .09921 L
.25238 .09887 L
.25556 .09889 L
.25873 .09913 L
.2619 .09947 L
.26508 .0998 L
.26825 .10032 L
.27143 .10185 L
.2746 .1028 L
.27778 .10467 L
.28095 .10517 L
.28413 .10705 L
.2873 .10901 L
.29048 .11108 L
.29365 .11219 L
.29683 .11494 L
.3 .11493 L
Mfstroke
.3 .11493 m
.30152 .25 L
s
.31268 .25 m
.3127 .24654 L
s
.3127 .24654 m
.3132 0 L
s
.32826 0 m
.32857 .22625 L
s
.32857 .22625 m
.32889 .25 L
s
.33759 .25 m
.3381 .2317 L
.34127 .11259 L
.34444 .04228 L
.34762 .01705 L
.35079 .06549 L
.35397 .13579 L
.35714 .18006 L
.36032 .1939 L
.36349 .19421 L
.36667 .18696 L
.36984 .17654 L
.37302 .16452 L
.37619 .16034 L
.37937 .16068 L
.38254 .16459 L
.38571 .16988 L
.38889 .17567 L
.39206 .1789 L
.39524 .1788 L
.39841 .17564 L
.40159 .17232 L
.40476 .1674 L
.40794 .16211 L
.41111 .15913 L
.41429 .15902 L
.41746 .1584 L
.42063 .15593 L
.42381 .1522 L
.42698 .1493 L
.43016 .14333 L
.43333 .13743 L
.43651 .13283 L
.43968 .1279 L
.44286 .12347 L
.44603 .11981 L
.44921 .11371 L
.45238 .11093 L
.45556 .10692 L
.45873 .09966 L
.4619 .09499 L
.46508 .09269 L
.46825 .0882 L
.47143 .08483 L
.4746 .08111 L
.47778 .07898 L
.48095 .07496 L
.48413 .073 L
.4873 .07289 L
.49048 .07013 L
Mistroke
.49365 .06893 L
.49683 .0668 L
.5 .0696 L
.50317 .0689 L
.50635 .06813 L
.50952 .07139 L
.5127 .07162 L
.51587 .07137 L
.51905 .0767 L
.52222 .0782 L
.5254 .08013 L
.52857 .08361 L
.53175 .08709 L
.53492 .0895 L
.5381 .09255 L
.54127 .09743 L
.54444 .1025 L
.54762 .10702 L
.55079 .11144 L
.55397 .11568 L
.55714 .11977 L
.56032 .12402 L
.56349 .13077 L
.56667 .13162 L
.56984 .13557 L
.57302 .13959 L
.57619 .14416 L
.57937 .14753 L
.58254 .15221 L
.58571 .15326 L
.58889 .15516 L
.59206 .15939 L
.59524 .16376 L
.59841 .16201 L
.60159 .1633 L
.60476 .16694 L
.60794 .16862 L
.61111 .16616 L
.61429 .16753 L
.61746 .16928 L
.62063 .17023 L
.62381 .16562 L
.62698 .16663 L
.63016 .16634 L
.63333 .16618 L
.63651 .16065 L
.63968 .15997 L
.64286 .15861 L
.64603 .1554 L
.64921 .15292 L
Mistroke
.65238 .14876 L
.65556 .14816 L
.65873 .14217 L
.6619 .139 L
.66508 .13604 L
.66825 .13199 L
.67143 .12797 L
.6746 .12437 L
.67778 .12051 L
.68095 .11651 L
.68413 .11265 L
.6873 .10891 L
.69048 .1053 L
.69365 .10176 L
.69683 .09849 L
.7 .09652 L
.70317 .09245 L
.70635 .08971 L
.70952 .08829 L
.7127 .08629 L
.71587 .08316 L
.71905 .08236 L
.72222 .08194 L
.7254 .07711 L
.72857 .0801 L
.73175 .08004 L
.73492 .07753 L
.7381 .08073 L
.74127 .08067 L
.74444 .07962 L
.74762 .08336 L
.75079 .08502 L
.75397 .08561 L
.75714 .08786 L
.76032 .09164 L
.76349 .09271 L
.76667 .09524 L
.76984 .09847 L
.77302 .10132 L
.77619 .10427 L
.77937 .10747 L
.78254 .11078 L
.78571 .11398 L
.78889 .11744 L
.79206 .12055 L
.79524 .12375 L
.79841 .12699 L
.80159 .12989 L
.80476 .13509 L
.80794 .13473 L
Mistroke
.81111 .13791 L
.81429 .14289 L
.81746 .14222 L
.82063 .14508 L
.82381 .14799 L
.82698 .14885 L
.83016 .15123 L
.83333 .15196 L
.83651 .15266 L
.83968 .15666 L
.84286 .15405 L
.84603 .15647 L
.84921 .15476 L
.85238 .15501 L
.85556 .15683 L
.85873 .15346 L
.8619 .15421 L
.86508 .15211 L
.86825 .15166 L
.87143 .1524 L
.8746 .14782 L
.87778 .14911 L
.88095 .14489 L
.88413 .14274 L
.8873 .14137 L
.89048 .13901 L
.89365 .13645 L
.89683 .13421 L
.9 .13176 L
.90317 .12886 L
.90635 .12563 L
.90952 .12423 L
.9127 .12158 L
.91587 .1188 L
.91905 .11652 L
.92222 .11284 L
.9254 .1132 L
.92857 .11004 L
.93175 .10739 L
.93492 .10581 L
.9381 .1042 L
.94127 .10239 L
.94444 .101 L
.94762 .0999 L
.95079 .09794 L
.95397 .09928 L
.95714 .09769 L
.96032 .09764 L
.96349 .09653 L
.96667 .09652 L
Mistroke
.96984 .09682 L
.97302 .09699 L
.97619 .09764 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[36]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm003oMkdQ
Mkd00?mg_B5g_@006gNm00<007NmMkd0ogNm0gNm000KMkd00`00Mkeg_@19Mkd01@00Mkeg_GNm0000
]7Nm000KMkd2001:Mkd01@00Mkeg_GNm0000]7Nm000KMkd00`00Mkeg_@19Mkd01@00Mkeg_GNm0000
]7Nm000KMkd2001:Mkd01@00Mkeg_GNm0000]7Nm0007Mkd40003Mkd20004Mkd20005Mkd00`00Mkeg
_@19Mkd01@00Mkeg_GNm000017Nm00<007NmMkd0[GNm0007Mkd00`00Mkeg_@03Mkd01000Mkeg_@00
0WNm00@007NmMkd000Ag_@03001g_GNm04Ug_@05001g_GNmMkd00004Mkd00`00Mkeg_@2]Mkd000Qg
_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm0P00BWNm00D007NmMkeg_@0000Ag
_@03001g_GNm0:eg_@0000=g_@0000000P0017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm0P00[gNm0007Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm0P00
[gNm0008Mkd20004Mkd20004Mkd20005Mkd2001:Mkd01@00Mkeg_GNm00000gNm0P00[gNm000KMkd0
0`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm0P00[gNm000KMkd2001:Mkd01@00Mkeg_GNm00000gNm
00<007Nm0000[WNm000KMkd00`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm00<007Nm0000[WNm000K
Mkd00`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm00<007Nm0000[WNm000KMkd2001:Mkd01@00Mkeg
_GNm00000gNm00<007Nm0000[WNm000KMkd00`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm00<007Nm
0000[WNm000KMkd2001:Mkd01@00Mkeg_GNm00000gNm00<007Nm0000[WNm0007Mkd50002Mkd20004
Mkd20005Mkd00`00Mkeg_@19Mkd01@00Mkeg_GNm00000gNm00<007Nm000097Nm1@00QGNm0009Mkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm04Ug_@05001g_GNm
Mkd00003Mkd00`00Mkd0000RMkd30004Mkd20023Mkd000Ug_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd00WNm0P00BWNm00D007NmMkeg_@0000=g_@03001g_@00025g_@03001g_GNm
00Mg_@03001g_GNm03=g_@03001g_GNm04Yg_@0000=g_@0000000P0017Nm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0SMkd20004Mkd2000MMkd600000gNm0000
0002Mkd01000Mkd000006gNm1@000WNm0P0017Nm0`006WNm10000gNm0P0017Nm0P002WNm1P002gNm
10000gNm0P0017Nm0P0077Nm0P0017Nm0P0017Nm0P000gNm0009Mkd01@00Mkeg_GNm00000WNm00@0
07NmMkd0009g_@03001g_GNm009g_@8002=g_@04001g_GNm0002Mkd01000Mkeg_@007GNm0P000WNm
0P0000Ag_@00001g_@80009g_@03001g_GNm01Ug_@8000=g_@04001g_GNm0002Mkd00`00Mkeg_@02
000IMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@<000Eg_@8000Ug_@03001g
_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@006WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm0008Mkd20004Mkd20004Mkd20005Mkd00`00Mkeg_@0UMkd01000Mkeg_@000WNm
00<007NmMkd06gNm0P000WNm0P0000Ag_@00001g_@80009g_@03001g_GNm01Qg_@03001g_@0000Ig
_@04001g_GNm0002Mkd00`00Mkd0000IMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0
00Eg_@8000Yg_@8000Qg_@03001g_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@0JMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@40005g_@5g_@006gNm00<007NmMkd08gNm0P000gNm00@007Nm
Mkd001eg_@80009g_@800004Mkd00000Mkd20002Mkd00`00Mkeg_@0GMkd01000Mkeg_@0017Nm0P00
0gNm00D007NmMkd007Nm008001Ug_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0
0WNm00<007NmMkd037Nm0P001gNm00<007NmMkd00WNm0P000gNm00@007NmMkd001eg_@04001g_GNm
0002Mkd01000Mkeg_@000WNm0@000GNm0GNm000KMkd2000TMkd00`00Mkeg_@02Mkd01000Mkeg_@00
7GNm0P000WNm0P0000Ag_@00001g_@80009g_@03001g_GNm01Ig_@05001g_GNmMkd00004Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000WNm00<007NmMkd05GNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000gNm00<007NmMkd03WNm00<007NmMkd00gNm00@007NmMkd000=g_@03001g_GNm009g
_@04001g_GNm000JMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd001]g_@03
001g_GNm02=g_@<000=g_@8000]g_@L000ag_@80009g_@04001g_@000002Mkd01000Mkd0000067Nm
00@007NmMkeg_@8000Ag_@<000=g_@8000Ag_@03001g_GNm01Eg_@8000Ag_@8000Ag_@8000=g_@80
015g_@03001g_GNm00=g_@8000Ag_@<000=g_@8001]g_@T000Ag_@8000=g_@006gNm0P00=7Nm1000
1WNm0`002GNm00D007NmMkeg_@00009g_@05001g_GNmMkd0000IMkd00`00Mkeg_@0EMkd00`00Mkeg
_@0TMkd00`00Mkeg_@0BMkd00`00Mkeg_@0YMkd2000BMkd001]g_@03001g_GNm031g_@<000eg_@80
00Mg_@05001g_GNmMkd00002Mkd01@00Mkeg_GNm00006GNm00<007NmMkd05WNm00<007NmMkd08WNm
00<007NmMkd057Nm0P009gNm0P0057Nm000KMkd00`00Mkeg_@0]Mkd3000BMkd20005Mkd01@00Mkeg
_GNm00000WNm00D007NmMkeg_@0001Ug_@03001g_GNm01Mg_@03001g_GNm021g_@03001g_GNm01Mg
_@03001g_GNm02=g_@03001g_GNm01Ag_@006gNm1@007WNm0P002WNm00<007NmMkd05GNm0P000gNm
00D007NmMkeg_@00009g_@05001g_GNmMkd0000HMkd00`00Mkeg_@0HMkd00`00Mkeg_@0PMkd00`00
Mkeg_@0GMkd00`00Mkeg_@0QMkd2000GMkd001]g_@03001g_GNm009g_@@001Ug_@04001g_GNm0005
Mkd5000HMkd01@00Mkeg_GNm00000gNm00@007NmMkd000=g_@03001g_GNm01Eg_@03001g_GNm01Ug
_@03001g_GNm01mg_@03001g_GNm01Ug_@03001g_GNm01mg_@03001g_GNm01Mg_@005GNmo`002@00
0gNm000KMkd00`00Mkeg_@05Mkd01000Mkeg_GNm0`000WNm00<007NmMkd01GNm00<007NmMkd01GNm
00<007NmMkd00gNm10001gNm00<007NmMkd01GNm00<007NmMkd01WNm00<007NmMkd00WNm00<007Nm
Mkd00P000gNm00@007NmMkd000=g_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_GNm00Eg_@03
001g_@0000Ig_@03001g_GNm00Eg_@03001g_GNm00Ig_@03001g_GNm00Ag_@8000Mg_@03001g_GNm
00Ig_@03001g_GNm00Eg_@05001g_GNmMkd00003Mkd00`00Mkeg_@06Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@05Mkd01000Mkeg_@001GNm00<007NmMkd01GNm00<007NmMkd01GNm00<007NmMkd017Nm0`00
1gNm00<007NmMkd01WNm00<007NmMkd01gNm000KMkd00`00Mkeg_@0<Mkd2000?Mkd00`00Mkeg_@07
Mkd00`00Mkeg_@0KMkd01@00Mkeg_GNm00000gNm00@007NmMkd000=g_@03001g_GNm01=g_@03001g
_GNm00eg_@03001g_GNm00eg_@03001g_GNm01Mg_@04001g_GNm000QMkd20003Mkd00`00Mkeg_@0C
Mkd00`00Mkeg_@0AMkd00`00Mkeg_@07Mkd001]g_@8000mg_@8000eg_@03001g_GNm02Eg_@05001g
_GNmMkd00003Mkd01000Mkeg_@000gNm00<007NmMkd04WNm00<007NmMkd07gNm0P006GNm00<007Nm
Mkd08GNm00<007NmMkd05WNm00<007NmMkd077Nm000KMkd00`00Mkeg_@0@Mkd3000:Mkd00`00Mkeg
_@0UMkd01@00Mkeg_GNm00000gNm00@007NmMkd000=g_@03001g_GNm019g_@03001g_GNm025g_@03
001g_GNm01Ig_@03001g_GNm025g_@<001Eg_@03001g_GNm01eg_@006gNm0P0057Nm10001WNm00<0
07NmMkd09GNm00D007NmMkeg_@0000=g_@04001g_GNm0003Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0R
Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0TMkd00`00Mkeg_@0AMkd2000PMkd001]g_@03001g_GNm01Mg
_@H002Qg_@05001g_GNmMkd00003Mkd01000Mkeg_@000gNm00<007NmMkd04GNm00<007NmMkd08gNm
00<007NmMkd04gNm00<007NmMkd09WNm0`003WNm0P008WNm000KMkd00`00Mkeg_@15Mkd01@00Mkeg
_GNm00000gNm00@007NmMkd000=g_@03001g_GNm011g_@03001g_GNm02Eg_@03001g_GNm011g_@80
02]g_@8000ag_@8002=g_@006gNm0P00AWNm00D007NmMkeg_@0000=g_@04001g_GNm0003Mkd00`00
Mkeg_@0?Mkd00`00Mkeg_@0WMkd2000?Mkd00`00Mkeg_@0]Mkd30005Mkd4000UMkd001]g_@03001g
_GNm04Eg_@05001g_GNmMkd00003Mkd01000Mkeg_@000gNm00<007NmMkd03WNm00<007NmMkd0:WNm
00<007NmMkd037Nm00<007NmMkd0<7Nm1P00:7Nm000KMkd00`00Mkeg_@15Mkd01@00Mkeg_GNm0000
0gNm00@007NmMkd000Ag_@03001g_GNm009g_@03001g_GNm00Ig_@8002eg_@03001g_GNm00Ug_@<0
065g_@001gNm1@000WNm0P0017Nm0P001GNm0P00AWNm00D007NmMkeg_@0000=g_@04001g_GNm0004
Mkd01`00Mkeg_GNm001g_@0000Ig_@03001g_GNm02ig_@<000Mg_@03001g_GNm069g_@002GNm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@15Mkd01@00Mkeg_GNm
00000gNm00@007NmMkd000Ag_@07001g_GNmMkd007Nm00001GNm00<007NmMkd0<WNm0`000WNm0`00
I7Nm0009Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm009g_@8004Ig_@05001g
_GNmMkd00003Mkd01000Mkeg_@0017Nm00@007NmMkd000=g_@05001g_GNmMkd0000hMkd2001WMkd0
00Ug_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd0AGNm00D0
07NmMkeg_@0000=g_@04001g_GNm0004Mkd01000Mkeg_@0017Nm00<007Nm0000XWNm0009Mkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm04Eg_@05001g_GNmMkd0
0003Mkd01000Mkeg_@0017Nm00@007NmMkd000Eg_@800:9g_@0027Nm0P0017Nm0P0017Nm0P001GNm
0P00AWNm00D007NmMkeg_@0000=g_@04001g_GNm0004Mkd00`00Mkd0002ZMkd001]g_@03001g_GNm
04Ig_@04001g_GNm0003Mkd01000Mkeg_@0017Nm00<007Nm0000ZWNm000KMkd20017Mkd01000Mkeg
_@000gNm00@007NmMkd000Ag_@800:]g_@006gNm00<007NmMkd0AWNm00@007NmMkd000=g_@04001g
_GNm0004Mkd2002[Mkd001]g_@03001g_GNm04Ig_@04001g_GNm0003Mkd01000Mkeg_@00/GNm000K
Mkd20017Mkd01000Mkeg_@000gNm00@007NmMkd00;5g_@006gNm00<007NmMkd0AWNm00@007NmMkd0
00=g_@04001g_GNm002aMkd001]g_@8004Mg_@04001g_GNm0003Mkd01000Mkeg_@00/GNm0007Mkd4
0003Mkd20004Mkd20005Mkd00`00Mkeg_@16Mkd01000Mkeg_@000gNm00@007NmMkd00;5g_@001gNm
00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@16Mkd01000Mkeg_@00
0gNm00@007NmMkd00;5g_@0027Nm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0004Mkd2
0017Mkd01000Mkeg_@000gNm00@007NmMkd00;5g_@002GNm00D007NmMkeg_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@16Mkd01000Mkeg_@000gNm00@007NmMkd00;5g_@001gNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm0P00AgNm00@007NmMkd000=g_@04
001g_GNm002aMkd000Qg_@8000Ag_@8000Ag_@8000Eg_@03001g_GNm04Ig_@04001g_GNm0003Mkd0
1000Mkeg_@00/GNm000KMkd00`00Mkeg_@16Mkd01000Mkeg_@000gNm00@007NmMkd00;5g_@006gNm
0P00AgNm00@007NmMkd000=g_@04001g_GNm002aMkd001]g_@03001g_GNm04Ig_@04001g_GNm0003
Mkd00`00Mkd0002bMkd001]g_@8004Mg_@04001g_GNm0003Mkd00`00Mkd0002bMkd001]g_@03001g
_GNm04Ig_@04001g_GNm0003Mkd00`00Mkd0002bMkd00?mg_B5g_@00ogNm8GNm0000\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {-32.6577, -274.931, 1.19662, \
7.88699}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["bod E - levy spodni", "Subsubsection"],

Cell[BoxData[{
    \(\(EsLFdata = \(Transpose[
            Take[data, {poc[\([3]\)] + 1, poc[\([4]\)] - 3}]]\)[\([{2, 3, 4, 
              6, 7}]\)];\)\), "\[IndentingNewLine]", 
    \(\(EsLF = {\(-EsLFdata[\([1]\)]\), 
          EsLFdata[\([2]\)], \(-EsLFdata[\([3]\)]\), 
          EsLFdata[\([4]\)], \(-EsLFdata[\([5]\)]\)};\)\), "\
\[IndentingNewLine]", 
    \(\({EsLFX, EsLFY, EsLFZ, EsLMY, EsLMZ} = EsLF;\)\)}], "Input",
  CellLabel->"In[37]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[EsLFX, PlotJoined \[Rule] True, 
        AspectRatio \[Rule] 0.25];\)\)], "Input",
  CellLabel->"In[40]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 0.0801799 0.000236176 [
[.18254 .06768 -6 -9 ]
[.18254 .06768 6 0 ]
[.34127 .06768 -9 -9 ]
[.34127 .06768 9 0 ]
[.5 .06768 -9 -9 ]
[.5 .06768 9 0 ]
[.65873 .06768 -9 -9 ]
[.65873 .06768 9 0 ]
[.81746 .06768 -9 -9 ]
[.81746 .06768 9 0 ]
[.97619 .06768 -9 -9 ]
[.97619 .06768 9 0 ]
[.01131 .03294 -24 -4.5 ]
[.01131 .03294 0 4.5 ]
[.01131 .12742 -18 -4.5 ]
[.01131 .12742 0 4.5 ]
[.01131 .17465 -18 -4.5 ]
[.01131 .17465 0 4.5 ]
[.01131 .22189 -18 -4.5 ]
[.01131 .22189 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .08018 m
.18254 .08643 L
s
[(50)] .18254 .06768 0 1 Mshowa
.34127 .08018 m
.34127 .08643 L
s
[(100)] .34127 .06768 0 1 Mshowa
.5 .08018 m
.5 .08643 L
s
[(150)] .5 .06768 0 1 Mshowa
.65873 .08018 m
.65873 .08643 L
s
[(200)] .65873 .06768 0 1 Mshowa
.81746 .08018 m
.81746 .08643 L
s
[(250)] .81746 .06768 0 1 Mshowa
.97619 .08018 m
.97619 .08643 L
s
[(300)] .97619 .06768 0 1 Mshowa
.125 Mabswid
.05556 .08018 m
.05556 .08393 L
s
.0873 .08018 m
.0873 .08393 L
s
.11905 .08018 m
.11905 .08393 L
s
.15079 .08018 m
.15079 .08393 L
s
.21429 .08018 m
.21429 .08393 L
s
.24603 .08018 m
.24603 .08393 L
s
.27778 .08018 m
.27778 .08393 L
s
.30952 .08018 m
.30952 .08393 L
s
.37302 .08018 m
.37302 .08393 L
s
.40476 .08018 m
.40476 .08393 L
s
.43651 .08018 m
.43651 .08393 L
s
.46825 .08018 m
.46825 .08393 L
s
.53175 .08018 m
.53175 .08393 L
s
.56349 .08018 m
.56349 .08393 L
s
.59524 .08018 m
.59524 .08393 L
s
.62698 .08018 m
.62698 .08393 L
s
.69048 .08018 m
.69048 .08393 L
s
.72222 .08018 m
.72222 .08393 L
s
.75397 .08018 m
.75397 .08393 L
s
.78571 .08018 m
.78571 .08393 L
s
.84921 .08018 m
.84921 .08393 L
s
.88095 .08018 m
.88095 .08393 L
s
.9127 .08018 m
.9127 .08393 L
s
.94444 .08018 m
.94444 .08393 L
s
.25 Mabswid
0 .08018 m
1 .08018 L
s
.02381 .03294 m
.03006 .03294 L
s
[(-200)] .01131 .03294 1 0 Mshowa
.02381 .12742 m
.03006 .12742 L
s
[(200)] .01131 .12742 1 0 Mshowa
.02381 .17465 m
.03006 .17465 L
s
[(400)] .01131 .17465 1 0 Mshowa
.02381 .22189 m
.03006 .22189 L
s
[(600)] .01131 .22189 1 0 Mshowa
.125 Mabswid
.02381 .04475 m
.02756 .04475 L
s
.02381 .05656 m
.02756 .05656 L
s
.02381 .06837 m
.02756 .06837 L
s
.02381 .09199 m
.02756 .09199 L
s
.02381 .1038 m
.02756 .1038 L
s
.02381 .11561 m
.02756 .11561 L
s
.02381 .13922 m
.02756 .13922 L
s
.02381 .15103 m
.02756 .15103 L
s
.02381 .16284 m
.02756 .16284 L
s
.02381 .18646 m
.02756 .18646 L
s
.02381 .19827 m
.02756 .19827 L
s
.02381 .21008 m
.02756 .21008 L
s
.02381 .02114 m
.02756 .02114 L
s
.02381 .00933 m
.02756 .00933 L
s
.02381 .23369 m
.02756 .23369 L
s
.02381 .2455 m
.02756 .2455 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.0606 .25 m
.0619 .1514 L
.06508 .15017 L
.06825 .14605 L
.07143 .14065 L
.0746 .19161 L
.07778 .13472 L
.08095 .12927 L
.08413 .13372 L
.0873 .12289 L
.09048 .12717 L
.09365 .11902 L
.09683 .1169 L
.1 .11792 L
.10317 .2186 L
.10635 .21607 L
.10952 .10908 L
.1127 .10782 L
.11587 .11008 L
.11905 .10672 L
.12222 .10592 L
.1254 .10722 L
.12857 .10901 L
.13175 .10585 L
.13492 .1071 L
.1381 .0896 L
s
.1381 .0896 m
.13837 .25 L
s
.14672 .25 m
.14699 0 L
s
.16015 0 m
.16032 .17475 L
s
.16032 .17475 m
.16046 .25 L
s
.16855 .25 m
.16919 0 L
s
.17936 0 m
.17937 .00047 L
.18254 .15704 L
.18571 .23864 L
.18889 .20465 L
.19206 .22735 L
.19524 .13602 L
.19841 .09106 L
.20159 .14292 L
.20476 .09614 L
.20794 .13742 L
.21111 .18232 L
.21429 .18051 L
.21746 .10822 L
.22063 .16398 L
.22381 .15052 L
.22698 .1528 L
.23016 .15766 L
.23333 .16702 L
.23651 .18086 L
.23968 .16946 L
.24286 .17144 L
.24603 .18112 L
.24921 .17242 L
.25238 .17774 L
.25556 .17593 L
.25873 .17751 L
.2619 .18356 L
.26508 .18225 L
.26825 .18163 L
.27143 .17664 L
.2746 .18218 L
.27778 .12652 L
.28095 .1725 L
.28413 .17377 L
.2873 .17198 L
.29048 .17662 L
.29365 .16819 L
.29683 .17223 L
.3 .1675 L
.30317 .12399 L
.30635 .07009 L
.30952 .05329 L
.3127 .12219 L
.31587 .14671 L
.31905 .20406 L
.32222 .21169 L
.3254 .15334 L
.32857 .13569 L
.33175 .12691 L
Mistroke
.33492 .14029 L
.3381 .15254 L
.34127 .15476 L
.34444 .15476 L
.34762 .15476 L
.35079 .15476 L
.35397 .15476 L
.35714 .15476 L
.36032 .15476 L
.36349 .15476 L
.36667 .15476 L
.36984 .15476 L
.37302 .15476 L
.37619 .15476 L
.37937 .15476 L
.38254 .15476 L
.38571 .15476 L
.38889 .15476 L
.39206 .15476 L
.39524 .15476 L
.39841 .15476 L
.40159 .15476 L
.40476 .15476 L
.40794 .15476 L
.41111 .15476 L
.41429 .15476 L
.41746 .15476 L
.42063 .15476 L
.42381 .15476 L
.42698 .15476 L
.43016 .15476 L
.43333 .15476 L
.43651 .15476 L
.43968 .15476 L
.44286 .15476 L
.44603 .15476 L
.44921 .15476 L
.45238 .15476 L
.45556 .15476 L
.45873 .15476 L
.4619 .15476 L
.46508 .15476 L
.46825 .15476 L
.47143 .15476 L
.4746 .15476 L
.47778 .15476 L
.48095 .15476 L
.48413 .15476 L
.4873 .15476 L
.49048 .15476 L
Mistroke
.49365 .15476 L
.49683 .15476 L
.5 .15476 L
.50317 .15476 L
.50635 .15476 L
.50952 .15476 L
.5127 .15476 L
.51587 .15476 L
.51905 .15476 L
.52222 .15476 L
.5254 .15476 L
.52857 .15476 L
.53175 .15476 L
.53492 .15476 L
.5381 .15476 L
.54127 .15476 L
.54444 .15476 L
.54762 .15476 L
.55079 .15476 L
.55397 .15476 L
.55714 .15476 L
.56032 .15476 L
.56349 .15476 L
.56667 .12761 L
.56984 .12575 L
.57302 .12415 L
.57619 .12217 L
.57937 .12072 L
.58254 .1196 L
.58571 .11788 L
.58889 .11617 L
.59206 .11528 L
.59524 .11377 L
.59841 .11277 L
.60159 .11218 L
.60476 .1115 L
.60794 .10449 L
.61111 .1086 L
.61429 .10008 L
.61746 .10065 L
.62063 .10065 L
.62381 .10041 L
.62698 .10043 L
.63016 .10047 L
.63333 .09495 L
.63651 .09216 L
.63968 .09483 L
.64286 .09314 L
.64603 .09374 L
.64921 .08868 L
Mistroke
.65238 .07417 L
.65556 .10375 L
.65873 .0946 L
.6619 .09013 L
.66508 .091 L
.66825 .09203 L
.67143 .09412 L
.6746 .09481 L
.67778 .09231 L
.68095 .09475 L
.68413 .09288 L
.6873 .09041 L
.69048 .09246 L
.69365 .09365 L
.69683 .09428 L
.7 .09592 L
.70317 .09658 L
.70635 .09766 L
.70952 .09841 L
.7127 .09845 L
.71587 .10298 L
.71905 .10369 L
.72222 .10468 L
.7254 .10468 L
.72857 .11036 L
.73175 .10866 L
.73492 .10946 L
.7381 .11362 L
.74127 .11247 L
.74444 .1035 L
.74762 .11557 L
.75079 .11483 L
.75397 .11312 L
.75714 .11312 L
.76032 .1197 L
.76349 .12265 L
.76667 .12038 L
.76984 .12563 L
.77302 .12215 L
.77619 .11987 L
.77937 .20837 L
.78254 .12467 L
.78571 .12395 L
.78889 .12672 L
.79206 .12777 L
.79524 .1249 L
.79841 .12163 L
.80159 .12411 L
.80476 .12224 L
.80794 .12894 L
Mistroke
.81111 .12705 L
.81429 .12584 L
.81746 .12216 L
.82063 .1247 L
.82381 .12237 L
.82698 .12514 L
.83016 .12283 L
.83333 .12237 L
.83651 .11833 L
.83968 .11811 L
.84286 .11878 L
.84603 .11711 L
.84921 .11311 L
.85238 .11176 L
.85556 .11441 L
.85873 .11364 L
.8619 .11281 L
.86508 .11122 L
.86825 .10675 L
.87143 .10754 L
.8746 .10578 L
.87778 .10861 L
.88095 .10521 L
.88413 .09707 L
.8873 .10062 L
.89048 .10115 L
.89365 .09839 L
.89683 .10268 L
.9 .09739 L
.90317 .09723 L
.90635 .09388 L
.90952 .10349 L
.9127 .09077 L
.91587 .09522 L
.91905 .09333 L
.92222 .09333 L
.9254 .09524 L
.92857 .09399 L
.93175 .09654 L
.93492 .09091 L
.9381 .08978 L
.94127 .09478 L
.94444 .09385 L
.94762 .09398 L
.95079 .09398 L
.95397 .09398 L
.95714 .09398 L
.96032 .09398 L
.96349 .09398 L
.96667 .09398 L
Mistroke
.96984 .09398 L
.97302 .09398 L
.97619 .09398 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm003oMkdQ
Mkd00?mg_B5g_@006gNm00<007NmMkd0ogNm0gNm000KMkd00`00Mkeg_@0MMkd01`00Mkeg_GNm001g
_@00009g_@03001g_GNm0=Ug_@006gNm00<007NmMkd07GNm00L007NmMkeg_@00Mkd00002Mkd00`00
Mkeg_@3IMkd001]g_@8001ig_@07001g_GNmMkd007Nm00000WNm00<007NmMkd0fGNm000KMkd00`00
Mkeg_@0MMkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm0=Ug_@006gNm00<007NmMkd07GNm00L0
07NmMkeg_@00Mkd00002Mkd00`00Mkeg_@3IMkd001]g_@8001ig_@07001g_GNmMkd007Nm00000WNm
00<007NmMkd0fGNm0007Mkd40003Mkd20004Mkd20005Mkd00`00Mkeg_@0MMkd01`00Mkeg_GNm001g
_@00009g_@03001g_GNm0=Ug_@001gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0004
Mkd00`00Mkeg_@0MMkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm0=Ug_@0027Nm00<007NmMkd0
0WNm00@007NmMkd0009g_@04001g_GNm0004Mkd2000NMkd01`00Mkeg_GNm001g_@00009g_@03001g
_GNm0=Ug_@0000=g_@0000000P0017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@0MMkd01P00Mkeg_GNm001g_@800004Mkd007NmMkd2000MMkd50002Mkd20004
Mkd2000KMkd50002Mkd20004Mkd2000KMkd40003Mkd20004Mkd2000KMkd40003Mkd20004Mkd2000L
Mkd20004Mkd20004Mkd20003Mkd000Mg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
00Ag_@03001g_GNm01eg_@04001g_GNmMkd300001GNm000007Nm00000WNm00<007NmMkd077Nm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0JMkd01@00Mkeg_GNm00000WNm00@007Nm
Mkd0009g_@03001g_GNm01Qg_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@006WNm00<0
07NmMkd00gNm00@007NmMkd0009g_@04001g_GNm000JMkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd000Qg_@8000Ag_@8000Ag_@8000Eg_@8001ig_@08001g_GNmMkd007Nm001g
_@800005Mkd007NmMkd0000NMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Yg
_@03001g_GNm00Ag_@04001g_GNm0002Mkd00`00Mkeg_@0IMkd00`00Mkeg_@02Mkd01000Mkeg_@00
0WNm00@007NmMkd001]g_@03001g_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@0JMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@40005g_@5g_@006gNm00<007NmMkd07GNm00H007NmMkeg_@00
Mkd2000017Nm001g_@000WNm00<007NmMkd077Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
0`00Mkeg_@0JMkd00`00Mkeg_@02Mkd20003Mkd01000Mkeg_@0077Nm00D007NmMkeg_@00009g_@04
001g_GNm0002Mkd00`00Mkeg_@0JMkd00`00Mkeg_@02Mkd20003Mkd01000Mkeg_@007GNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd10001Mkd1Mkd001]g_@03001g_GNm01eg_@07001g_GNmMkd007Nm
00000WNm00<007Nm00000WNm00<007NmMkd06WNm00<007Nm00000gNm00@007NmMkd0009g_@04001g
_GNm000LMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@006WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@006WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm000J
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd001]g_@8001ig_@06001g_GNm
Mkd007Nm10000WNm0P007GNm0`0017Nm0P0017Nm0P0077Nm0P0017Nm0`000gNm0P0077Nm0P0017Nm
0P0017Nm0P0077Nm0P0017Nm0`000gNm0P0077Nm0P0017Nm0P0017Nm0P000gNm000KMkd00`00Mkeg
_@0MMkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm01mg_@03001g_GNm0;Mg_@006gNm00<007Nm
Mkd07GNm00L007NmMkeg_@00Mkd00002Mkd00`00Mkeg_@0NMkd2002iMkd001]g_@8001ig_@07001g
_GNmMkd007Nm00000WNm00<007NmMkd07WNm0P00^GNm000KMkd00`00Mkeg_@0MMkd01`00Mkeg_GNm
001g_@00009g_@03001g_GNm01ig_@800;Ug_@006gNm00<007NmMkd07GNm00L007NmMkeg_@00Mkd0
0002Mkd00`00Mkeg_@0NMkd2001IMkd00`00Mkeg_@1MMkd001Eg_Ol000T000=g_@006gNm00<007Nm
Mkd01GNm00<007NmMkd01WNm00<007NmMkd01GNm00<007NmMkd017Nm0P000WNm00<007Nm00000gNm
00<007NmMkd01GNm00<007NmMkd01GNm00<007NmMkd01WNm00<007NmMkd017Nm0P001gNm00<007Nm
Mkd01WNm00<007NmMkd01GNm00<007NmMkd01GNm00<007NmMkd01WNm00<007NmMkd01GNm00<007Nm
Mkd01WNm00<007NmMkd01GNm00<007NmMkd01GNm00<007NmMkd01WNm00<007NmMkd00WNm0P0000=g
_@00Mkd01WNm00<007NmMkd01WNm00<007NmMkd01GNm00<007NmMkd01GNm00<007NmMkd01WNm00<0
07NmMkd01GNm00<007NmMkd01GNm00<007NmMkd01WNm00<007NmMkd01GNm00<007NmMkd01WNm00<0
07NmMkd01gNm000KMkd00`00Mkeg_@0MMkd01`00Mkeg_GNm001g_@0000=g_@03001g_GNm01eg_@80
00Mg_@03001g_GNm02Mg_@03001g_GNm02Ag_@800003Mkd007Nm02Qg_@03001g_GNm02Mg_@03001g
_GNm00Mg_@006gNm0P0077Nm00<007Nm00000gNm00<007Nm00000gNm00D007NmMkeg_@0001]g_@03
001g_@0005Ag_@07001g_GNm001g_@00Mkd00P000WNm00@007Nm000003Yg_@03001g_GNm00=g_@03
001g_GNm019g_@006gNm00<007NmMkd06gNm00<007Nm00000gNm00<007Nm00000gNm00@007NmMkeg
_@8001Yg_@03001g_@0005=g_@03001g_@0000800003Mkd00000009g_@800004Mkd00000Mkd3000e
Mkd00`00Mkd0000500000gNm000000090009Mkd001]g_@03001g_GNm01Yg_@800003Mkd007Nm009g
_@03001g_@0000=g_@04001g_GNmMkd2000IMkd01000Mkeg_@00CWNm00D007NmMkeg_@0000Ig_@03
001g_GNm00Yg_@<002ag_@03001g_GNm00D000Eg_@03001g_GNm01=g_@006gNm0P006gNm0P0000=g
_@00Mkd00WNm00<007Nm00000gNm00@007NmMkeg_@8001Ug_@04001g_GNm001>Mkd50006Mkd00`00
Mkeg_@0=Mkd20005Mkd00`00Mkeg_@0QMkd01P00Mkd00000Mkd0009g_@03001g_GNm01Ug_@006gNm
00<007NmMkd057Nm00<007Nm00001@0000=g_@00Mkd00WNm00<007Nm00000gNm00@007NmMkeg_@80
01Ug_@04001g_GNm001=Mkd00`00Mkeg_@0KMkd00`00Mkeg_@02Mkd00`00Mkeg_@0NMkd4000SMkd0
01]g_@03001g_GNm01=g_@03001g_@00009g_@06001g_GNm001g_@000gNm00<007Nm00000gNm00@0
07NmMkeg_@8000=g_@03001g_GNm01=g_@04001g_GNm001<Mkd2000NMkd300000gNm001g_@0NMkd0
1@00Mkeg_GNm00008gNm000KMkd00`00Mkeg_@0CMkd00`00Mkeg_@05Mkd00`00Mkd00003Mkd00`00
Mkd00003Mkd00`00Mkeg_@030003Mkd00`00Mkeg_@0CMkd01000Mkeg_@00B7Nm10008gNm1P005gNm
1000:7Nm000KMkd2000@Mkd300000gNm001g_@06Mkd00`00Mkd00003Mkd00`00Mkd00003Mkd00`00
Mkeg_@040002Mkd00`00Mkeg_@0CMkd01000Mkeg_@00AgNm0P00:7Nm00@007NmMkd001Ag_@<002ag
_@001gNm10000gNm0P0017Nm0P001GNm00<007NmMkd03WNm0P0000Ag_@00Mkd000Mg_@03001g_@00
00=g_@03001g_@0000=g_@05001g_GNm001g_@020002Mkd00`00Mkeg_@0CMkd01000Mkeg_@00A7Nm
0`00;WNm0P0000=g_@0000001GNm0P000gNm0P0000=g_@000000;gNm0007Mkd00`00Mkeg_@03Mkd0
1000Mkeg_@000WNm00@007NmMkd000Ag_@03001g_GNm00ig_@06001g_GNm001g_@001gNm00<007Nm
00000gNm00<007Nm00000gNm00D007NmMkd007Nm0080009g_@03001g_GNm00eg_@03001g_GNm00=g
_@04001g_GNm0013Mkd00`00Mkeg_@0aMkd01000Mkd007Nm0P0000Ag_@00Mkd0009g_@04001g_@00
000aMkd000Qg_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm0P003GNm0`000WNm
00<007Nm00001gNm00<007Nm00000gNm00<007Nm00000gNm00D007NmMkd007Nm0080009g_@03001g
_GNm00eg_@03001g_GNm00=g_@04001g_GNm0004Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0dMkd01@00
Mkd007Nm00000gNm0P00=GNm0009Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm
009g_@03001g_GNm00]g_@03001g_@0000=g_@03001g_@0000Mg_@03001g_@0000=g_@03001g_@00
00=g_@05001g_GNm001g_@020002Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@03Mkd01000Mkeg_@000gNm
0P00?GNm00<007NmMkd0=7Nm00<007Nm0000?7Nm0007Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0004Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@03Mkd00`00Mkd00007Mkd00`00Mkd00003
Mkd00`00Mkd00003Mkd01@00Mkeg_@00Mkd00P000WNm00<007NmMkd03GNm00<007NmMkd00gNm00D0
07NmMkeg_@00009g_@03001g_@0003ag_@03001g_GNm03Ag_@03001g_@0003ag_@0027Nm0P0017Nm
0P0017Nm0P001GNm0P002WNm00<007Nm00001GNm00<007Nm00001gNm00<007Nm00000gNm00<007Nm
00000gNm00D007NmMkd007Nm0080009g_@8000ig_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd0
0`00Mkd0000lMkd00`00Mkeg_@0dMkd00`00Mkd0000lMkd001]g_@03001g_GNm00Qg_@800003Mkd0
07Nm00Ag_@03001g_@0000Mg_@03001g_@0000=g_@03001g_@0000=g_@05001g_GNm001g_@020002
Mkd2000>Mkd00`00Mkeg_@03Mkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm03Ug_@03001g_GNm
03Eg_@03001g_@0003ag_@006gNm00<007NmMkd027Nm0P0000=g_@00Mkd017Nm00<007Nm00001gNm
00<007Nm00000gNm00<007Nm00000gNm00@007NmMkd0009g_@05001g_@00Mkd0000>Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd00`00Mkd00003Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0eMkd00`00Mkd0
000lMkd001]g_@8000Qg_@<00003Mkd007Nm00Ag_@03001g_@0000Mg_@03001g_@0000=g_@03001g
_@0000=g_@04001g_GNm0002Mkd01000Mkd007Nm0P003GNm00<007NmMkd00WNm00<007NmMkd00WNm
00<007Nm00000gNm00<007NmMkd0>7Nm00<007NmMkd0=GNm00<007Nm0000?7Nm000KMkd00`00Mkeg
_@07Mkd01@00Mkd007Nm00001GNm00<007Nm00001gNm00<007Nm00000gNm00<007Nm00000gNm00@0
07NmMkd0009g_@04001g_@00Mkd2000<Mkd20004Mkd00`00Mkeg_@02Mkd00`00Mkd00003Mkdl000g
Mkd00`00Mkd0000lMkd001]g_@03001g_GNm00Mg_@05001g_@00Mkd00005Mkd00`00Mkd00007Mkd0
0`00Mkd00003Mkd00`00Mkd00003Mkd01000Mkeg_@000WNm00L007Nm001g_@00Mkd0000;Mkd20004
Mkd00`00Mkeg_@02Mkd00`00Mkd0001fMkd00`00Mkd0000lMkd001]g_@8000Qg_@05001g_@00Mkd0
0005Mkd00`00Mkd00007Mkd00`00Mkd00003Mkd00`00Mkd00003Mkd01000Mkeg_@000gNm0P0000Ag
_@00Mkd000]g_@8000Ag_@03001g_GNm009g_@03001g_@0007Ig_@03001g_@0003ag_@002GNm0`00
0WNm0P0017Nm0P001GNm00<007NmMkd01gNm00@007Nm000000Ig_@03001g_@0000Mg_@03001g_@00
00=g_@03001g_@0000=g_@04001g_GNm0003Mkd20004Mkd00`00Mkeg_@08Mkd20003Mkd20004Mkd0
0`00Mkd0001gMkd00`00Mkeg_@0kMkd000Yg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd00WNm00<007NmMkd01gNm00@007NmMkd000Mg_@8000Mg_@03001g_@0000=g_@03001g_@0000=g
_@04001g_GNm0003Mkd20004Mkd01@00Mkd007Nm00001WNm0P0000=g_@00Mkd00P0017Nm00<007Nm
0000MgNm00<007NmMkd0>gNm0007Mkd500001GNm001g_GNm00000WNm00@007NmMkd000Ag_@8000Qg
_@04001g_GNm0007Mkd20007Mkd00`00Mkd00003Mkd00`00Mkd00003Mkd01000Mkeg_@000gNm0P00
17Nm00L007Nm001g_@00Mkd00004Mkd50006Mkd00`00Mkd0001gMkd00`00Mkeg_@0kMkd000Mg_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ag_@03001g_GNm00Mg_@04001g_GNm0007
Mkd20007Mkd00`00Mkd00003Mkd00`00Mkd00003Mkd01000Mkeg_@000gNm0P001GNm00L007Nm001g
_@00Mkd00002Mkd20003Mkd00`00Mkeg_@05Mkd2001gMkd00`00Mkeg_@0kMkd000Qg_@03001g_@00
009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd01gNm00@007NmMkd000Mg_@8000Mg
_@03001g_@0000=g_@03001g_@0000=g_@03001g_@0000Ag_@8000Eg_@03001g_@0000=g_@<00003
Mkd007Nm00Yg_@03001g_GNm07Ig_@03001g_GNm03]g_@002GNm0P000gNm0P0017Nm0P001GNm0P00
27Nm00@007NmMkd000Mg_@8000Mg_@03001g_@0000=g_@03001g_@0000=g_@03001g_@00025g_@03
001g_GNm07Ig_@03001g_GNm03]g_@006gNm00<007NmMkd01gNm00@007NmMkd000Mg_@8000Mg_@03
001g_@0000=g_@03001g_@0000=g_@03001g_@00025g_@03001g_GNm07Ig_@03001g_GNm03]g_@00
6gNm00<007NmMkd01gNm00@007NmMkd000Mg_@8000Mg_@03001g_@0000=g_@03001g_@0000=g_@03
001g_@00025g_@03001g_GNm07Ig_@03001g_GNm03]g_@006gNm0P0027Nm00<007NmMkd027Nm0P00
1gNm00<007Nm00000gNm00<007Nm00000gNm00<007Nm00008GNm00<007NmMkd0MWNm00<007NmMkd0
>gNm000KMkd00`00Mkeg_@06Mkd00`00Mkeg_@09Mkd20007Mkd00`00Mkd00003Mkd00`00Mkd00003
Mkd00`00Mkd0000QMkd00`00Mkeg_@1fMkd00`00Mkeg_@0kMkd001]g_@03001g_GNm00Ig_@03001g
_GNm00Ug_@8000Mg_@03001g_@0000=g_@03001g_@0000=g_@<0025g_@03001g_GNm07Ig_@03001g
_GNm03]g_@006gNm0P001gNm00<007NmMkd02GNm0P001gNm00<007Nm00000gNm00<007Nm00000gNm
0`008GNm00<007NmMkd0MWNm00<007NmMkd0>gNm000KMkd00`00Mkeg_@06Mkd00`00Mkeg_@09Mkd2
0007Mkd00`00Mkd00003Mkd00`00Mkd00003Mkd3000QMkd00`00Mkeg_@2dMkd000Mg_@<000Ag_@80
00Ag_@8000Eg_@03001g_GNm00Ig_@03001g_GNm00Ug_@8000Mg_@03001g_@0000=g_@03001g_@00
00=g_@<00=Qg_@001gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007Nm
Mkd01WNm00<007NmMkd02GNm00<007NmMkd01WNm00<007Nm00000gNm00<007Nm00000gNm0`00f7Nm
0007Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd20007Mkd00`00Mkeg_@0B
Mkd00`00Mkd00003Mkd00`00Mkd00003Mkd00`00Mkd0003HMkd000Mg_@<000=g_@04001g_GNm0002
Mkd01000Mkeg_@0017Nm00<007NmMkd01WNm00<007NmMkd04WNm00<007Nm00000gNm00<007Nm0000
0gNm00<007Nm0000f7Nm0008Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Ag_@03
001g_GNm00Ig_@03001g_GNm019g_@03001g_@0000=g_@03001g_@0000=g_@03001g_GNm0=Qg_@00
27Nm0`000gNm0P0017Nm0P001GNm0P001gNm00<007NmMkd04WNm00<007Nm00000gNm00<007Nm0000
0gNm00<007NmMkd0f7Nm000KMkd00`00Mkeg_@06Mkd00`00Mkeg_@0BMkd00`00Mkd00003Mkd00`00
Mkd00003Mkd00`00Mkeg_@3HMkd001]g_@03001g_GNm00Ig_@03001g_GNm019g_@03001g_@0000=g
_@03001g_@000=ig_@006gNm0P001gNm00<007NmMkd04WNm00<007Nm00000gNm00<007Nm0000gWNm
000KMkd00`00Mkeg_@06Mkd00`00Mkeg_@0BMkd00`00Mkd00003Mkd00`00Mkd0003NMkd00?mg_B5g
_@00ogNm8GNm0000\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {-32.6577, -381.226, 1.19662, \
16.0845}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["bod E - pravy spodni", "Subsubsection"],

Cell[BoxData[{
    \(\(EsPFdata = \(Transpose[
            Take[data, {poc[\([4]\)] + 1, poc[\([5]\)] - 3}]]\)[\([{2, 3, 4, 
              6, 7}]\)];\)\), "\[IndentingNewLine]", 
    \(\(EsPF = {\(-EsPFdata[\([1]\)]\), 
          EsPFdata[\([2]\)], \(-EsPFdata[\([3]\)]\), 
          EsPFdata[\([4]\)], \(-EsPFdata[\([5]\)]\)};\)\), "\
\[IndentingNewLine]", 
    \(\({EsPFX, EsPFY, EsPFZ, EsPMY, EsPMZ} = EsPF;\)\)}], "Input",
  CellLabel->"In[41]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[EsPFY, PlotJoined \[Rule] True, 
        AspectRatio \[Rule] 0.25];\)\)], "Input",
  CellLabel->"In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 -0.959875 9.45306e-005 [
[.18254 .0202 -6 -9 ]
[.18254 .0202 6 0 ]
[.34127 .0202 -9 -9 ]
[.34127 .0202 9 0 ]
[.5 .0202 -9 -9 ]
[.5 .0202 9 0 ]
[.65873 .0202 -9 -9 ]
[.65873 .0202 9 0 ]
[.81746 .0202 -9 -9 ]
[.81746 .0202 9 0 ]
[.97619 .0202 -9 -9 ]
[.97619 .0202 9 0 ]
[.01131 .07996 -30 -4.5 ]
[.01131 .07996 0 4.5 ]
[.01131 .12723 -30 -4.5 ]
[.01131 .12723 0 4.5 ]
[.01131 .17449 -30 -4.5 ]
[.01131 .17449 0 4.5 ]
[.01131 .22176 -30 -4.5 ]
[.01131 .22176 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .0327 m
.18254 .03895 L
s
[(50)] .18254 .0202 0 1 Mshowa
.34127 .0327 m
.34127 .03895 L
s
[(100)] .34127 .0202 0 1 Mshowa
.5 .0327 m
.5 .03895 L
s
[(150)] .5 .0202 0 1 Mshowa
.65873 .0327 m
.65873 .03895 L
s
[(200)] .65873 .0202 0 1 Mshowa
.81746 .0327 m
.81746 .03895 L
s
[(250)] .81746 .0202 0 1 Mshowa
.97619 .0327 m
.97619 .03895 L
s
[(300)] .97619 .0202 0 1 Mshowa
.125 Mabswid
.05556 .0327 m
.05556 .03645 L
s
.0873 .0327 m
.0873 .03645 L
s
.11905 .0327 m
.11905 .03645 L
s
.15079 .0327 m
.15079 .03645 L
s
.21429 .0327 m
.21429 .03645 L
s
.24603 .0327 m
.24603 .03645 L
s
.27778 .0327 m
.27778 .03645 L
s
.30952 .0327 m
.30952 .03645 L
s
.37302 .0327 m
.37302 .03645 L
s
.40476 .0327 m
.40476 .03645 L
s
.43651 .0327 m
.43651 .03645 L
s
.46825 .0327 m
.46825 .03645 L
s
.53175 .0327 m
.53175 .03645 L
s
.56349 .0327 m
.56349 .03645 L
s
.59524 .0327 m
.59524 .03645 L
s
.62698 .0327 m
.62698 .03645 L
s
.69048 .0327 m
.69048 .03645 L
s
.72222 .0327 m
.72222 .03645 L
s
.75397 .0327 m
.75397 .03645 L
s
.78571 .0327 m
.78571 .03645 L
s
.84921 .0327 m
.84921 .03645 L
s
.88095 .0327 m
.88095 .03645 L
s
.9127 .0327 m
.9127 .03645 L
s
.94444 .0327 m
.94444 .03645 L
s
.25 Mabswid
0 .0327 m
1 .0327 L
s
.02381 .07996 m
.03006 .07996 L
s
[(11000)] .01131 .07996 1 0 Mshowa
.02381 .12723 m
.03006 .12723 L
s
[(11500)] .01131 .12723 1 0 Mshowa
.02381 .17449 m
.03006 .17449 L
s
[(12000)] .01131 .17449 1 0 Mshowa
.02381 .22176 m
.03006 .22176 L
s
[(12500)] .01131 .22176 1 0 Mshowa
.125 Mabswid
.02381 .04215 m
.02756 .04215 L
s
.02381 .0516 m
.02756 .0516 L
s
.02381 .06106 m
.02756 .06106 L
s
.02381 .07051 m
.02756 .07051 L
s
.02381 .08942 m
.02756 .08942 L
s
.02381 .09887 m
.02756 .09887 L
s
.02381 .10832 m
.02756 .10832 L
s
.02381 .11777 m
.02756 .11777 L
s
.02381 .13668 m
.02756 .13668 L
s
.02381 .14613 m
.02756 .14613 L
s
.02381 .15559 m
.02756 .15559 L
s
.02381 .16504 m
.02756 .16504 L
s
.02381 .18395 m
.02756 .18395 L
s
.02381 .1934 m
.02756 .1934 L
s
.02381 .20285 m
.02756 .20285 L
s
.02381 .21231 m
.02756 .21231 L
s
.02381 .02324 m
.02756 .02324 L
s
.02381 .01379 m
.02756 .01379 L
s
.02381 .00434 m
.02756 .00434 L
s
.02381 .23121 m
.02756 .23121 L
s
.02381 .24066 m
.02756 .24066 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02698 .24405 m
.03016 .23912 L
.03333 .23183 L
.03651 .22426 L
.03968 .21649 L
.04286 .20809 L
.04603 .19911 L
.04921 .18983 L
.05238 .18026 L
.05556 .1705 L
.05873 .16058 L
.0619 .14758 L
.06508 .13745 L
.06825 .12736 L
.07143 .11731 L
.0746 .10743 L
.07778 .09753 L
.08095 .08797 L
.08413 .07869 L
.0873 .06963 L
.09048 .06108 L
.09365 .05291 L
.09683 .04522 L
.1 .03831 L
.10317 .03205 L
.10635 .02627 L
.10952 .02113 L
.1127 .01672 L
.11587 .01312 L
.11905 .01023 L
.12222 .00805 L
.1254 .00663 L
.12857 .00595 L
.13175 .00602 L
.13492 .00683 L
.1381 .00835 L
.14127 .01505 L
.14444 .02712 L
.14762 .04497 L
.15079 .05209 L
.15397 .05887 L
.15714 .06191 L
.16032 .0665 L
.16349 .06767 L
.16667 .07374 L
.16984 .08082 L
.17302 .08519 L
.17619 .0907 L
.17937 .09657 L
.18254 .10283 L
Mistroke
.18571 .10941 L
.18889 .11602 L
.19206 .12357 L
.19524 .13073 L
.19841 .13844 L
.20159 .14562 L
.20476 .15303 L
.20794 .1601 L
.21111 .16761 L
.21429 .17413 L
.21746 .18102 L
.22063 .18764 L
.22381 .19382 L
.22698 .19983 L
.23016 .20512 L
.23333 .21006 L
.23651 .2151 L
.23968 .21861 L
.24286 .22207 L
.24603 .22508 L
.24921 .22745 L
.25238 .22916 L
.25556 .2303 L
.25873 .23082 L
.2619 .2309 L
.26508 .23001 L
.26825 .22873 L
.27143 .22688 L
.2746 .22439 L
.27778 .22146 L
.28095 .21791 L
.28413 .21397 L
.2873 .20949 L
.29048 .20464 L
.29365 .19941 L
.29683 .19385 L
.3 .18799 L
.30317 .17512 L
.30635 .15912 L
.30952 .17545 L
.3127 .20838 L
.31587 .19935 L
.31905 .18522 L
.32222 .15838 L
.3254 .14963 L
.32857 .16375 L
.33175 .16686 L
.33492 .14948 L
.3381 .1394 L
.34127 .1391 L
Mistroke
.34444 .13441 L
.34762 .12546 L
.35079 .12164 L
.35397 .11689 L
.35714 .11057 L
.36032 .10532 L
.36349 .1008 L
.36667 .09576 L
.36984 .09142 L
.37302 .08788 L
.37619 .08456 L
.37937 .08176 L
.38254 .07958 L
.38571 .07781 L
.38889 .07639 L
.39206 .07556 L
.39524 .07513 L
.39841 .07522 L
.40159 .07577 L
.40476 .07681 L
.40794 .07801 L
.41111 .08005 L
.41429 .08228 L
.41746 .08486 L
.42063 .08772 L
.42381 .09094 L
.42698 .0944 L
.43016 .09807 L
.43333 .10196 L
.43651 .10599 L
.43968 .11016 L
.44286 .11447 L
.44603 .11876 L
.44921 .12311 L
.45238 .12747 L
.45556 .1318 L
.45873 .13603 L
.4619 .14012 L
.46508 .14424 L
.46825 .14813 L
.47143 .15185 L
.4746 .1554 L
.47778 .15872 L
.48095 .16191 L
.48413 .1648 L
.4873 .16741 L
.49048 .16984 L
.49365 .1719 L
.49683 .17386 L
.5 .17547 L
Mistroke
.50317 .17675 L
.50635 .17793 L
.50952 .17873 L
.5127 .17981 L
.51587 .17973 L
.51905 .17965 L
.52222 .17944 L
.5254 .17904 L
.52857 .17859 L
.53175 .1776 L
.53492 .17663 L
.5381 .17552 L
.54127 .17423 L
.54444 .17281 L
.54762 .17125 L
.55079 .16955 L
.55397 .16774 L
.55714 .16587 L
.56032 .16376 L
.56349 .16161 L
.56667 .15579 L
.56984 .15352 L
.57302 .15124 L
.57619 .14887 L
.57937 .14648 L
.58254 .14409 L
.58571 .14172 L
.58889 .13941 L
.59206 .1371 L
.59524 .13482 L
.59841 .1326 L
.60159 .1305 L
.60476 .12838 L
.60794 .12635 L
.61111 .12449 L
.61429 .12265 L
.61746 .12088 L
.62063 .11922 L
.62381 .11766 L
.62698 .11624 L
.63016 .11488 L
.63333 .11362 L
.63651 .11254 L
.63968 .11146 L
.64286 .11052 L
.64603 .10965 L
.64921 .10894 L
.65238 .11528 L
.65556 .1079 L
.65873 .10738 L
Mistroke
.6619 .10707 L
.66508 .10683 L
.66825 .10669 L
.67143 .10668 L
.6746 .10676 L
.67778 .10692 L
.68095 .1072 L
.68413 .10754 L
.6873 .10795 L
.69048 .10848 L
.69365 .10909 L
.69683 .1098 L
.7 .11057 L
.70317 .11143 L
.70635 .11241 L
.70952 .11343 L
.7127 .11447 L
.71587 .11564 L
.71905 .1169 L
.72222 .11819 L
.7254 .11865 L
.72857 .12101 L
.73175 .12245 L
.73492 .12399 L
.7381 .12559 L
.74127 .12718 L
.74444 .1287 L
.74762 .13054 L
.75079 .13223 L
.75397 .13397 L
.75714 .13489 L
.76032 .13747 L
.76349 .13923 L
.76667 .14098 L
.76984 .14267 L
.77302 .14433 L
.77619 .14598 L
.77937 .14809 L
.78254 .14915 L
.78571 .15067 L
.78889 .15213 L
.79206 .15341 L
.79524 .15467 L
.79841 .15583 L
.80159 .15684 L
.80476 .15779 L
.80794 .15861 L
.81111 .15933 L
.81429 .15988 L
.81746 .16023 L
Mistroke
.82063 .16055 L
.82381 .16066 L
.82698 .16065 L
.83016 .15647 L
.83333 .16012 L
.83651 .15962 L
.83968 .15894 L
.84286 .15814 L
.84603 .15715 L
.84921 .15607 L
.85238 .1548 L
.85556 .15338 L
.85873 .15184 L
.8619 .15009 L
.86508 .14829 L
.86825 .14624 L
.87143 .14428 L
.8746 .14215 L
.87778 .13994 L
.88095 .13759 L
.88413 .13522 L
.8873 .13275 L
.89048 .13036 L
.89365 .12787 L
.89683 .12498 L
.9 .1229 L
.90317 .12038 L
.90635 .11798 L
.90952 .11522 L
.9127 .11656 L
.91587 .11103 L
.91905 .10889 L
.92222 .10744 L
.9254 .10496 L
.92857 .10322 L
.93175 .1016 L
.93492 .10015 L
.9381 .09889 L
.94127 .09784 L
.94444 .09688 L
.94762 .09623 L
.95079 .09953 L
.95397 .09924 L
.95714 .09927 L
.96032 .0995 L
.96349 .09995 L
.96667 .10063 L
.96984 .10156 L
.97302 .10269 L
.97619 .10413 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm003oMkdQ
Mkd00?mg_B5g_@00AWNm0P0017Nm0P0077Nm1@000WNm0P0017Nm0P006WNm1@000WNm0P0017Nm0P00
6WNm10000gNm0P0017Nm0P006WNm10000gNm0P0017Nm0P006gNm0P0017Nm0P0017Nm0P000gNm0015
Mkd01000Mkeg_@000WNm00@007NmMkd001eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<0
07NmMkd06GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0GMkd00`00Mkeg_@03
Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg
_@006GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm0018Mkd01000Mkeg_@00
0WNm00<007NmMkd06gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0IMkd00`00
Mkeg_@04Mkd01000Mkeg_@000WNm00<007NmMkd067Nm00<007NmMkd00WNm00@007NmMkd0009g_@04
001g_GNm000JMkd00`00Mkeg_@05Mkd01000Mkeg_@000WNm00<007NmMkd06GNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd10001Mkd1Mkd0025g_@03001g_GNm029g_@8000=g_@04001g_GNm000M
Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Ug_@03001g_GNm009g_@8000=g
_@04001g_GNm000KMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Ug_@03001g
_GNm009g_@8000=g_@04001g_GNm000LMkd01000Mkeg_@000WNm00@007NmMkd0009g_@40005g_@5g
_@008GNm0P0067Nm0P002GNm00<007NmMkd00WNm00@007NmMkd001eg_@05001g_GNmMkd00002Mkd0
1000Mkeg_@000WNm00<007NmMkd06GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd001Ug
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04001g_GNm0003Mkd00`00Mkeg
_@02Mkd01000Mkeg_@006GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm000Q
Mkd00`00Mkeg_@0EMkd20002Mkd20007Mkd30003Mkd2000MMkd20004Mkd20004Mkd2000KMkd20004
Mkd30003Mkd2000KMkd20004Mkd20004Mkd2000KMkd20004Mkd30003Mkd2000KMkd20004Mkd20004
Mkd20003Mkd0025g_@8001Eg_@03001g_GNm00=g_@03001g_GNm0=mg_@008GNm00<007NmMkd057Nm
00<007NmMkd017Nm00<007NmMkd0gWNm000QMkd00`00Mkeg_@0CMkd00`00Mkeg_@05Mkd00`00Mkeg
_@3NMkd0025g_@8001=g_@03001g_GNm00Mg_@03001g_GNm0=eg_@008GNm00<007NmMkd04WNm00<0
07NmMkd01gNm00<007NmMkd0gGNm000KMkgo00030003Mkd0025g_@03001g_GNm00Eg_@03001g_GNm
00Eg_@04001g_GNm0004Mkd00`00Mkeg_@04Mkd20008Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@06Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@06Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@06Mkd00`00Mkeg_@07Mkd0025g_@03001g_GNm
011g_@03001g_GNm00Yg_@03001g_GNm00Ig_@03001g_GNm02Eg_@03001g_GNm02Ig_@03001g_GNm
02Ig_@03001g_GNm02Ig_@03001g_GNm02Ig_@03001g_GNm00Mg_@008GNm0P0047Nm00<007NmMkd0
2gNm00<007NmMkd0g7Nm000QMkd00`00Mkeg_@0?Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@3LMkd0025g
_@80011g_@03001g_GNm00]g_@03001g_GNm0=ag_@008GNm00<007NmMkd03WNm00<007NmMkd037Nm
00<007NmMkd0g7Nm000QMkd2000?Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@3KMkd0025g_@03001g_GNm
00ig_@03001g_GNm00ig_@03001g_GNm0=Yg_@008GNm00<007NmMkd03GNm00<007NmMkd047Nm0P00
fWNm00000gNm0000000300000gNm000000030002Mkd20004Mkd20004Mkd20005Mkd2000>Mkd00`00
Mkeg_@0AMkd00`00Mkeg_@3HMkd000=g_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm00ag_@03001g_GNm019g_@03001g
_GNm03Mg_@@009eg_@000gNm00<007NmMkd00gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00<007NmMkd00WNm0P003GNm00<007NmMkd04WNm00<007NmMkd0=GNm0P0017Nm
0P00VgNm0003Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm
0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0cMkd00`00Mkeg
_@06Mkd00`00Mkeg_@2HMkd000=g_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm00]g_@03001g_GNm01Eg_@03001g_GNm
031g_@8000Yg_@8009Qg_@000WNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P001GNm0P0037Nm00<0
07NmMkd05WNm00<007NmMkd0;gNm00<007NmMkd02gNm00<007NmMkd0UGNm000QMkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0^Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@2EMkd0025g_@8000ag
_@03001g_GNm01Mg_@03001g_GNm02ag_@03001g_GNm00ig_@03001g_GNm081g_@L000eg_@008GNm
00<007NmMkd02WNm00<007NmMkd06GNm00<007NmMkd0:gNm00<007NmMkd03gNm00<007NmMkd0O7Nm
0`001gNm0`002WNm000QMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0ZMkd00`00Mkeg
_@0AMkd00`00Mkeg_@0fMkd7000mMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd0025g_@8000]g_@03
001g_GNm01Ug_@03001g_GNm02Ug_@03001g_GNm01=g_@03001g_GNm031g_@<00003Mkd007Nm00Ig
_@D003Ig_@8001Qg_@008GNm00<007NmMkd02GNm00<007NmMkd06WNm00<007NmMkd0:GNm00<007Nm
Mkd04gNm00<007NmMkd0;WNm0P000gNm00<007NmMkd02gNm1000<7Nm0P006WNm00000gNm00000003
00000gNm000000030002Mkd20004Mkd20004Mkd20005Mkd2000:Mkd00`00Mkeg_@0KMkd00`00Mkeg
_@0XMkd00`00Mkeg_@0DMkd00`00Mkeg_@0ZMkd3000FMkd3000^Mkd2000JMkd000=g_@03001g_GNm
00=g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm009g_@03
001g_GNm00Ug_@03001g_GNm01]g_@03001g_GNm02Mg_@03001g_GNm01Ig_@03001g_GNm02Mg_@80
01ag_@8002Yg_@8001ag_@000gNm00<007NmMkd00gNm00<007NmMkd017Nm00@007NmMkd0009g_@04
001g_GNm0002Mkd00`00Mkeg_@02Mkd20009Mkd00`00Mkeg_@0MMkd00`00Mkeg_@0UMkd00`00Mkeg
_@0GMkd00`00Mkeg_@0VMkd2000NMkd3000WMkd00`00Mkeg_@0LMkd000=g_@03001g_GNm00=g_@03
001g_GNm009g_@8000=g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd027Nm00<007Nm
Mkd07WNm00<007NmMkd08gNm00<007NmMkd06GNm00<007NmMkd08gNm0P008gNm0P008gNm0P007gNm
0003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Ag_@03001g_GNm00Mg_@03001g_GNm01mg_@03001g_GNm02=g_@03001g_GNm01Yg_@03001g
_GNm025g_@03001g_GNm02Eg_@80025g_@03001g_GNm01ig_@000WNm0P0017Nm0P0017Nm0`000gNm
0P0017Nm0P001GNm0P0027Nm00<007NmMkd087Nm00<007NmMkd08GNm00<007NmMkd077Nm00<007Nm
Mkd07gNm00<007NmMkd0:7Nm00<007NmMkd077Nm0P008GNm000QMkd00`00Mkeg_@07Mkd00`00Mkeg
_@0PMkd00`00Mkeg_@0PMkd2000NMkd00`00Mkeg_@0MMkd2000/Mkd2000JMkd2000SMkd0025g_@80
00Qg_@03001g_GNm021g_@03001g_GNm021g_@03001g_GNm01ig_@03001g_GNm01]g_@03001g_GNm
02ig_@8001Mg_@8002Ag_@008GNm00<007NmMkd01gNm00<007NmMkd087Nm00<007NmMkd07GNm00@0
07NmMkd0025g_@03001g_GNm01Ug_@03001g_GNm035g_@<0019g_@8002Ig_@008GNm00<007NmMkd0
1gNm00<007NmMkd08GNm00<007NmMkd06gNm0P000WNm00<007NmMkd087Nm00<007NmMkd05WNm0P00
=WNm0P003gNm0P00:7Nm000QMkd20007Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0KMkd20002Mkd00`00
Mkeg_@0QMkd00`00Mkeg_@0DMkd00`00Mkeg_@0hMkd30006Mkd00`00Mkeg_@04000YMkd0025g_@03
001g_GNm00Ig_@03001g_GNm02=g_@03001g_GNm01Ig_@06001g_GNmMkd007Nm0P0097Nm0P0057Nm
00<007NmMkd0?7Nm1P0000=g_@000000;GNm000QMkd20007Mkd00`00Mkeg_@0SMkd00`00Mkeg_@0F
Mkd01P00Mkeg_GNm001g_@8002Ig_@03001g_GNm011g_@8007Ag_@0000=g_@0000000`0000=g_@00
00000P000gNm0P0017Nm0P0017Nm0P001GNm00<007NmMkd01GNm00<007NmMkd09GNm00<007NmMkd0
5GNm00D007NmMkeg_@00009g_@03001g_GNm02Eg_@8000ig_@8007Ig_@000gNm00D007NmMkeg_@00
00Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ag_@03001g_GNm00Eg_@03001g
_GNm02Eg_@03001g_GNm01Eg_@80009g_@03001g_GNm02Ug_@8000ag_@03001g_GNm07Ig_@000gNm
00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
17Nm0P001GNm00<007NmMkd09gNm00<007NmMkd057Nm0P000WNm00<007NmMkd0:gNm0P001WNm1000
NGNm0003Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0WMkd00`00Mkeg_@0DMkd20002Mkd00`00
Mkeg_@0]Mkd6001mMkd000=g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd20005Mkd00`00Mkeg_@0WMkd00`00Mkeg_@0CMkd00`00
Mkd00002Mkd00`00Mkeg_@2`Mkd0009g_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8000Eg_@03001g
_GNm00=g_@03001g_GNm02Ug_@03001g_GNm019g_@03001g_@00009g_@03001g_GNm0;1g_@008GNm
0P0017Nm00<007NmMkd0:GNm00<007NmMkd04GNm00H007NmMkd007Nm002cMkd0025g_@03001g_GNm
009g_@03001g_GNm02]g_@03001g_GNm011g_@04001g_GNmMkd2002cMkd0025g_@03001g_GNm009g
_@03001g_GNm02ag_@03001g_GNm00ig_@03001g_GNm009g_@800;=g_@008GNm0P000gNm00<007Nm
Mkd0;GNm00<007NmMkd037Nm00<007NmMkd00gNm00<007NmMkd0/WNm000QMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@0]Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@04Mkd00`00Mkeg_@2bMkd0025g_@80009g_@03
001g_GNm02mg_@03001g_GNm00Yg_@03001g_GNm0;Ug_@0000=g_@0000000`0000=g_@0000000P00
0gNm0P0017Nm0P0017Nm0P001GNm00D007NmMkeg_@00035g_@03001g_GNm00Yg_@03001g_GNm0;Ug
_@000gNm00D007NmMkeg_@0000Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ag
_@04001g_GNm000cMkd00`00Mkeg_@08Mkd00`00Mkeg_@2jMkd000=g_@03001g_GNm009g_@03001g
_GNm00Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm0P0000=g_@00Mkd0<gNm
00<007NmMkd01GNm0P00_GNm0003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd20003Mkd01000Mkeg
_@000WNm00@007NmMkd000Ag_@03001g_@0003Ig_@8000Ag_@03001g_GNm0;eg_@000gNm00D007Nm
Mkeg_@00009g_@05001g_GNmMkd00004Mkd01000Mkeg_@000WNm00@007NmMkd000Ag_@<003Mg_@H0
0;mg_@000WNm0P0017Nm0P0017Nm0`000gNm0P0017Nm0P001GNm0P00oGNm000QMkd2003mMkd0025g
_@800?eg_@008GNm0P00oGNm000QMkd00`00Mkeg_@3lMkd00?mg_B5g_@00\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {-40.7059, 9936.97, 1.22557, \
41.1579}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["bod E - horni", "Subsubsection"],

Cell[BoxData[{
    \(\(EhFdata = \(Transpose[
            Take[data, {poc[\([5]\)] + 1, poc[\([6]\)] - 3}]]\)[\([{2, 3, 4, 
              5, 6, 7, 8, 9}]\)];\)\), "\[IndentingNewLine]", 
    \(\(EhF = {EhFdata[\([1]\)], \(-EhFdata[\([2]\)]\), 
          EhFdata[\([3]\)], \(-EhFdata[\([4]\)]\), 
          EhFdata[\([5]\)], \(-EhFdata[\([6]\)]\), 
          EhFdata[\([7]\)], \(-EhFdata[\([8]\)]\)};\)\), \
"\[IndentingNewLine]", 
    \(\({E1hLFX, E1hLFY, E2hLFX, E2hLFY, E1hPFX, E1hPFY, E2hPFX, E2hPFY} = 
        EhF;\)\)}], "Input",
  CellLabel->"In[45]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[E2hLFX, PlotJoined \[Rule] True, 
        AspectRatio \[Rule] 0.25];\)\)], "Input",
  CellLabel->"In[48]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 0.671184 0.00212692 [
[.18254 .02061 -6 -9 ]
[.18254 .02061 6 0 ]
[.34127 .02061 -9 -9 ]
[.34127 .02061 9 0 ]
[.5 .02061 -9 -9 ]
[.5 .02061 9 0 ]
[.65873 .02061 -9 -9 ]
[.65873 .02061 9 0 ]
[.81746 .02061 -9 -9 ]
[.81746 .02061 9 0 ]
[.97619 .02061 -9 -9 ]
[.97619 .02061 9 0 ]
[.01131 .07565 -24 -4.5 ]
[.01131 .07565 0 4.5 ]
[.01131 .11818 -24 -4.5 ]
[.01131 .11818 0 4.5 ]
[.01131 .16072 -24 -4.5 ]
[.01131 .16072 0 4.5 ]
[.01131 .20326 -24 -4.5 ]
[.01131 .20326 0 4.5 ]
[.01131 .2458 -24 -4.5 ]
[.01131 .2458 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .03311 m
.18254 .03936 L
s
[(50)] .18254 .02061 0 1 Mshowa
.34127 .03311 m
.34127 .03936 L
s
[(100)] .34127 .02061 0 1 Mshowa
.5 .03311 m
.5 .03936 L
s
[(150)] .5 .02061 0 1 Mshowa
.65873 .03311 m
.65873 .03936 L
s
[(200)] .65873 .02061 0 1 Mshowa
.81746 .03311 m
.81746 .03936 L
s
[(250)] .81746 .02061 0 1 Mshowa
.97619 .03311 m
.97619 .03936 L
s
[(300)] .97619 .02061 0 1 Mshowa
.125 Mabswid
.05556 .03311 m
.05556 .03686 L
s
.0873 .03311 m
.0873 .03686 L
s
.11905 .03311 m
.11905 .03686 L
s
.15079 .03311 m
.15079 .03686 L
s
.21429 .03311 m
.21429 .03686 L
s
.24603 .03311 m
.24603 .03686 L
s
.27778 .03311 m
.27778 .03686 L
s
.30952 .03311 m
.30952 .03686 L
s
.37302 .03311 m
.37302 .03686 L
s
.40476 .03311 m
.40476 .03686 L
s
.43651 .03311 m
.43651 .03686 L
s
.46825 .03311 m
.46825 .03686 L
s
.53175 .03311 m
.53175 .03686 L
s
.56349 .03311 m
.56349 .03686 L
s
.59524 .03311 m
.59524 .03686 L
s
.62698 .03311 m
.62698 .03686 L
s
.69048 .03311 m
.69048 .03686 L
s
.72222 .03311 m
.72222 .03686 L
s
.75397 .03311 m
.75397 .03686 L
s
.78571 .03311 m
.78571 .03686 L
s
.84921 .03311 m
.84921 .03686 L
s
.88095 .03311 m
.88095 .03686 L
s
.9127 .03311 m
.9127 .03686 L
s
.94444 .03311 m
.94444 .03686 L
s
.25 Mabswid
0 .03311 m
1 .03311 L
s
.02381 .07565 m
.03006 .07565 L
s
[(-280)] .01131 .07565 1 0 Mshowa
.02381 .11818 m
.03006 .11818 L
s
[(-260)] .01131 .11818 1 0 Mshowa
.02381 .16072 m
.03006 .16072 L
s
[(-240)] .01131 .16072 1 0 Mshowa
.02381 .20326 m
.03006 .20326 L
s
[(-220)] .01131 .20326 1 0 Mshowa
.02381 .2458 m
.03006 .2458 L
s
[(-200)] .01131 .2458 1 0 Mshowa
.125 Mabswid
.02381 .04374 m
.02756 .04374 L
s
.02381 .05438 m
.02756 .05438 L
s
.02381 .06501 m
.02756 .06501 L
s
.02381 .08628 m
.02756 .08628 L
s
.02381 .09692 m
.02756 .09692 L
s
.02381 .10755 m
.02756 .10755 L
s
.02381 .12882 m
.02756 .12882 L
s
.02381 .13945 m
.02756 .13945 L
s
.02381 .15009 m
.02756 .15009 L
s
.02381 .17136 m
.02756 .17136 L
s
.02381 .18199 m
.02756 .18199 L
s
.02381 .19263 m
.02756 .19263 L
s
.02381 .2139 m
.02756 .2139 L
s
.02381 .22453 m
.02756 .22453 L
s
.02381 .23517 m
.02756 .23517 L
s
.02381 .02247 m
.02756 .02247 L
s
.02381 .01184 m
.02756 .01184 L
s
.02381 .0012 m
.02756 .0012 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02698 .17634 m
.03016 .14242 L
.03333 .02929 L
.03651 .1155 L
.03968 .09728 L
.04286 .08283 L
.04603 .09174 L
.04921 .06237 L
.05238 .12076 L
.05556 .12509 L
.05873 .11915 L
.0619 .10795 L
.06508 .10254 L
.06825 .11859 L
.07143 .14156 L
.0746 .05032 L
.07778 .12067 L
.08095 .15608 L
.08413 .11611 L
.0873 .16175 L
.09048 .10261 L
.09365 .16422 L
.09683 .16954 L
.1 .16302 L
s
.1 .16302 m
.10258 0 L
s
.10697 0 m
.10952 .16334 L
.1127 .16568 L
.11587 .1681 L
.11905 .18233 L
.12222 .16691 L
.1254 .16249 L
.12857 .16328 L
.13175 .16695 L
.13492 .15969 L
.1381 .14568 L
s
.1381 .14568 m
.13823 .25 L
s
.14962 .25 m
.15069 0 L
s
.15168 0 m
.15397 .05907 L
s
.15397 .05907 m
.15421 0 L
s
.16102 0 m
.16134 .25 L
s
.169 .25 m
.16952 0 L
s
.17938 0 m
.18254 .24831 L
s
.18254 .24831 m
.18261 .25 L
s
.18873 .25 m
.18889 .2462 L
.19206 .20369 L
.19524 .16708 L
.19841 .12583 L
s
.19841 .12583 m
.20127 0 L
s
.20185 0 m
.20476 .15768 L
.20794 .08968 L
.21111 .19587 L
.21429 .13654 L
s
.21429 .13654 m
.21702 .25 L
s
.21776 .25 m
.22063 .07081 L
.22381 .10774 L
.22698 .10542 L
.23016 .09655 L
.23333 .07353 L
.23651 .21599 L
.23968 .17416 L
.24286 .18072 L
.24603 .06066 L
.24921 .08023 L
.25238 .08311 L
.25556 .07296 L
.25873 .06017 L
.2619 .0559 L
.26508 .06153 L
.26825 .07624 L
.27143 .0863 L
.2746 .09035 L
s
.2746 .09035 m
.27673 .25 L
s
.27884 .25 m
.28095 .09524 L
.28413 .09395 L
.2873 .0967 L
.29048 .10454 L
.29365 .1032 L
.29683 .10623 L
.3 .03226 L
.30317 .07823 L
s
.30317 .07823 m
.30426 0 L
s
.30839 0 m
.30952 .08312 L
.3127 .17307 L
.31587 .21749 L
.31905 .21622 L
.32222 .09158 L
.3254 .10281 L
.32857 .0909 L
.33175 .01998 L
.33492 .16301 L
.3381 .12415 L
.34127 .13772 L
.34444 .13786 L
.34762 .15058 L
.35079 .16134 L
.35397 .18209 L
.35714 .15789 L
.36032 .15417 L
.36349 .15476 L
.36667 .15347 L
.36984 .15674 L
.37302 .15748 L
.37619 .15805 L
.37937 .15692 L
.38254 .15474 L
.38571 .1722 L
.38889 .15052 L
.39206 .14941 L
.39524 .14754 L
.39841 .14594 L
.40159 .14391 L
.40476 .14146 L
.40794 .14137 L
.41111 .13628 L
.41429 .13221 L
.41746 .13136 L
.42063 .12707 L
.42381 .12589 L
.42698 .12547 L
.43016 .12081 L
.43333 .1179 L
.43651 .19532 L
.43968 .11472 L
.44286 .1123 L
.44603 .10351 L
.44921 .10646 L
.45238 .09745 L
.45556 .10402 L
.45873 .10038 L
.4619 .21895 L
Mistroke
.46508 .10106 L
.46825 .07878 L
.47143 .09669 L
.4746 .09868 L
.47778 .0755 L
.48095 .09491 L
.48413 .15191 L
.4873 .09819 L
.49048 .0949 L
.49365 .08572 L
.49683 .09801 L
.5 .09862 L
.50317 .15278 L
.50635 .09918 L
.50952 .09995 L
Mfstroke
.50952 .09995 m
.51097 .25 L
s
.51446 .25 m
.51587 .10457 L
.51905 .10198 L
.52222 .10553 L
.5254 .07207 L
.52857 .10893 L
.53175 .10635 L
.53492 .10952 L
.5381 .08244 L
.54127 .11207 L
.54444 .11556 L
.54762 .11222 L
.55079 .11402 L
.55397 .11631 L
.55714 .09689 L
.56032 .11683 L
.56349 .12148 L
.56667 .10806 L
.56984 .1172 L
.57302 .11804 L
.57619 .11995 L
.57937 .12051 L
.58254 .11962 L
.58571 .12125 L
.58889 .12067 L
.59206 .12358 L
.59524 .12594 L
.59841 .12136 L
.60159 .12036 L
.60476 .12063 L
.60794 .11944 L
.61111 .11989 L
.61429 .15513 L
.61746 .11975 L
.62063 .12061 L
.62381 .11934 L
.62698 .11985 L
.63016 .11705 L
.63333 .11685 L
.63651 .08828 L
.63968 .11258 L
.64286 .1181 L
.64603 .11523 L
.64921 .11418 L
.65238 .12377 L
s
.65238 .12377 m
.65446 0 L
s
.65671 0 m
.65873 .11445 L
.6619 .11537 L
.66508 .11307 L
.66825 .11101 L
.67143 .1118 L
.6746 .1109 L
.67778 .11316 L
.68095 .11292 L
.68413 .10956 L
.6873 .11062 L
.69048 .1128 L
.69365 .11315 L
.69683 .11259 L
.7 .11143 L
.70317 .11225 L
.70635 .11129 L
.70952 .11252 L
.7127 .10967 L
.71587 .10815 L
.71905 .10819 L
.72222 .11097 L
s
.72222 .11097 m
.72397 .25 L
s
.72683 .25 m
.72857 .11179 L
.73175 .11052 L
.73492 .11014 L
.7381 .11179 L
.74127 .11108 L
s
.74127 .11108 m
.74364 .25 L
s
.74525 .25 m
.74762 .11026 L
.75079 .11164 L
.75397 .1097 L
s
.75397 .1097 m
.75589 .25 L
s
.7584 .25 m
.76032 .11043 L
.76349 .1057 L
.76667 .10971 L
.76984 .06914 L
.77302 .10861 L
.77619 .10794 L
s
.77619 .10794 m
.77726 .25 L
s
.78147 .25 m
.78254 .10971 L
.78571 .10714 L
.78889 .10706 L
.79206 .08233 L
.79524 .10572 L
.79841 .10487 L
.80159 .10153 L
.80476 .10989 L
.80794 .09943 L
.81111 .10449 L
.81429 .10127 L
.81746 .09321 L
.82063 .10068 L
.82381 .1028 L
.82698 .09927 L
.83016 .10193 L
.83333 .10047 L
.83651 .10231 L
.83968 .08776 L
.84286 .10058 L
.84603 .10095 L
.84921 .1036 L
.85238 .10331 L
.85556 .0999 L
.85873 .10057 L
.8619 .11102 L
.86508 .1045 L
.86825 .10141 L
.87143 .10182 L
.8746 .10499 L
.87778 .10451 L
.88095 .10479 L
.88413 .13551 L
.8873 .10413 L
.89048 .10809 L
.89365 .10743 L
s
.89365 .10743 m
.89486 0 L
s
.89879 0 m
.9 .10803 L
.90317 .11157 L
.90635 .11294 L
s
.90635 .11294 m
.90759 0 L
s
.91147 0 m
.9127 .1104 L
.91587 .11392 L
.91905 .11404 L
.92222 .09809 L
.9254 .11663 L
.92857 .11821 L
.93175 .11884 L
.93492 .12062 L
.9381 .14021 L
.94127 .12129 L
.94444 .11984 L
.94762 .12441 L
.95079 .1254 L
.95397 .12637 L
.95714 .12566 L
.96032 .12196 L
.96349 .12193 L
.96667 .12528 L
.96984 .12362 L
.97302 .12076 L
.97619 .12119 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[48]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm0013Mkd2
0004Mkd2000MMkd50002Mkd20004Mkd2000IMkd50002Mkd20004Mkd2000JMkd40003Mkd20004Mkd2
000IMkd40003Mkd20004Mkd2000KMkd20004Mkd20004Mkd20007Mkd0049g_@04001g_GNm0002Mkd0
1000Mkeg_@007WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0HMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Mg_@03001g_GNm00=g_@04001g_GNm0002Mkd0
1000Mkeg_@0067Nm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm000IMkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0006Mkd004Eg_@04001g_GNm0002Mkd00`00Mkeg_@0LMkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Qg_@03001g_GNm00Ag_@04001g_GNm
0002Mkd00`00Mkeg_@0HMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@03001g
_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@0IMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@03001g_GNm00Ag_@007gNm00<007NmMkd08GNm0P000gNm00@007NmMkd001ig_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd067Nm00<007NmMkd00WNm0P000gNm00@007NmMkd001]g
_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd067Nm00<007NmMkd00WNm0P000gNm
00@007NmMkd001ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm000OMkd00`00
Mkeg_@0AMkd2000:Mkd2000027Nm00000000Mkd007Nm0002Mkd2000IMkd20002Mkd01@00Mkeg_GNm
00000WNm00@007NmMkd0009g_@03001g_GNm01Qg_@03001g_GNm009g_@03001g_GNm009g_@04001g
_GNm000IMkd01000Mkeg_@000WNm0P0000Eg_@00Mkeg_@00009g_@03001g_GNm01Ig_@04001g_GNm
0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@0037Nm0P0000=g_@00000027Nm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@001WNm000OMkd00`00Mkeg_@0AMkd2000:Mkd200000gNm00000003
0002Mkd200000gNm001g_@0HMkd200000gNm00000004Mkd20004Mkd2000JMkd20004Mkd30003Mkd2
000KMkd20004Mkd20004Mkd2000JMkd20004Mkd30003Mkd2000=Mkd200000gNm00000009Mkd20004
Mkd20004Mkd20007Mkd001mg_@03001g_GNm015g_@8000Yg_@800006Mkd007Nm001g_@001GNm00<0
07NmMkd05gNm0P00F7Nm00<007NmMkd0>WNm0P0000=g_@0000007WNm000OMkd00`00Mkeg_@0AMkd2
000:Mkd200001WNm001g_@00Mkd000Eg_@03001g_GNm01Mg_@8005Qg_@03001g_GNm03Yg_@800003
Mkd0000001ig_@007gNm00<007NmMkd04GNm0P002WNm0P0000Ig_@00Mkd007Nm0005Mkd00`00Mkeg
_@0GMkd20005Mkd00`00Mkeg_@1@Mkd00`00Mkeg_@0jMkd200000gNm0000000NMkd001mg_@03001g
_GNm015g_@8000Yg_@800006Mkd007Nm001g_@001GNm00<007NmMkd05gNm0P001GNm00<007NmMkd0
D7Nm00<007NmMkd0>WNm0P0000=g_@0000007WNm000OMkd00`00Mkeg_@0AMkd2000:Mkd200001WNm
001g_@00Mkd000Eg_@03001g_GNm01Mg_@8000Eg_@03001g_GNm051g_@03001g_GNm03Yg_@800003
Mkd0000001ig_@007gNm00<007Nm00004GNm0P002WNm0P0000Ig_@00Mkd007Nm0005Mkd00`00Mkeg
_@0FMkd30005Mkd00`00Mkeg_@1@Mkd00`00Mkeg_@0jMkd200000gNm0000000NMkd001Qg_Ol00080
00Mg_@007gNm00<007Nm00001GNm00<007NmMkd01GNm00@007NmMkeg_@80009g_@03001g_GNm00Eg
_@800005Mkd007Nm001g_@020004Mkd01000Mkeg_@001gNm00<007NmMkd01GNm00<007NmMkd00gNm
0`001GNm00@007NmMkd000Mg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g
_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm00Ig_@03001g
_GNm00Ag_@8000Mg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm00Eg
_@03001g_GNm00Eg_@03001g_GNm00Eg_@04001g_GNmMkd200000gNm00000008Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@0;Mkd001mg_@03001g_@00015g_@8000Yg_@800006Mkd007Nm001g_@001GNm00<0
07NmMkd05WNm0`001GNm00<007NmMkd0D7Nm00<007NmMkd0>WNm0P0000=g_@0000007WNm000OMkd0
0`00Mkd0000AMkd2000:Mkd200001WNm001g_@00Mkd000Eg_@03001g_GNm01Ig_@<000Eg_@03001g
_GNm051g_@03001g_GNm03Yg_@800003Mkd0000001ig_@007gNm00<007Nm00002GNm00<007NmMkd0
1GNm0P002WNm0P0000Ig_@00Mkd007Nm0005Mkd00`00Mkeg_@0FMkd30005Mkd00`00Mkeg_@1@Mkd0
0`00Mkeg_@0jMkd200000gNm0000000NMkd001mg_@03001g_@0000Ug_@03001g_GNm00Eg_@8000Yg
_@800006Mkd007Nm001g_@001GNm00<007NmMkd05WNm0`0017Nm0P00DWNm00<007NmMkd0>WNm0P00
00=g_@0000007WNm000OMkd00`00Mkd00009Mkd00`00Mkeg_@05Mkd2000:Mkd200001WNm001g_@00
Mkd000Eg_@03001g_GNm00ag_@03001g_GNm00Mg_@<000Ag_@80059g_@8003]g_@800003Mkd00000
01ig_@007gNm00<007Nm00000gNm00<007NmMkd00gNm00<007NmMkd01GNm0P002WNm00P007NmMkd0
07Nm001g_@0017Nm0P002WNm00H007NmMkd007Nm0008Mkd30004Mkd2001AMkd00`00Mkd0000kMkd2
00000gNm0000000NMkd001mg_@03001g_@0000=g_@03001g_GNm00=g_@03001g_GNm00Eg_@8000Yg
_@08001g_GNm001g_@00Mkd000Ag_@8000Yg_@06001g_GNm001g_@0027Nm0`0017Nm0P00DGNm00<0
07Nm0000>gNm0P0000=g_@0000007WNm000:Mkd40003Mkd20004Mkd20006Mkd00`00Mkd00003Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@05Mkd2000:Mkd02000Mkeg_@00Mkd007Nm0004Mkd20004Mkd00`00
Mkeg_@03Mkd01P00Mkeg_@00Mkd000Mg_@04001g_@000004Mkd2001AMkd00`00Mkd0000KMkd00`00
Mkeg_@0MMkd200000gNm0000000NMkd000Yg_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg
_@001GNm00<007Nm00000gNm00<007NmMkd00gNm00<007NmMkd01GNm0P002WNm00P007NmMkd007Nm
001g_@0017Nm0P0017Nm00@007NmMkd0009g_@800005Mkd007NmMkd00006Mkd01000Mkd0000017Nm
0P00<GNm00<007NmMkd07GNm00<007Nm00006gNm00<007NmMkd07GNm0P0000=g_@0000007WNm000;
Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Eg_@@00003Mkd0000000Eg_@03001g
_GNm00Eg_@8000Yg_@08001g_GNm001g_@00Mkd000Ag_@8000Ag_@04001g_GNm0002Mkd30003Mkd0
0`00Mkeg_@04Mkd01000Mkd0000017Nm0P008WNm00<007Nm000037Nm00<007NmMkd07GNm00<007Nm
00006gNm00<007NmMkd07GNm0P0000=g_@0000007WNm0004Mkd40004Mkd00`00Mkeg_@02Mkd20003
Mkd01000Mkeg_@001GNm00<007Nm000010001GNm00<007NmMkd017Nm00<007Nm00002WNm00P007Nm
Mkd007Nm001g_@0017Nm00<007Nm00000gNm00@007NmMkd0009g_@<000=g_@03001g_GNm00Ag_@04
001g_GNm0004Mkd2000RMkd00`00Mkd0000<Mkd01000Mkeg_@0077Nm00<007Nm00006gNm00<007Nm
Mkd00gNm00<007NmMkd05gNm0P0000=g_@0000007WNm000:Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0005Mkd00`00Mkd000040005Mkd00`00Mkeg_@04Mkd00`00Mkd0000:Mkd02000
Mkeg_@00Mkd007Nm0004Mkd00`00Mkd00003Mkd01000Mkd000000WNm00<007NmMkd017Nm00<007Nm
Mkd00gNm00@007NmMkd000Ag_@80029g_@03001g_@0000=g_@03001g_GNm00Ig_@04001g_GNm000L
Mkd00`00Mkd0000KMkd00`00Mkeg_@03Mkd00`00Mkeg_@0GMkd200000gNm0000000NMkd000]g_@80
00Ag_@8000Ag_@8000Ig_@800003Mkd00000008000Eg_@8000Eg_@03001g_@0000Yg_@08001g_GNm
001g_@00Mkd000Ag_@04001g_@000002Mkd01000Mkd000000WNm00<007NmMkd01GNm00<007NmMkd0
0WNm00@007NmMkd000Ag_@80025g_@03001g_@000080009g_@03001g_GNm00Eg_@80009g_@03001g
_GNm01Ig_@07001g_GNmMkd007Nm00006WNm0P001GNm00<007NmMkd02GNm00<007NmMkd02gNm0P00
00=g_@0000007WNm000OMkd200001WNm00000000Mkd000Ag_@8000Eg_@03001g_@0000Yg_@08001g
_GNm001g_@00Mkd000Ag_@04001g_@000002Mkd40002Mkd00`00Mkeg_@05Mkd00`00Mkd00002Mkd0
1000Mkeg_@000gNm0P0000=g_@00Mkd07gNm00<007Nm00000P000WNm0P001WNm0P000WNm00<007Nm
Mkd05WNm00L007NmMkeg_@00Mkd0000JMkd00`00Mkd00004Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0;Mkd200000gNm0000000NMkd001mg_@800003Mkd00000009g_@03001g_GNm009g
_@8000Eg_@03001g_@0000Yg_@08001g_GNm001g_@00Mkd000Ag_@04001g_@000002Mkd40002Mkd0
0`00Mkeg_@05Mkd2000017Nm001g_@000WNm00@007NmMkeg_@800003Mkd007Nm01ag_@05001g_GNm
001g_@0300000gNm001g_@020005Mkd200000gNm00000004Mkd00`00Mkeg_@0AMkd01`00Mkeg_GNm
001g_@0001Yg_@03001g_@0000=g_@8000Ag_@8000Ag_@03001g_@0000ag_@800003Mkd00000009g
_@03001g_GNm01Ug_@007gNm0P0000=g_@0000000WNm00D007NmMkd007Nm008000=g_@05001g_@00
Mkd0000:Mkd02000Mkeg_@00Mkd007Nm0004Mkd01000Mkd000000WNm0P0000Eg_@00Mkeg_@0000Mg
_@800004Mkd007Nm0002Mkd01000Mkeg_GNm0P0000=g_@00Mkd06gNm0P0000=g_@0000000gNm00<0
07Nm00000WNm00D007Nm000007Nm00<00004Mkd007Nm0003Mkd00`00Mkeg_@0AMkd01`00Mkeg_GNm
001g_@0001Yg_@03001g_@0000=g_@800003Mkd007Nm00800003Mkd0000000<00004Mkd007NmMkd2
00000gNm00000005Mkd200000gNm00000002Mkd00`00Mkeg_@0IMkd001mg_@800003Mkd00000009g
_@05001g_@00001g_@020003Mkd01@00Mkd007Nm00002WNm00P007NmMkd007Nm001g_@0017Nm00@0
07Nm0000009g_@800005Mkd007NmMkd00007Mkd20002Mkd20002Mkd01@00Mkeg_GNm00000WNm00<0
07NmMkd06GNm0P0000Ag_@00000000=g_@03001g_@00009g_@03001g_@0000800003Mkd000000080
0003Mkd007Nm009g_@03001g_GNm011g_@03001g_@00009g_@03001g_@0001Ug_@800003Mkd007Nm
009g_@D00003Mkd007Nm00Mg_@800003Mkd00000009g_@800003Mkd007Nm00800004Mkd00000Mkd2
000KMkd000Yg_@@0009g_@<000Ag_@8000Ig_@800003Mkd007Nm009g_@05001g_@00001g_@020003
Mkd01@00Mkd007Nm00002WNm00P007NmMkd007Nm001g_@0017Nm00@007Nm0000009g_@800005Mkd0
07NmMkd00007Mkd20006Mkd01@00Mkeg_GNm00000WNm00<007NmMkd06GNm00@007NmMkeg_@8000=g
_@03001g_@00009g_@03001g_@000080009g_@05001g_@00Mkd00002Mkd200000gNm001g_@0?Mkd0
0`00Mkd00002Mkd00`00Mkd00005Mkd20005Mkd30002Mkd20002Mkd01000Mkd007Nm0P0000=g_@00
00000`000gNm00<007NmMkd037Nm00H007NmMkeg_@00Mkd400001gNm000007Nm001g_@0001Yg_@00
2WNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0005Mkd200000gNm001g_@02Mkd01000
Mkd007Nm0`000gNm00D007Nm001g_@0000Yg_@08001g_GNm001g_@00Mkd000Ag_@04001g_@000002
Mkd01000Mkeg_@000WNm00<007NmMkd01GNm0P001WNm00D007NmMkeg_@00009g_@03001g_GNm01Ug
_@04001g_GNmMkd20003Mkd00`00Mkd00002Mkd00`00Mkd000020006Mkd500000gNm001g_@0?Mkd0
1000Mkd007Nm0P0000=g_@00000010000WNm1P000WNm0P000WNm1@0000=g_@00Mkd00WNm0P0057Nm
00L007NmMkeg_@00Mkd00003Mkd200001GNm000007Nm00006WNm000;Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00@007NmMkd000Eg_@800003Mkd007Nm009g_@80009g_@<00008Mkd007Nm001g_@00
Mkd000Yg_@08001g_GNm001g_@00Mkd000Ag_@04001g_@000002Mkd01000Mkeg_@000WNm00<007Nm
Mkd01GNm0P001WNm00D007NmMkeg_@00009g_@03001g_GNm01Ig_@03001g_@0000Ag_@8000=g_@03
001g_@00009g_@03001g_@00008000Ig_@03001g_GNm00<00003Mkd0000000eg_@80009g_@<00003
Mkd007Nm00ig_@8000=g_@800004Mkd007Nm0003Mkd2000HMkd00`00Mkd00009Mkd2000IMkd000Ag
_@@000Ag_@04001g_GNmMkd30003Mkd01000Mkeg_@001GNm0P001GNm0P000WNm0`0000Qg_@00Mkd0
07Nm001g_@002WNm00P007NmMkd007Nm001g_@0017Nm00@007Nm0000009g_@06001g_GNm001g_@00
27Nm0P001WNm00D007NmMkeg_@00009g_@03001g_GNm01Eg_@800003Mkd007Nm00=g_@8000=g_@03
001g_@00009g_@03001g_@00008000]g_@04001g_GNmMkd400000gNm0000000200000gNm00000002
0005Mkd00`00Mkeg_@0?Mkd20003Mkd2000017Nm001g_@000gNm0P0067Nm0P002gNm0P0000=g_@00
00000gNm00<007NmMkd00P003GNm000:Mkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd0
00Eg_@8000Ig_@03001g_GNm00<00008Mkd007Nm001g_@00Mkd000Yg_@08001g_GNm001g_@00Mkd0
00Ag_@04001g_@000002Mkd01P00Mkeg_@00Mkd000Qg_@8000Ig_@05001g_GNmMkd00002Mkd2000E
Mkd01@00Mkd007Nm000017Nm0P0017Nm00H007NmMkeg_@00Mkd3000CMkd01`00Mkeg_GNm001g_@00
00Qg_@03001g_GNm00mg_@8000=g_@800004Mkd007Nm0003Mkd2000IMkd00`00Mkeg_@0:Mkd00`00
Mkd0000200000gNm001g_@02000?Mkd000]g_@8000Ag_@<000=g_@8000Ig_@8000Ug_@<00008Mkd0
07Nm001g_@00Mkd000Yg_@06001g_GNm001g_@000WNm00H007NmMkeg_@00Mkd20002Mkd01P00Mkeg
_@00Mkd000Qg_@8000Mg_@04001g_GNm0002Mkd2000DMkd01P00Mkeg_@00Mkd000Ag_@8000Ag_@03
001g_GNm009g_@04001g_@00000GMkd00`00Mkd0000JMkd20003Mkd2000017Nm001g_@000gNm0P00
6GNm00<007NmMkd02WNm00<007Nm00000WNm00<007NmMkd04GNm000OMkd2000:Mkd2000027Nm0000
0000Mkd007Nm000:Mkd01P00Mkeg_@00Mkd0009g_@06001g_GNmMkd007Nm0P000WNm00H007NmMkd0
07Nm0008Mkd20007Mkd01000Mkeg_@000WNm0`004GNm0P000gNm00<007Nm000017Nm0P0017Nm00<0
07NmMkd00WNm00@007Nm000001Mg_@03001g_@0001Yg_@8000=g_@800004Mkd007Nm0003Mkd2000I
Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0EMkd001mg_@8000Yg_@H00004Mkd007Nm000:Mkd01P00Mkeg
_@00Mkd0009g_@06001g_GNmMkd007Nm0`0000Mg_@00Mkeg_@00Mkd00008Mkd20007Mkd01000Mkeg
_@000WNm0`0047Nm00<007NmMkd00gNm00<007Nm000017Nm0P0017Nm00<007NmMkd00WNm00@007Nm
000001Mg_@03001g_@0001Yg_@8000=g_@800004Mkd007Nm0003Mkd2000IMkd00`00Mkeg_@0;Mkd0
0`00Mkeg_@0EMkd001mg_@8000Yg_@03001g_@0000<00004Mkd007Nm000:Mkd01P00Mkeg_@00Mkd0
009g_@06001g_GNmMkd007Nm0`0000Mg_@00Mkeg_@00Mkd00008Mkd20007Mkd01000Mkeg_@000WNm
0`003gNm0P001GNm00<007Nm000017Nm0P0017Nm00<007NmMkd00WNm00@007Nm000001Qg_@03001g
_GNm01Ug_@8000=g_@800004Mkd007Nm0003Mkd2000WMkd00`00Mkeg_@0EMkd001mg_@8000ag_@08
001g_@00001g_@00Mkd000Mg_@04001g_GNm0002Mkd00`00Mkd00002Mkd01P00Mkeg_GNm001g_@<0
0007Mkd007NmMkd007Nm000027Nm0P001gNm00@007NmMkd0009g_@03001g_@0000eg_@8000Mg_@03
001g_@0000Ag_@8000Ag_@03001g_GNm009g_@04001g_@00000HMkd00`00Mkeg_@0IMkd20003Mkd2
000017Nm001g_@000gNm0P00?gNm000OMkd2000<Mkd02000Mkd00000Mkd007Nm0007Mkd01000Mkeg
_@000WNm00<007Nm00000WNm00@007NmMkd0009g_@<00003Mkd007Nm009g_@8000Qg_@8000Mg_@04
001g_GNm0002Mkd01000Mkeg_@002gNm00<007NmMkd01gNm00<007Nm000017Nm0P0017Nm00<007Nm
Mkd00WNm00@007Nm000001Qg_@03001g_GNm01Ug_@8000=g_@800004Mkd007Nm0003Mkd2000oMkd0
00Yg_@@000Ag_@<0009g_@8000Ig_@8000ag_@08001g_@00001g_@00Mkd000Ig_@80009g_@06001g
_GNm001g_@000WNm00@007NmMkd0009g_@<00003Mkd007Nm009g_@8000Qg_@8000Mg_@04001g_GNm
0002Mkd01000Mkeg_@0017Nm00<007NmMkd00gNm00<007NmMkd027Nm00<007Nm000017Nm0P0017Nm
00<007NmMkd00WNm00@007Nm000001Qg_@03001g_GNm01Ug_@8000=g_@800004Mkd007Nm0003Mkd2
000oMkd000Yg_@03001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@03Mkd2000<Mkd02000Mkd0
0000Mkd007Nm0006Mkd20002Mkd01P00Mkeg_@00Mkd0009g_@04001g_GNm0002Mkd300000gNm001g
_@02Mkd20008Mkd20007Mkd00`00Mkd00003Mkd01000Mkeg_@000WNm0P0000=g_@0000000P0000=g
_@00Mkd02GNm0P001GNm0P002gNm0P0067Nm00<007NmMkd06GNm0P000gNm0P0000Ag_@00Mkd000=g
_@8003mg_@002gNm00<007NmMkd00WNm1@0000Eg_@00Mkeg_@0000Eg_@8000ig_@800004Mkd007Nm
0006Mkd20002Mkd01P00Mkeg_@00Mkd0009g_@04001g_GNm0003Mkd30004Mkd20008Mkd20007Mkd0
0`00Mkd00003Mkd01`00Mkeg_GNm001g_@0000=g_@05001g_@00Mkd0000;Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@0:Mkd2000dMkd20003Mkd2000017Nm001g_@000gNm0P00?gNm0004Mkd40004Mkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00=g_@03001g_GNm00eg_@800004Mkd007Nm
0003Mkd300001GNm001g_GNm00000WNm00<007Nm00000WNm00@007NmMkd000=g_@<000Ag_@8000Qg
_@8000Mg_@03001g_@0000=g_@07001g_GNmMkd007Nm00001GNm0P0037Nm00<007NmMkd00gNm00<0
07NmMkd02WNm0P00=7Nm0P000gNm0P0000Ag_@00Mkd000=g_@8003mg_@002WNm00@007NmMkd000=g
_@03001g_@00009g_@04001g_GNm0005Mkd00`00Mkeg_@0>Mkd20003Mkd200001WNm001g_@00Mkd0
009g_@06001g_GNm001g_@000WNm00@007NmMkd000=g_@<000Ag_@8000Qg_@8000Mg_@03001g_@00
00Mg_@03001g_@0000Ig_@03001g_GNm00Yg_@03001g_GNm00=g_@03001g_GNm00Yg_@8003Ag_@80
00=g_@800004Mkd007Nm0003Mkd2000oMkd000]g_@8000Eg_@8000=g_@8000Ig_@03001g_GNm00mg
_@03001g_GNm009g_@03001g_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@00
0gNm0`0017Nm0P0027Nm0P001gNm00<007Nm00001gNm0P001gNm00<007NmMkd02WNm00<007NmMkd0
0gNm00<007NmMkd02WNm0P00=7Nm0P000gNm0P0000Ag_@00Mkd000=g_@8003mg_@007gNm00<007Nm
Mkd057Nm0P0017Nm00@007NmMkd0009g_@03001g_@00009g_@04001g_GNm0003Mkd30004Mkd20008
Mkd20007Mkd00`00Mkd00008Mkd00`00Mkeg_@0BMkd00`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd2000d
Mkd20003Mkd2000017Nm001g_@000gNm0P00?gNm000OMkd00`00Mkeg_@0EMkd00`00Mkeg_@02Mkd0
1000Mkeg_@000WNm00<007Nm00000WNm00@007NmMkd000=g_@<000Ag_@8000Qg_@8000Mg_@03001g
_@0000Qg_@03001g_GNm019g_@03001g_GNm00=g_@03001g_GNm00Yg_@8003Ag_@8000=g_@800003
Mkd0000000Ag_@8003mg_@007gNm00<007NmMkd05GNm00<007NmMkd00WNm00@007NmMkd0009g_@03
001g_@00009g_@04001g_GNm0003Mkd30004Mkd20008Mkd20007Mkd00`00Mkd00008Mkd00`00Mkeg
_@0BMkd00`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd2000dMkd20003Mkd200000gNm00000004Mkd2000o
Mkd001mg_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00004Mkd30004
Mkd20008Mkd20007Mkd00`00Mkd0000MMkd00`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd2000dMkd20003
Mkd200000gNm00000004Mkd2000oMkd001mg_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd0
0002Mkd00`00Mkd00004Mkd30004Mkd20008Mkd20007Mkd00`00Mkd0000MMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@0:Mkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd000Yg_@@0009g_@@000=g
_@8000Ig_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00004Mkd00`00
Mkd00004Mkd00`00Mkeg_@07Mkd20007Mkd00`00Mkd0000MMkd00`00Mkeg_@03Mkd00`00Mkeg_@0:
Mkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd000Yg_@03001g_GNm00=g_@03001g_GNm
00=g_@04001g_GNm0005Mkd00`00Mkeg_@0JMkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm
00001WNm00<007NmMkd00WNm00<007NmMkd01gNm0P0027Nm0P008gNm00<007NmMkd02WNm0P00=7Nm
0P000gNm0P0000=g_@00000017Nm0P00?gNm000;Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000
Mkeg_@001GNm0P006gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@0000Ig_@03001g_GNm
009g_@03001g_GNm00Mg_@8000Qg_@8002=g_@03001g_GNm00Yg_@8003Ag_@8000=g_@800003Mkd0
000000Ag_@8003mg_@0017Nm100017Nm00<007NmMkd00gNm00D007NmMkeg_@00009g_@03001g_GNm
00=g_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00006Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@07Mkd20008Mkd2000SMkd00`00Mkeg_@0:Mkd2000dMkd20003Mkd200000gNm
00000004Mkd2000oMkd000Yg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Eg_@03
001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00006Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@07Mkd20008Mkd2000SMkd00`00Mkeg_@0:Mkd2000dMkd20003Mkd200000gNm00000004
Mkd2000oMkd000]g_@8000Ag_@8000Ag_@8000Ig_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00
Mkd00002Mkd00`00Mkd00006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd20008Mkd2000SMkd00`00
Mkeg_@0:Mkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd001mg_@03001g_GNm01Yg_@04
001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd20008Mkd00`00Mkeg
_@0RMkd00`00Mkeg_@0:Mkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd001mg_@03001g
_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd2000j
Mkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd001mg_@03001g_GNm01Yg_@04001g_GNm
0002Mkd00`00Mkd00002Mkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd2000jMkd2000dMkd20003Mkd2
00000gNm00000004Mkd2000oMkd001mg_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002
Mkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd2000jMkd2000dMkd20003Mkd200000gNm00000004Mkd2
000oMkd001mg_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00006Mkd0
0`00Mkeg_@0<Mkd2000jMkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd000Yg_@@000=g
_@8000Ag_@8000Ig_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00006
Mkd00`00Mkeg_@0<Mkd2000jMkd2000dMkd20003Mkd200000gNm00000004Mkd2000oMkd000Yg_@03
001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001GNm00<007NmMkd06WNm00@007NmMkd0009g
_@03001g_@00009g_@03001g_@0000Ig_@03001g_GNm00ag_@8003Yg_@8003Ag_@8000=g_@800003
Mkd0000000Ag_@8003mg_@002gNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0005Mkd2
000KMkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm00001WNm00<007NmMkd037Nm0P00>WNm
0P00=7Nm0P000gNm0P0000=g_@00000017Nm0P00?gNm0004Mkd40004Mkd01@00Mkeg_GNm00000WNm
00@007NmMkd0009g_@03001g_GNm00=g_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkd00002
Mkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd2000jMkd2000dMkd20003Mkd200000gNm00000004Mkd2
000oMkd000Yg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd00?mg_@Mg_@002gNm0P00
17Nm0P0017Nm0P00ogNm27Nm003oMkdQMkd00001\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {-38.2517, -322.449, 1.23366, \
1.84134}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["zadni naprava", "Subsubsection"],

Cell[BoxData[{
    \(\(zadniFdata = \(Transpose[
            Take[data, {poc[\([6]\)] + 1, poc[\([7]\)] - 3}]]\)[\([{2, 3, 4, 
              5, 6, 7}]\)];\)\), "\[IndentingNewLine]", 
    \(\(zadniF = {zadniFdata[\([1]\)], \(-zadniFdata[\([2]\)]\), 
          zadniFdata[\([3]\)], \(-zadniFdata[\([4]\)]\), zadniFdata[\([5]\)], 
          zadniFdata[\([6]\)]};\)\), "\[IndentingNewLine]", 
    \(\({LtrFX, LtrFY, PtrFX, PtrFY, LsuvFX, PsuvFX} = zadniF;\)\)}], "Input",\

  CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[LtrFY, PlotJoined \[Rule] True, 
        AspectRatio \[Rule] 0.25];\)\)], "Input",
  CellLabel->"In[52]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 0.134788 0.000311978 [
[.18254 .12229 -6 -9 ]
[.18254 .12229 6 0 ]
[.34127 .12229 -9 -9 ]
[.34127 .12229 9 0 ]
[.5 .12229 -9 -9 ]
[.5 .12229 9 0 ]
[.65873 .12229 -9 -9 ]
[.65873 .12229 9 0 ]
[.81746 .12229 -9 -9 ]
[.81746 .12229 9 0 ]
[.97619 .12229 -9 -9 ]
[.97619 .12229 9 0 ]
[.01131 .01 -24 -4.5 ]
[.01131 .01 0 4.5 ]
[.01131 .07239 -24 -4.5 ]
[.01131 .07239 0 4.5 ]
[.01131 .19718 -18 -4.5 ]
[.01131 .19718 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .13479 m
.18254 .14104 L
s
[(50)] .18254 .12229 0 1 Mshowa
.34127 .13479 m
.34127 .14104 L
s
[(100)] .34127 .12229 0 1 Mshowa
.5 .13479 m
.5 .14104 L
s
[(150)] .5 .12229 0 1 Mshowa
.65873 .13479 m
.65873 .14104 L
s
[(200)] .65873 .12229 0 1 Mshowa
.81746 .13479 m
.81746 .14104 L
s
[(250)] .81746 .12229 0 1 Mshowa
.97619 .13479 m
.97619 .14104 L
s
[(300)] .97619 .12229 0 1 Mshowa
.125 Mabswid
.05556 .13479 m
.05556 .13854 L
s
.0873 .13479 m
.0873 .13854 L
s
.11905 .13479 m
.11905 .13854 L
s
.15079 .13479 m
.15079 .13854 L
s
.21429 .13479 m
.21429 .13854 L
s
.24603 .13479 m
.24603 .13854 L
s
.27778 .13479 m
.27778 .13854 L
s
.30952 .13479 m
.30952 .13854 L
s
.37302 .13479 m
.37302 .13854 L
s
.40476 .13479 m
.40476 .13854 L
s
.43651 .13479 m
.43651 .13854 L
s
.46825 .13479 m
.46825 .13854 L
s
.53175 .13479 m
.53175 .13854 L
s
.56349 .13479 m
.56349 .13854 L
s
.59524 .13479 m
.59524 .13854 L
s
.62698 .13479 m
.62698 .13854 L
s
.69048 .13479 m
.69048 .13854 L
s
.72222 .13479 m
.72222 .13854 L
s
.75397 .13479 m
.75397 .13854 L
s
.78571 .13479 m
.78571 .13854 L
s
.84921 .13479 m
.84921 .13854 L
s
.88095 .13479 m
.88095 .13854 L
s
.9127 .13479 m
.9127 .13854 L
s
.94444 .13479 m
.94444 .13854 L
s
.25 Mabswid
0 .13479 m
1 .13479 L
s
.02381 .01 m
.03006 .01 L
s
[(-400)] .01131 .01 1 0 Mshowa
.02381 .07239 m
.03006 .07239 L
s
[(-200)] .01131 .07239 1 0 Mshowa
.02381 .19718 m
.03006 .19718 L
s
[(200)] .01131 .19718 1 0 Mshowa
.125 Mabswid
.02381 .0256 m
.02756 .0256 L
s
.02381 .04119 m
.02756 .04119 L
s
.02381 .05679 m
.02756 .05679 L
s
.02381 .08799 m
.02756 .08799 L
s
.02381 .10359 m
.02756 .10359 L
s
.02381 .11919 m
.02756 .11919 L
s
.02381 .15039 m
.02756 .15039 L
s
.02381 .16599 m
.02756 .16599 L
s
.02381 .18158 m
.02756 .18158 L
s
.02381 .21278 m
.02756 .21278 L
s
.02381 .22838 m
.02756 .22838 L
s
.02381 .24398 m
.02756 .24398 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02698 .13879 m
.03016 .13828 L
.03333 .13778 L
.03651 .13737 L
.03968 .13691 L
.04286 .13637 L
.04603 .1359 L
.04921 .13547 L
.05238 .13501 L
.05556 .13458 L
.05873 .13419 L
.0619 .13378 L
.06508 .13336 L
.06825 .13296 L
.07143 .13258 L
.0746 .13219 L
.07778 .13182 L
.08095 .13148 L
.08413 .13115 L
.0873 .13078 L
.09048 .13045 L
.09365 .13013 L
.09683 .12981 L
.1 .12951 L
.10317 .12923 L
.10635 .1289 L
.10952 .12863 L
.1127 .12835 L
.11587 .12812 L
.11905 .1279 L
.12222 .12758 L
.1254 .12738 L
.12857 .12717 L
.13175 .12689 L
.13492 .12674 L
.1381 .12659 L
.14127 .12019 L
.14444 .11987 L
.14762 .19095 L
s
.14762 .19095 m
.15009 .25 L
s
.15188 .25 m
.15397 .21758 L
.15714 .17257 L
.16032 .1804 L
.16349 .05148 L
.16667 .02899 L
.16984 .16071 L
.17302 .16186 L
.17619 .10243 L
.17937 .1196 L
.18254 .12109 L
.18571 .08893 L
.18889 .08271 L
.19206 .08599 L
.19524 .0779 L
.19841 .07462 L
.20159 .07567 L
.20476 .07127 L
.20794 .06605 L
.21111 .06335 L
.21429 .06053 L
.21746 .05826 L
.22063 .05765 L
.22381 .05735 L
.22698 .05682 L
.23016 .05657 L
.23333 .0565 L
.23651 .05655 L
.23968 .05704 L
.24286 .05795 L
.24603 .05902 L
.24921 .06039 L
.25238 .06195 L
.25556 .06353 L
.25873 .06518 L
.2619 .06699 L
.26508 .06894 L
.26825 .0709 L
.27143 .07293 L
.2746 .07515 L
.27778 .07737 L
.28095 .07944 L
.28413 .08162 L
.2873 .08385 L
.29048 .08609 L
.29365 .08828 L
.29683 .09038 L
.3 .09028 L
s
.3 .09028 m
.3005 .25 L
s
.31009 .25 m
.31031 0 L
s
.32013 0 m
.32072 .25 L
s
.32724 .25 m
.3277 0 L
s
.3348 0 m
.33492 .05803 L
s
.33492 .05803 m
.33632 .25 L
s
.33923 .25 m
.34038 0 L
s
.34407 0 m
.34444 .0256 L
s
.34444 .0256 m
.34677 .25 L
s
.34868 .25 m
.35079 .0865 L
.35397 .01698 L
.35714 .13318 L
.36032 .09524 L
.36349 .0617 L
.36667 .11347 L
.36984 .12211 L
.37302 .10155 L
.37619 .10673 L
.37937 .10709 L
.38254 .09495 L
.38571 .09382 L
.38889 .09858 L
.39206 .09962 L
.39524 .1017 L
.39841 .10446 L
.40159 .10391 L
.40476 .1021 L
.40794 .10136 L
.41111 .10135 L
.41429 .10226 L
.41746 .10419 L
.42063 .10625 L
.42381 .10763 L
.42698 .10834 L
.43016 .1089 L
.43333 .10953 L
.43651 .11044 L
.43968 .1119 L
.44286 .11373 L
.44603 .11541 L
.44921 .11687 L
.45238 .11812 L
.45556 .11939 L
.45873 .12074 L
.4619 .122 L
.46508 .12343 L
.46825 .12518 L
.47143 .12672 L
.4746 .12804 L
.47778 .12944 L
.48095 .13071 L
.48413 .13184 L
.4873 .13321 L
.49048 .13468 L
.49365 .13581 L
.49683 .13685 L
.5 .13794 L
.50317 .13915 L
Mistroke
.50635 .14016 L
.50952 .14102 L
.5127 .14214 L
.51587 .14304 L
.51905 .14372 L
.52222 .14466 L
.5254 .14556 L
.52857 .14613 L
.53175 .14681 L
.53492 .14683 L
.5381 .14641 L
.54127 .14828 L
.54444 .15067 L
.54762 .15153 L
.55079 .15202 L
.55397 .15278 L
.55714 .15329 L
.56032 .15382 L
.56349 .15442 L
.56667 .15476 L
.56984 .15477 L
.57302 .15453 L
.57619 .15458 L
.57937 .15505 L
.58254 .15535 L
.58571 .15549 L
.58889 .15545 L
.59206 .15534 L
.59524 .15564 L
.59841 .15609 L
.60159 .15605 L
.60476 .15594 L
.60794 .15642 L
.61111 .15679 L
.61429 .15651 L
.61746 .15647 L
.62063 .15698 L
.62381 .15713 L
.62698 .1568 L
.63016 .15693 L
.63333 .15734 L
.63651 .15733 L
.63968 .15699 L
.64286 .15701 L
.64603 .15726 L
.64921 .15725 L
.65238 .15712 L
.65556 .15693 L
.65873 .15693 L
.6619 .15674 L
Mistroke
.66508 .15654 L
.66825 .15656 L
.67143 .15647 L
.6746 .15624 L
.67778 .15604 L
.68095 .15585 L
.68413 .15555 L
.6873 .15531 L
.69048 .15509 L
.69365 .15486 L
.69683 .15457 L
.7 .15435 L
.70317 .15424 L
.70635 .15388 L
.70952 .1534 L
.7127 .15324 L
.71587 .15313 L
.71905 .15267 L
.72222 .1524 L
.7254 .15239 L
.72857 .15194 L
.73175 .15165 L
.73492 .15158 L
.7381 .15121 L
.74127 .15102 L
.74444 .15094 L
.74762 .15053 L
.75079 .15039 L
.75397 .15041 L
.75714 .1501 L
.76032 .14983 L
.76349 .14994 L
.76667 .14975 L
.76984 .14944 L
.77302 .14939 L
.77619 .14935 L
.77937 .14925 L
.78254 .14915 L
.78571 .14913 L
.78889 .14907 L
.79206 .14899 L
.79524 .14895 L
.79841 .14892 L
.80159 .14889 L
.80476 .14886 L
.80794 .1489 L
.81111 .14877 L
.81429 .14869 L
.81746 .14884 L
.82063 .14877 L
Mistroke
.82381 .14867 L
.82698 .14889 L
.83016 .14886 L
.83333 .14868 L
.83651 .14871 L
.83968 .14871 L
.84286 .1488 L
.84603 .14878 L
.84921 .1487 L
.85238 .14868 L
.85556 .14867 L
.85873 .14875 L
.8619 .14864 L
.86508 .14853 L
.86825 .14847 L
.87143 .14847 L
.8746 .14855 L
.87778 .14836 L
.88095 .14822 L
.88413 .14816 L
.8873 .14799 L
.89048 .14796 L
.89365 .14795 L
.89683 .14778 L
.9 .14763 L
.90317 .14751 L
.90635 .14727 L
.90952 .14691 L
.9127 .14687 L
.91587 .1468 L
.91905 .1466 L
.92222 .14639 L
.9254 .14617 L
.92857 .14604 L
.93175 .14584 L
.93492 .14546 L
.9381 .14521 L
.94127 .145 L
.94444 .14476 L
.94762 .14454 L
.95079 .14431 L
.95397 .14406 L
.95714 .14393 L
.96032 .14372 L
.96349 .14345 L
.96667 .14313 L
.96984 .14277 L
.97302 .14256 L
.97619 .14231 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm003oMkdQ
Mkd00?mg_B5g_@00ogNm8GNm000KMkd00`00Mkeg_@3oMkd3Mkd000Ug_@<0009g_@8000Ag_@8000Eg
_@03001g_GNm04Qg_@07001g_GNm001g_@00Mkd00`00/7Nm000:Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@03001g_GNm009g_@03001g_GNm04Qg_@07001g_GNm001g_@00Mkd00`00/7Nm0007Mkd5
00001GNm001g_GNm00000WNm00@007NmMkd000Ag_@8004Ug_@07001g_GNm001g_@00Mkd00`00/7Nm
00000gNm000000020002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00
Mkeg_@18Mkd01`00Mkeg_@00Mkd007Nm00<0009g_@03001g_GNm0:]g_@0027Nm00<007Nm00000WNm
00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@18Mkd01`00Mkeg_@00Mkd007Nm00<0009g
_@03001g_GNm0:]g_@002GNm0P000gNm0P0017Nm0P001GNm00<007NmMkd0B7Nm00L007NmMkd007Nm
001g_@030002Mkd00`00Mkeg_@2[Mkd001]g_@8004Ug_@07001g_GNm001g_@00Mkd00`000WNm00<0
07NmMkd0ZgNm000KMkd00`00Mkeg_@0RMkd00`00Mkeg_@0SMkd01`00Mkeg_@00Mkd007Nm00<0009g
_@03001g_GNm0:]g_@006gNm00<007NmMkd08WNm00<007NmMkd08gNm00L007NmMkd007Nm001g_@03
0002Mkd00`00Mkeg_@2[Mkd001]g_@03001g_GNm029g_@03001g_GNm02=g_@07001g_GNm001g_@00
Mkd00`000WNm00<007NmMkd0ZgNm000KMkd2000SMkd00`00Mkeg_@0SMkd01`00Mkeg_@00Mkd007Nm
00<0009g_@03001g_GNm0:]g_@006gNm00<007NmMkd08WNm00<007NmMkd08gNm00L007NmMkd007Nm
001g_@030002Mkd00`00Mkeg_@2[Mkd001]g_@03001g_GNm029g_@03001g_GNm02=g_@07001g_GNm
001g_@00Mkd00`000WNm00<007NmMkd0ZgNm000KMkd00`00Mkeg_@0RMkd00`00Mkeg_@0SMkd01`00
Mkeg_@00Mkd007Nm00<00003Mkd000000:eg_@006gNm0P008gNm00<007NmMkd02gNm1`004GNm00L0
07NmMkd007Nm001g_@0300000gNm0000002]Mkd001]g_@03001g_GNm029g_@03001g_GNm00Yg_@03
001g_GNm00Eg_@<000ig_@07001g_GNm001g_@00Mkd00`0000Eg_@00001g_@000:]g_@001gNm1000
0gNm0P0017Nm0P001GNm00<007NmMkd08WNm00<007NmMkd027Nm0P002gNm0P0037Nm00L007NmMkd0
07Nm001g_@0300001GNm000007Nm0000ZgNm0007Mkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@0
07NmMkd000Ag_@03001g_GNm029g_@03001g_GNm00Mg_@03001g_GNm00ag_@8000]g_@07001g_GNm
001g_@00Mkd00`0000Eg_@00001g_@000:]g_@0027Nm00<007NmMkd00WNm00@007NmMkd0009g_@04
001g_GNm0004Mkd2000SMkd00`00Mkeg_@07Mkd00`00Mkeg_@0>Mkd20009Mkd01`00Mkeg_@00Mkd0
07Nm00<00005Mkd00000Mkd0002[Mkd00003Mkd00000008000Ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd08WNm00<007NmMkd01WNm0P004WNm0P001gNm00L0
07NmMkd007Nm001g_@0300000gNm001g_@02002[Mkd000Mg_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Ag_@03001g_GNm029g_@03001g_GNm00Eg_@03001g_GNm01=g_@03001g_GNm
00Eg_@07001g_GNm001g_@00Mkd00`0000=g_@00Mkd00P00ZgNm0008Mkd20004Mkd20004Mkd20005
Mkd00`00Mkeg_@0RMkd00`00Mkeg_@03Mkd2000GMkd20005Mkd01`00Mkeg_@00Mkd007Nm00<00003
Mkd007Nm00800:]g_@006gNm0P008gNm00<007NmMkd00WNm00<007Nm00006GNm0P000gNm00L007Nm
Mkd007Nm001g_@0300000gNm001g_@02002[Mkd001]g_@03001g_GNm029g_@<0009g_@04001g_@00
000JMkd00`00Mkeg_@0600001gNm00000000Mkd007Nm00<001Yg_@D0009g_@8000Ag_@8001]g_@@0
00=g_@8000Ag_@8001]g_@@000=g_@8000Ag_@8001ag_@8000Ag_@8000Ag_@8000=g_@006gNm00<0
07NmMkd08WNm00D007NmMkd007Nm0080009g_@03001g_GNm01Mg_@05001g_GNm001g_@0200000gNm
0000000300001WNm00000000Mkd000=g_@8001Mg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm
00<007NmMkd067Nm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm000JMkd00`00Mkeg_@03
Mkd01000Mkeg_@000WNm00@007NmMkd001Yg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@006gNm00<007NmMkd08WNm0P0000=g_@00Mkd00P000WNm00<007NmMkd05gNm00D007Nm
Mkd007Nm00800003Mkd0000000<00006Mkd00000001g_@000gNm00@007Nm000001Eg_@03001g_GNm
00Ag_@04001g_GNm0002Mkd00`00Mkeg_@0IMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007Nm
Mkd001]g_@03001g_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@0JMkd01@00Mkeg_GNm00000WNm
00@007NmMkd0009g_@40005g_@5g_@006gNm0P008gNm100000=g_@0000000WNm00<007NmMkd05gNm
00D007NmMkd007Nm00800003Mkd0000000<00007Mkd00000001g_@00Mkd00P0017Nm1P003gNm00<0
07NmMkd00WNm0P000gNm00@007NmMkd001ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<0
07NmMkd06WNm00<007NmMkd00WNm0P000gNm00@007NmMkd001eg_@04001g_GNm0002Mkd01000Mkeg
_@000WNm0@000GNm0GNm000KMkd00`00Mkeg_@0RMkd200000gNm001g_@020002Mkd00`00Mkeg_@0G
Mkd01@00Mkeg_@00Mkd00P0000=g_@0000000`0000Mg_@00000007Nm001g_@020004Mkd00`00Mkeg
_@03Mkd2000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@006WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@006WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm
000JMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd001]g_@03001g_GNm029g
_@@00003Mkd007Nm008001Yg_@03001g_GNm00@00003Mkd007Nm00<00003Mkd007Nm00<00003Mkd0
07Nm00ag_@@000Qg_@8000Ag_@<000=g_@8001ag_@8000Ag_@8000Ag_@8001ag_@8000Ag_@<000=g
_@8001ag_@8000Ag_@8000Ag_@8000=g_@006gNm00<007NmMkd08WNm0P0000Ag_@00000001eg_@04
001g_GNm0002Mkd01000Mkd007Nm0`0000Eg_@00Mkd007Nm0080019g_@8009Eg_@006gNm0P008WNm
00@007Nm001g_@<001eg_@04001g_GNm0002Mkd01000Mkd007Nm0`0000Eg_@00Mkd007Nm008001Ag
_@8009=g_@006gNm00<007NmMkd077Nm0P000gNm00@007Nm001g_@<001eg_@04001g_GNm0002Mkd0
1000Mkd007Nm0`0000Ag_@00Mkd0009g_@03001g_GNm01Ag_@80095g_@006gNm00<007NmMkd06GNm
0`0000=g_@00Mkd00WNm00D007Nm001g_@0001mg_@04001g_GNm0002Mkd01000Mkd007Nm0`0000Ag
_@00Mkd001]g_@<008ig_@006gNm00<007NmMkd03WNm2`0017Nm00T007NmMkeg_@00Mkd007Nm0000
7gNm00@007NmMkd0009g_@04001g_@00Mkd3000017Nm001g_@007GNm0`00S7Nm000KMkd00`00Mkeg
_@05Mkd9000?Mkd01P00Mkeg_GNm001g_@80021g_@04001g_GNm0002Mkd01000Mkd007Nm0`0000Ag
_@00Mkd0021g_@<008Ug_@005GNmo`002@000gNm000KMkd2000NMkd01P00Mkeg_GNm001g_@80009g
_@03001g_GNm01]g_@04001g_GNm0002Mkd01000Mkd007Nm0P0000=g_@0000009WNm10009WNm00<0
07NmMkd09gNm00<007NmMkd09gNm00<007NmMkd01gNm000KMkd00`00Mkeg_@0MMkd01P00Mkeg_GNm
001g_@80021g_@04001g_GNm0002Mkd01000Mkd007Nm0P0000=g_@000000:WNm1@00J7Nm3@002WNm
000KMkd00`00Mkeg_@0MMkd01P00Mkeg_GNm001g_@80021g_@04001g_GNm0002Mkd01000Mkd007Nm
0P0000=g_@000000;gNm0`00>GNm;0005gNm000KMkd2000NMkd01P00Mkeg_GNm001g_@80021g_@04
001g_GNm0002Mkd01000Mkd007Nm0P0000=g_@000000<WNm10009gNm3P00@gNm000KMkd00`00Mkeg
_@0MMkd01P00Mkeg_GNm001g_@80021g_@04001g_GNm0002Mkd01000Mkd007Nm0P0000=g_@000000
=WNm9`00DGNm000KMkd00`00Mkeg_@0MMkd01P00Mkeg_GNm001g_@80021g_@04001g_GNm0002Mkd0
1000Mkd007Nm0P0000=g_@000000[WNm000KMkd00`00Mkeg_@0MMkd01@00Mkeg_GNm00000WNm00<0
07NmMkd07WNm00@007NmMkd0009g_@04001g_@00Mkd200000gNm0000002^Mkd001]g_@8001ig_@05
001g_GNmMkd0000SMkd01000Mkeg_@000WNm00@007Nm001g_@800003Mkd000000:ig_@006gNm00<0
07NmMkd07GNm00<007NmMkd00P008gNm00@007NmMkd0009g_@04001g_@00Mkd200000gNm001g_@2^
Mkd001]g_@03001g_GNm01eg_@03001g_GNm008002Ag_@03001g_@00009g_@04001g_@00Mkd20000
0gNm001g_@2^Mkd001]g_@03001g_GNm01eg_@03001g_GNm008002Ag_@03001g_@00009g_@04001g
_@00Mkd200000gNm001g_@2^Mkd001]g_@8001ig_@03001g_GNm008002Ag_@03001g_@00009g_@04
001g_@00Mkd200000gNm001g_@2^Mkd001]g_@03001g_GNm01eg_@04001g_GNm000UMkd00`00Mkd0
0002Mkd01000Mkd007Nm0P0000=g_@00Mkd0[WNm0007Mkd40003Mkd20004Mkd20005Mkd00`00Mkeg
_@0MMkd01000Mkeg_@009GNm00<007Nm00000WNm00@007Nm001g_@800003Mkd007Nm0:ig_@001gNm
00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@0MMkd00`00Mkd0000V
Mkd00`00Mkd00002Mkd01000Mkd007Nm0P0000=g_@00Mkd0[WNm0008Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00@007NmMkd000Ag_@8001ig_@03001g_@0002Ig_@03001g_@00009g_@04001g_@00
Mkd200000gNm001g_@2^Mkd000Ug_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0
0WNm00<007NmMkd07GNm00<007Nm00009WNm00<007Nm00000WNm00@007Nm001g_@800003Mkd007Nm
0:ig_@001gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd07GNm
00<007Nm00009WNm00<007Nm00000WNm00@007Nm001g_@800003Mkd007Nm0:ig_@0027Nm0P0017Nm
0P0017Nm0P001GNm00<007NmMkd07GNm00<007Nm00009WNm00<007Nm00000WNm00@007Nm001g_@80
0003Mkd007Nm0:ig_@006gNm0P007WNm00<007Nm00009WNm00<007Nm00000WNm00@007Nm001g_@80
0003Mkd007Nm0:ig_@006gNm00<007NmMkd07GNm00<007Nm00009WNm00<007Nm00000WNm00@007Nm
001g_@800003Mkd007Nm0:ig_@006gNm00<007NmMkd07GNm00<007Nm00009WNm00<007Nm00000WNm
00@007Nm001g_@800003Mkd007Nm0:ig_@006gNm00<007NmMkd07WNm0P009WNm00<007Nm00000WNm
00@007Nm001g_@800003Mkd007Nm0:ig_@006gNm0P007gNm0P009WNm00<007Nm00000WNm00@007Nm
001g_@800003Mkd007Nm0:ig_@006gNm00<007NmMkd07WNm0P009WNm00<007Nm00000WNm00@007Nm
001g_@800003Mkd007Nm0:ig_@006gNm00<007NmMkd07WNm0P009WNm00<007Nm00000WNm00@007Nm
001g_@800003Mkd007Nm0:ig_@006gNm00<007NmMkd07WNm0P009WNm00<007Nm00000WNm00@007Nm
001g_@800003Mkd007Nm0:ig_@006gNm0P007gNm0P009WNm00<007Nm00000WNm00@007Nm001g_@80
0003Mkd007Nm0:ig_@006gNm00<007NmMkd07WNm0P009WNm00<007Nm00000WNm00@007Nm001g_@80
0003Mkd007Nm0:ig_@006gNm00<007NmMkd07WNm0P009WNm00<007Nm00000WNm00@007Nm001g_@80
0003Mkd007Nm0:ig_@00ogNm8GNm0000\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {-32.6577, -475.007, 1.19662, \
12.1764}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["MSA vstup", "Section",
  CellTags->"FunctionSyntax"],

Cell["\<\
listForces={\"Pruzina LP\",\"Pruzina PP\",\"Pruzina LZ1\",\"Pruzina \
PZ1\",\"Pruzina LZ2\",\"Pruzina PZ2\",\"Tlumic LP\",\"Tlumic PP\",\"Tlumic \
LZ1\",\"Tlumic PZ1\",\"Tlumic LZ2\",\"Tlumic PZ2\",\"rameno LP spodni \
FX\",\"rameno LP spodni FY\",\"rameno LP spodni FZ\",\"rameno LP spodni MY\",\
\"rameno LP spodni MZ\",\"rameno PP spodni FX\",\"rameno PP spodni \
FY\",\"rameno PP spodni FZ\",\"rameno PP spodni MY\",\"rameno PP spodni MZ\",\
\"rameno LP horni 1 FX\",\"rameno LP horni 1 FY\",\"rameno LP horni 2 \
FX\",\"rameno LP horni 2 FY\",\"rameno PP horni 1 FX\",\"rameno PP horni 1 FY\
\",\"rameno PP horni 2 FX\",\"rameno PP horni 2 FY\",\"stabilizator L \
FX\",\"stabilizator L FY\",\"stabilizator P FX\",\"stabilizator P \
FY\",\"suvna tyc L FX\",\"suvna tyc P FX\"};\
\>", "Input",
  CellLabel->"In[53]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(MSAvstup = Join[pruzinyF, tlumiceF, EsLF, EsPF, EhF, zadniF]; 
    FVect = Length[MSAvstup];\), "\[IndentingNewLine]", 
    \(\(Table[
        ListPlot[{cas, MSAvstup[\([i]\)]} // Transpose, 
          AspectRatio \[Rule] 0.25, PlotJoined \[Rule] True, 
          PlotLabel \[Rule] listForces[\([i]\)]], {i, 1, 36}];\)\)}], "Input",\

  CellLabel->"In[54]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.614114 2.78192e-005 [
[.17989 -0.01459 -9 -9 ]
[.17989 -0.01459 9 0 ]
[.33915 -0.01459 -3 -9 ]
[.33915 -0.01459 3 0 ]
[.49841 -0.01459 -9 -9 ]
[.49841 -0.01459 9 0 ]
[.65767 -0.01459 -3 -9 ]
[.65767 -0.01459 3 0 ]
[.81693 -0.01459 -9 -9 ]
[.81693 -0.01459 9 0 ]
[.97619 -0.01459 -3 -9 ]
[.97619 -0.01459 3 0 ]
[.00812 .05355 -30 -4.5 ]
[.00812 .05355 0 4.5 ]
[.00812 .10918 -30 -4.5 ]
[.00812 .10918 0 4.5 ]
[.00812 .16482 -30 -4.5 ]
[.00812 .16482 0 4.5 ]
[.00812 .22046 -30 -4.5 ]
[.00812 .22046 0 4.5 ]
[.5 .2625 -32 0 ]
[.5 .2625 32 12.5 ]
[ 0 -0.00209 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 -0.00209 m
.17989 .00416 L
s
[(1.5)] .17989 -0.01459 0 1 Mshowa
.33915 -0.00209 m
.33915 .00416 L
s
[(2)] .33915 -0.01459 0 1 Mshowa
.49841 -0.00209 m
.49841 .00416 L
s
[(2.5)] .49841 -0.01459 0 1 Mshowa
.65767 -0.00209 m
.65767 .00416 L
s
[(3)] .65767 -0.01459 0 1 Mshowa
.81693 -0.00209 m
.81693 .00416 L
s
[(3.5)] .81693 -0.01459 0 1 Mshowa
.97619 -0.00209 m
.97619 .00416 L
s
[(4)] .97619 -0.01459 0 1 Mshowa
.125 Mabswid
.05248 -0.00209 m
.05248 .00166 L
s
.08433 -0.00209 m
.08433 .00166 L
s
.11618 -0.00209 m
.11618 .00166 L
s
.14803 -0.00209 m
.14803 .00166 L
s
.21174 -0.00209 m
.21174 .00166 L
s
.24359 -0.00209 m
.24359 .00166 L
s
.27544 -0.00209 m
.27544 .00166 L
s
.30729 -0.00209 m
.30729 .00166 L
s
.371 -0.00209 m
.371 .00166 L
s
.40285 -0.00209 m
.40285 .00166 L
s
.4347 -0.00209 m
.4347 .00166 L
s
.46656 -0.00209 m
.46656 .00166 L
s
.53026 -0.00209 m
.53026 .00166 L
s
.56211 -0.00209 m
.56211 .00166 L
s
.59396 -0.00209 m
.59396 .00166 L
s
.62582 -0.00209 m
.62582 .00166 L
s
.68952 -0.00209 m
.68952 .00166 L
s
.72137 -0.00209 m
.72137 .00166 L
s
.75323 -0.00209 m
.75323 .00166 L
s
.78508 -0.00209 m
.78508 .00166 L
s
.84878 -0.00209 m
.84878 .00166 L
s
.88063 -0.00209 m
.88063 .00166 L
s
.91249 -0.00209 m
.91249 .00166 L
s
.94434 -0.00209 m
.94434 .00166 L
s
.25 Mabswid
0 -0.00209 m
1 -0.00209 L
s
.02062 .05355 m
.02687 .05355 L
s
[(24000)] .00812 .05355 1 0 Mshowa
.02062 .10918 m
.02687 .10918 L
s
[(26000)] .00812 .10918 1 0 Mshowa
.02062 .16482 m
.02687 .16482 L
s
[(28000)] .00812 .16482 1 0 Mshowa
.02062 .22046 m
.02687 .22046 L
s
[(30000)] .00812 .22046 1 0 Mshowa
.125 Mabswid
.02062 .01182 m
.02437 .01182 L
s
.02062 .02573 m
.02437 .02573 L
s
.02062 .03964 m
.02437 .03964 L
s
.02062 .06745 m
.02437 .06745 L
s
.02062 .08136 m
.02437 .08136 L
s
.02062 .09527 m
.02437 .09527 L
s
.02062 .12309 m
.02437 .12309 L
s
.02062 .137 m
.02437 .137 L
s
.02062 .15091 m
.02437 .15091 L
s
.02062 .17873 m
.02437 .17873 L
s
.02062 .19264 m
.02437 .19264 L
s
.02062 .20655 m
.02437 .20655 L
s
.02062 .23437 m
.02437 .23437 L
s
.02062 .24828 m
.02437 .24828 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pruzina) show
111.000 12.750 moveto
(LP) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .2055 m
.02699 .20237 L
.03018 .19875 L
.03337 .19466 L
.03655 .19013 L
.03974 .18519 L
.04292 .17989 L
.04611 .17425 L
.04929 .16832 L
.05248 .16214 L
.05566 .15573 L
.05885 .14915 L
.06203 .14244 L
.06522 .13563 L
.0684 .12877 L
.07159 .12191 L
.07477 .11507 L
.07796 .10832 L
.08114 .10169 L
.08433 .09524 L
.08751 .08902 L
.0907 .08309 L
.09388 .07749 L
.09707 .07225 L
.10025 .06742 L
.10344 .06301 L
.10663 .05905 L
.10981 .05556 L
.113 .05256 L
.11618 .05005 L
.11937 .04804 L
.12255 .04652 L
.12574 .04551 L
.12892 .045 L
.13211 .04499 L
.13529 .04549 L
.13848 .05645 L
.14166 .13031 L
s
.14166 .13031 m
.1445 .25 L
s
.15317 .25 m
.1544 .19791 L
.15759 .02513 L
s
.15759 .02513 m
.15856 0 L
s
.16761 0 m
.17033 .04 L
.17351 .07437 L
.1767 .0907 L
.17989 .09098 L
.18307 .08242 L
.18626 .07437 L
.18944 .07343 L
.19263 .08064 L
.19581 .09261 L
.199 .10472 L
.20218 .11394 L
.20537 .11974 L
.20855 .12336 L
.21174 .12665 L
.21492 .13098 L
.21811 .13666 L
.22129 .14315 L
.22448 .14958 L
.22766 .1553 L
.23085 .16009 L
.23403 .16414 L
.23722 .16775 L
.2404 .1712 L
.24359 .17456 L
.24677 .17773 L
.24996 .18054 L
.25315 .18287 L
.25633 .18466 L
.25952 .18593 L
.2627 .18674 L
.26589 .18715 L
.26907 .18718 L
.27226 .18682 L
.27544 .18606 L
.27863 .18488 L
.28181 .18329 L
.285 .18132 L
.28818 .17898 L
.29137 .17632 L
.29455 .17335 L
.29774 .1701 L
.30092 .16662 L
.30411 .16337 L
.30729 .16062 L
.31048 .157 L
.31366 .15141 L
.31685 .14497 L
.32004 .13912 L
.32322 .13467 L
Mistroke
.32641 .13125 L
.32959 .12748 L
.33278 .12293 L
.33596 .11821 L
.33915 .11377 L
.34233 .10964 L
.34552 .10591 L
.3487 .10256 L
.35189 .09938 L
.35507 .09627 L
.35826 .09325 L
.36144 .09038 L
.36463 .08777 L
.36781 .08549 L
.371 .08357 L
.37418 .08198 L
.37737 .08069 L
.38055 .07964 L
.38374 .07885 L
.38692 .07831 L
.39011 .07808 L
.3933 .07817 L
.39648 .07857 L
.39967 .07928 L
.40285 .08026 L
.40604 .08149 L
.40922 .08296 L
.41241 .08465 L
.41559 .08657 L
.41878 .0887 L
.42196 .09103 L
.42515 .09353 L
.42833 .09618 L
.43152 .09894 L
.4347 .10181 L
.43789 .10475 L
.44107 .10775 L
.44426 .11079 L
.44744 .11385 L
.45063 .11692 L
.45381 .11996 L
.457 .12295 L
.46018 .12589 L
.46337 .12876 L
.46656 .13154 L
.46974 .13423 L
.47293 .1368 L
.47611 .13924 L
.4793 .14156 L
.48248 .14373 L
Mistroke
.48567 .14574 L
.48885 .1476 L
.49204 .1493 L
.49522 .15082 L
.49841 .15218 L
.50159 .15337 L
.50478 .15438 L
.50796 .15522 L
.51115 .15589 L
.51433 .15639 L
.51752 .15672 L
.5207 .15688 L
.52389 .15689 L
.52707 .15675 L
.53026 .15646 L
.53344 .15602 L
.53663 .15546 L
.53982 .15476 L
.543 .15395 L
.54619 .15302 L
.54937 .15199 L
.55256 .15087 L
.55574 .14967 L
.55893 .14839 L
.56211 .14705 L
.5653 .14566 L
.56848 .14421 L
.57167 .14274 L
.57485 .14124 L
.57804 .13972 L
.58122 .13819 L
.58441 .13666 L
.58759 .13514 L
.59078 .13363 L
.59396 .13214 L
.59715 .13067 L
.60033 .12923 L
.60352 .12784 L
.6067 .12648 L
.60989 .12517 L
.61308 .12392 L
.61626 .12271 L
.61945 .12156 L
.62263 .12048 L
.62582 .11945 L
.629 .11849 L
.63219 .1176 L
.63537 .11677 L
.63856 .11601 L
.64174 .11532 L
Mistroke
.64493 .11469 L
.64811 .11414 L
.6513 .11365 L
.65448 .11323 L
.65767 .11289 L
.66085 .1126 L
.66404 .11239 L
.66722 .11223 L
.67041 .11215 L
.67359 .11213 L
.67678 .11217 L
.67996 .11227 L
.68315 .11243 L
.68634 .11266 L
.68952 .11294 L
.69271 .11328 L
.69589 .11367 L
.69908 .11413 L
.70226 .11463 L
.70545 .11519 L
.70863 .1158 L
.71182 .11646 L
.715 .11717 L
.71819 .11792 L
.72137 .11873 L
.72456 .11957 L
.72774 .12046 L
.73093 .12138 L
.73411 .12234 L
.7373 .12334 L
.74048 .12436 L
.74367 .12542 L
.74685 .12649 L
.75004 .12759 L
.75323 .12871 L
.75641 .12984 L
.7596 .13098 L
.76278 .13212 L
.76597 .13326 L
.76915 .1344 L
.77234 .13552 L
.77552 .13663 L
.77871 .13773 L
.78189 .13879 L
.78508 .13982 L
.78826 .14082 L
.79145 .14177 L
.79463 .14268 L
.79782 .14353 L
.801 .14432 L
Mistroke
.80419 .14505 L
.80737 .14571 L
.81056 .14629 L
.81374 .1468 L
.81693 .14722 L
.82011 .14756 L
.8233 .14781 L
.82649 .14795 L
.82967 .14801 L
.83286 .14796 L
.83604 .14782 L
.83923 .14757 L
.84241 .14722 L
.8456 .14676 L
.84878 .1462 L
.85197 .14554 L
.85515 .14478 L
.85834 .14392 L
.86152 .14297 L
.86471 .14192 L
.86789 .14079 L
.87108 .13958 L
.87426 .13829 L
.87745 .13692 L
.88063 .1355 L
.88382 .13401 L
.887 .13248 L
.89019 .13091 L
.89337 .12931 L
.89656 .12768 L
.89975 .12604 L
.90293 .12439 L
.90612 .12275 L
.9093 .12113 L
.91249 .11954 L
.91567 .11798 L
.91886 .11647 L
.92204 .11502 L
.92523 .11364 L
.92841 .11233 L
.9316 .11112 L
.93478 .10999 L
.93797 .10898 L
.94115 .10807 L
.94434 .10729 L
.94752 .10663 L
.95071 .10612 L
.95389 .10573 L
.95708 .10549 L
.96026 .1054 L
Mistroke
.96345 .10546 L
.96663 .10566 L
.96982 .10602 L
.97301 .10652 L
.97619 .10717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm002C
Mkd50002Mkd20004Mkd2000iMkd4000hMkd40003Mkd20004Mkd2000jMkd2000kMkd20004Mkd20004
Mkd2000kMkd3000nMkd009Eg_@03001g_GNm00Mg_@04001g_GNm000hMkd00`00Mkeg_@0iMkd00`00
Mkeg_@09Mkd01000Mkeg_@00>7Nm00@007NmMkd003Ug_@04001g_GNm0008Mkd01000Mkeg_@00>gNm
00<007NmMkd0?GNm002EMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0gMkd00`00Mkeg_@0iMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0jMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0fMkd5000nMkd0
09Eg_@03001g_GNm00Qg_@8003]g_@03001g_GNm03Ug_@03001g_GNm00Qg_@8003ag_@03001g_GNm
03Yg_@03001g_GNm00Mg_@8003Ug_@04001g_GNm000oMkd009Eg_@03001g_GNm00Qg_@03001g_GNm
03Qg_@04001g_GNm000hMkd01000Mkeg_@002GNm00<007NmMkd0>7Nm00@007NmMkd003Ug_@04001g
_GNm0009Mkd00`00Mkeg_@0iMkd00`00Mkd0000oMkd009Ag_@8000Yg_@<003Ug_@8003Yg_@8000Yg
_@<003Ug_@8003]g_@8000Yg_@<003Yg_@8003mg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm001@Mkgo002R000f
Mkd005Qg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm03ig_@00F7Nm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Yg_@03001g_GNm
00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm
00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm
00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm
00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm
00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm03ig_@00F7Nm00<0
07NmMkd0=gNm00D007NmMkeg_@0000Ag_@03001g_GNm03mg_@03001g_GNm03mg_@03001g_GNm03mg
_@03001g_GNm041g_@03001g_GNm03mg_@03001g_GNm03ig_@00F7Nm00<007NmMkd0=gNm00D007Nm
Mkeg_@000?mg_I5g_@00F7Nm00<007NmMkd0=gNm00D007NmMkeg_@000?mg_I5g_@00F7Nm0`00=WNm
00<007NmMkd00WNm00<007NmMkd0ogNmSgNm001HMkd00`00Mkeg_@0fMkd00`00Mkeg_@02Mkd00`00
Mkeg_@3oMkf?Mkd005Qg_@03001g_GNm03Ig_@03001g_GNm009g_@03001g_GNm0?mg_Hmg_@00F7Nm
00<007NmMkd0=WNm00<007NmMkd00WNm00<007NmMkd0ogNmSgNm001HMkd00`00Mkeg_@0fMkd00`00
Mkeg_@03Mkd00`00Mkeg_@3oMkf>Mkd005Qg_@03001g_GNm03Ig_@03001g_GNm00=g_@03001g_GNm
0?mg_Hig_@00F7Nm0`00=WNm00<007NmMkd00gNm00<007NmMkd0ogNmSWNm001HMkd00`00Mkeg_@0f
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkf>Mkd005Qg_@03001g_GNm03Ig_@03001g_GNm00=g_@03
001g_GNm0?mg_Hig_@00F7Nm00<007NmMkd0=WNm00<007NmMkd00gNm00<007NmMkd0ogNmSWNm001H
Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkf>Mkd005Qg_@<003Ig_@03001g_GNm
00=g_@03001g_GNm0?mg_Hig_@00F7Nm00<007NmMkd0=WNm00<007NmMkd00gNm00<007NmMkd0ogNm
SWNm001HMkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkf>Mkd005Qg_@03001g_GNm
02Qg_@H000Qg_@03001g_GNm00=g_@03001g_GNm0?mg_Hig_@00=WNm100017Nm0`000WNm0P0017Nm
0P0017Nm0P001gNm00<007NmMkd09WNm0P001GNm00<007NmMkd01WNm00<007NmMkd00gNm00<007Nm
Mkd0ogNmSWNm000fMkd00`00Mkeg_@06Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm
0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0UMkd00`00Mkeg_@05Mkd00`00Mkeg_@06Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@3oMkf>Mkd003Mg_@03001g_GNm009g_@D00005Mkd007NmMkd00002Mkd01000
Mkeg_@000WNm00@007NmMkd000Ig_@@002=g_@03001g_GNm00Mg_@03001g_GNm00Eg_@03001g_GNm
00=g_@03001g_GNm0?mg_Hig_@00>7Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm02=g_@03001g_GNm00Qg_@03001g
_GNm00Eg_@03001g_GNm00=g_@03001g_GNm0?mg_Hig_@00=WNm00@007NmMkd000=g_@03001g_@00
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm025g_@8000]g
_@03001g_GNm00Eg_@03001g_GNm00Ag_@03001g_GNm0?mg_Heg_@00=gNm0P001GNm0P000gNm0P00
17Nm0P0017Nm0P001gNm00<007NmMkd087Nm00<007NmMkd02gNm00<007NmMkd01GNm00<007NmMkd0
17Nm00<007NmMkd0ogNmSGNm001HMkd00`00Mkeg_@0PMkd00`00Mkeg_@0;Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@3oMkf=Mkd005Qg_@03001g_GNm01mg_@03001g_GNm00ag_@03001g
_GNm00Eg_@03001g_GNm00Ag_@03001g_GNm0?mg_Heg_@00F7Nm0`007gNm00<007NmMkd037Nm00<0
07NmMkd01GNm00<007NmMkd017Nm00<007NmMkd0ogNmSGNm001HMkd00`00Mkeg_@0NMkd00`00Mkeg
_@0=Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkf=Mkd005Qg_@03001g_GNm01eg
_@03001g_GNm00ig_@03001g_GNm00Eg_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g_GNm0?mg
_HIg_@00F7Nm00<007NmMkd077Nm00<007NmMkd047Nm00<007NmMkd017Nm00<007NmMkd017Nm00<0
07NmMkd00WNm0`00ogNmR7Nm001HMkd00`00Mkeg_@0LMkd00`00Mkeg_@0@Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@02Mkd01000Mkeg_@00D7Nm1@00ogNm<WNm001HMkd00`00Mkeg_@0K
Mkd00`00Mkeg_@0AMkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00000gNm00<007Nm
Mkd0BWNm10001GNm0P00ogNm<7Nm001HMkd3000KMkd00`00Mkeg_@0AMkd00`00Mkeg_@04Mkd00`00
Mkeg_@04Mkd01@00Mkeg_GNm00000gNm00<007NmMkd0B7Nm0P002gNm0`00ogNm;GNm001HMkd00`00
Mkeg_@0JMkd00`00Mkeg_@0BMkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd01000Mkeg_@000gNm00<0
07NmMkd0AWNm0P0047Nm00<007NmMkd0ogNm:WNm001HMkd00`00Mkeg_@0JMkd00`00Mkeg_@0BMkd0
0`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkd00005Mkd00`00Mkeg_@14Mkd00`00Mkeg_@0AMkd2
003oMkdZMkd005Qg_@03001g_GNm01Ug_@03001g_GNm01=g_@03001g_GNm00Ag_@03001g_GNm00Eg
_@03001g_@0000Eg_@03001g_GNm049g_@8001Ig_@03001g_GNm0?mg_BMg_@00F7Nm00<007NmMkd0
67Nm00<007NmMkd057Nm00<007NmMkd017Nm00<007NmMkd01GNm0`001GNm00<007NmMkd0@GNm00<0
07NmMkd05gNm00<007NmMkd0ogNm9WNm001HMkd3000HMkd00`00Mkeg_@0DMkd00`00Mkeg_@04Mkd0
0`00Mkeg_@0=Mkd00`00Mkeg_@11Mkd00`00Mkeg_@0HMkd2003oMkdVMkd005Qg_@03001g_GNm01Qg
_@03001g_GNm01Ag_@03001g_GNm00Ag_@03001g_GNm00ig_@03001g_GNm03mg_@03001g_GNm01]g
_@03001g_GNm0?mg_B=g_@00F7Nm00<007NmMkd05gNm00<007NmMkd05GNm00<007NmMkd017Nm00<0
07NmMkd03WNm00<007NmMkd0?GNm0P007gNm00<007NmMkd0ogNm8WNm001HMkd00`00Mkeg_@0GMkd0
0`00Mkeg_@0EMkd00`00Mkeg_@04Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0PMkd2
003oMkdRMkd003Ig_@@0009g_@<000Ag_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm01Ig_@03001g
_GNm01Ig_@03001g_GNm00Ag_@03001g_GNm00mg_@03001g_GNm03Yg_@03001g_GNm02=g_@03001g
_GNm0?mg_Amg_@00=WNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd000Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm00Ag_@03001g
_GNm00mg_@03001g_GNm03Yg_@03001g_GNm02=g_@03001g_GNm0=1g_@h0041g_@00=gNm00<007Nm
Mkd00WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@@0
01Ag_@03001g_GNm01Mg_@03001g_GNm00Ag_@03001g_GNm00mg_@03001g_GNm03Qg_@8002Mg_@03
001g_GNm0<ag_@<004ig_@00>7Nm00@007NmMkeg_@<000=g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Ig_@03001g_GNm01Eg_@03001g_GNm01Mg_@03001g_GNm00=g_@03001g_GNm
015g_@03001g_GNm03Ig_@03001g_GNm02Qg_@8005]g_@D006Ug_@<0055g_@00=WNm00@007NmMkd0
00=g_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g
_GNm01Ag_@03001g_GNm01Ug_@03001g_GNm009g_@03001g_GNm015g_@03001g_GNm03Ig_@03001g
_GNm02Yg_@03001g_GNm051g_@P000Eg_@/005ag_@8005Ag_@00=gNm0P0017Nm0`000gNm0P0017Nm
0P0017Nm0P001gNm00<007NmMkd057Nm00<007NmMkd06GNm00<007NmMkd00WNm00<007NmMkd04GNm
00<007NmMkd0=GNm00<007NmMkd0;7Nm00<007NmMkd0BWNm1@0067Nm1000EGNm0`00EWNm001HMkd0
0`00Mkeg_@0DMkd00`00Mkeg_@0IMkd00`00Mkeg_@02Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0dMkd0
0`00Mkeg_@0]Mkd00`00Mkeg_@15Mkd4000QMkd4001@Mkd00`00Mkeg_@1GMkd005Qg_@03001g_GNm
01=g_@03001g_GNm01Yg_@03001g_GNm009g_@03001g_GNm019g_@03001g_GNm03=g_@03001g_GNm
02mg_@03001g_GNm045g_@<002Ug_@@004Ug_@<005Yg_@00F7Nm0`004gNm00<007NmMkd06WNm00<0
07NmMkd00WNm00<007NmMkd04gNm0P00<WNm00<007NmMkd0<GNm00<007NmMkd0?WNm0P00<7Nm0`00
AGNm00<007NmMkd0FgNm001HMkd00`00Mkeg_@0BMkd00`00Mkeg_@0KMkd00`00Mkeg_@02Mkd00`00
Mkeg_@0EMkd00`00Mkeg_@0^Mkd00`00Mkeg_@0cMkd00`00Mkeg_@0jMkd3000eMkd3000oMkd3001N
Mkd005Qg_@03001g_GNm015g_@03001g_GNm01ag_@03001g_GNm009g_@03001g_GNm01Eg_@03001g
_GNm02ig_@03001g_GNm03Ag_@8003Ug_@03001g_GNm03Ug_@<003]g_@03001g_GNm05mg_@00F7Nm
00<007NmMkd04GNm00<007NmMkd077Nm00<007NmMkd00WNm00<007NmMkd05WNm00<007NmMkd0;7Nm
00<007NmMkd0=WNm00<007NmMkd0=7Nm0`00?gNm0`00=GNm0`00HWNm001HMkd00`00Mkeg_@0@Mkd0
0`00Mkeg_@0MMkd00`00Mkeg_@02Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0ZMkd00`00Mkeg_@0hMkd0
0`00Mkeg_@0aMkd20015Mkd2000bMkd00`00Mkeg_@1SMkd005Qg_@03001g_GNm011g_@03001g_GNm
01eg_@03001g_GNm009g_@03001g_GNm01Mg_@03001g_GNm02Ug_@03001g_GNm03Yg_@03001g_GNm
02ig_@8004Ug_@<002ag_@<006Ig_@00F7Nm0`0047Nm00<007NmMkd07GNm00<007NmMkd00WNm00<0
07NmMkd067Nm00<007NmMkd09gNm00<007NmMkd0?7Nm0P00;7Nm0P00CWNm0`009WNm0`00JGNm001H
Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0NMkd00`00Mkeg_@02Mkd00`00Mkeg_@0HMkd00`00Mkeg_@0W
Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0WMkd2001CMkd4000PMkd2001/Mkd005Qg_@03001g_GNm00mg
_@03001g_GNm01ig_@03001g_GNm009g_@03001g_GNm01Ug_@03001g_GNm02Eg_@03001g_GNm041g
_@03001g_GNm02Ag_@8005Ug_@8001]g_@<006ig_@00F7Nm00<007NmMkd03WNm00<007NmMkd07gNm
00<007NmMkd00WNm00<007NmMkd06GNm00<007NmMkd09GNm00<007NmMkd0@GNm0`0087Nm0`00GGNm
1P004GNm1000LGNm001HMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0OMkd00`00Mkeg_@02Mkd00`00Mkeg
_@0JMkd00`00Mkeg_@0SMkd00`00Mkeg_@15Mkd00`00Mkeg_@0LMkd00`00Mkeg_@1TMkdA001eMkd0
05Qg_@03001g_GNm00eg_@03001g_GNm021g_@03001g_GNm009g_@03001g_GNm01Yg_@03001g_GNm
02=g_@03001g_GNm04Ig_@8001Ug_@<00>eg_@00F7Nm0`003GNm00<007NmMkd087Nm00<007NmMkd0
0WNm00<007NmMkd06gNm00<007NmMkd08GNm00<007NmMkd0BGNm0P004gNm1000l7Nm001HMkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0QMkd00`00Mkeg_@02Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0OMkd00`00
Mkeg_@1<Mkd4000;Mkd4003dMkd005Qg_@03001g_GNm00ag_@03001g_GNm025g_@03001g_GNm009g
_@03001g_GNm01ag_@03001g_GNm01mg_@03001g_GNm051g_@/00?Qg_@00=WNm10000gNm0P0017Nm
0P0017Nm0P0017Nm0P001gNm00<007NmMkd02gNm00<007NmMkd08WNm00<007NmMkd00WNm00<007Nm
Mkd07GNm00<007NmMkd07GNm00<007NmMkd0ogNmEGNm000fMkd00`00Mkeg_@03Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd02gNm00<007Nm
Mkd08WNm00<007NmMkd00WNm00<007NmMkd07GNm00<007NmMkd07GNm00<007NmMkd0ogNmEGNm000g
Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@001WNm10002GNm00<007NmMkd08gNm00<007NmMkd00WNm00<007NmMkd07WNm00<007NmMkd06WNm
0P00ogNmF7Nm000hMkd00`00Mkeg_@02Mkd20003Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0006Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0SMkd00`00Mkeg_@02Mkd00`00Mkeg_@0OMkd0
0`00Mkeg_@0HMkd00`00Mkeg_@3oMkeHMkd003Ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd02GNm00<007NmMkd097Nm
00<007NmMkd00WNm00<007NmMkd087Nm00<007NmMkd05WNm00<007NmMkd0ogNmFGNm000gMkd20004
Mkd20004Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02
Mkd00`00Mkeg_@0QMkd00`00Mkeg_@0EMkd00`00Mkeg_@3oMkeIMkd005Qg_@03001g_GNm00Qg_@03
001g_GNm02Eg_@03001g_GNm009g_@03001g_GNm029g_@03001g_GNm019g_@800?mg_Eag_@00F7Nm
00<007NmMkd027Nm00<007NmMkd09GNm00<007NmMkd00WNm00<007NmMkd08WNm00<007NmMkd04GNm
00<007NmMkd0ogNmG7Nm001HMkd30007Mkd00`00Mkeg_@0VMkd00`00Mkeg_@02Mkd00`00Mkeg_@0S
Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@3oMkeMMkd005Qg_@03001g_GNm00Mg_@03001g_GNm02Ig_@03
001g_GNm009g_@03001g_GNm02Ag_@8000eg_@800?mg_F1g_@00F7Nm00<007NmMkd01WNm00<007Nm
Mkd09gNm00<007NmMkd00WNm00<007NmMkd09WNm00<007NmMkd02GNm00<007NmMkd0ogNmH7Nm001H
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0XMkd00`00Mkeg_@02Mkd00`00Mkeg_@0WMkd40004Mkd3003o
MkeSMkd005Qg_@03001g_GNm00Ag_@03001g_GNm02Ug_@03001g_GNm009g_@03001g_GNm02]g_@@0
0?mg_FIg_@00F7Nm00<007NmMkd017Nm00<007NmMkd0:GNm00<007NmMkd00WNm00<007NmMkd0ogNm
UGNm001HMkd30003Mkd00`00Mkeg_@0[Mkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg_@03
Mkd00`00Mkeg_@0[Mkd01@00Mkeg_GNm0000ogNmUgNm001HMkd01000Mkeg_GNm0P00;WNm00D007Nm
Mkeg_@000?mg_IMg_@00F7Nm00@007NmMkd0031g_@05001g_GNmMkd0003oMkfGMkd005Qg_@04001g
_GNm000`Mkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkd0000aMkd01@00Mkeg_GNm0000ogNm
UgNm001HMkd3000aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm
0000ogNmUgNm001HMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg_@0a
Mkd01@00Mkeg_GNm0000ogNmUgNm000gMkd20004Mkd20004Mkd20004Mkd20004Mkd20007Mkd00`00
Mkeg_@0aMkd01@00Mkeg_GNm0000ogNmUgNm000fMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm035g_@05001g_GNmMkd0
003oMkfGMkd003Qg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@04Mkd4000`Mkd01@00Mkeg_GNm0000ogNmUgNm000iMkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007Nm
Mkd0<GNm00D007NmMkeg_@000?mg_IMg_@00=WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0aMkd01@00Mkeg_GNm0000
ogNmUgNm000gMkd20004Mkd20004Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@0aMkd01@00Mkeg
_GNm0000ogNmUgNm001HMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd3000aMkd0
1@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd0
0`00Mkeg_@0aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm0000
ogNmUgNm001HMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg_@0aMkd0
1@00Mkeg_GNm0000ogNmUgNm001HMkd3000aMkd01@00Mkeg_GNm0000ogNmUgNm001HMkd00`00Mkeg
_@0aMkd01@00Mkeg_GNm0000ogNmUgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003o
MkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm
:GNm003oMkd3Mkd30004Mkd40003Mkd400000gNm000000020003Mkd300000gNm00000002Mkd20000
0gNm000000030006Mkd5000017Nm00000000k7Nm003oMkd4Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000gNm00<007Nm000017Nm00D007NmMkeg_@00009g_@03001g_GNm00@000Qg_@04
001g_GNm0002Mkd00`00Mkeg_@3[Mkd00?mg_@Ag_@<000Ag_@03001g_GNm009g_@04001g_GNm0002
Mkd00`00Mkd00005Mkd01@00Mkeg_GNm00000WNm00<007NmMkd00gNm00<007NmMkd01WNm00<007Nm
Mkd00gNm0`00jgNm003oMkd4Mkd01000Mkeg_@000WNm100000Ag_@00001g_@80009g_@@000=g_@80
009g_@@000Ag_@<000Qg_@03001g_GNm00=g_@04001g_GNm003ZMkd00?mg_@Ag_@04001g_GNm000/
Mkd00`00Mkeg_@03Mkd01000Mkeg_@00jWNm003oMkd3Mkd4000GMkd00`00Mkeg_@0BMkd30003Mkd4
003[Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.328762, 20772.9, \
0.00754822, 86.425}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.98639 4.17924e-005 [
[.17989 .00413 -9 -9 ]
[.17989 .00413 9 0 ]
[.33915 .00413 -3 -9 ]
[.33915 .00413 3 0 ]
[.49841 .00413 -9 -9 ]
[.49841 .00413 9 0 ]
[.65767 .00413 -3 -9 ]
[.65767 .00413 3 0 ]
[.81693 .00413 -9 -9 ]
[.81693 .00413 9 0 ]
[.97619 .00413 -3 -9 ]
[.97619 .00413 3 0 ]
[.00812 .05842 -30 -4.5 ]
[.00812 .05842 0 4.5 ]
[.00812 .10021 -30 -4.5 ]
[.00812 .10021 0 4.5 ]
[.00812 .142 -30 -4.5 ]
[.00812 .142 0 4.5 ]
[.00812 .1838 -30 -4.5 ]
[.00812 .1838 0 4.5 ]
[.00812 .22559 -30 -4.5 ]
[.00812 .22559 0 4.5 ]
[.5 .2625 -32 0 ]
[.5 .2625 32 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .01663 m
.17989 .02288 L
s
[(1.5)] .17989 .00413 0 1 Mshowa
.33915 .01663 m
.33915 .02288 L
s
[(2)] .33915 .00413 0 1 Mshowa
.49841 .01663 m
.49841 .02288 L
s
[(2.5)] .49841 .00413 0 1 Mshowa
.65767 .01663 m
.65767 .02288 L
s
[(3)] .65767 .00413 0 1 Mshowa
.81693 .01663 m
.81693 .02288 L
s
[(3.5)] .81693 .00413 0 1 Mshowa
.97619 .01663 m
.97619 .02288 L
s
[(4)] .97619 .00413 0 1 Mshowa
.125 Mabswid
.05248 .01663 m
.05248 .02038 L
s
.08433 .01663 m
.08433 .02038 L
s
.11618 .01663 m
.11618 .02038 L
s
.14803 .01663 m
.14803 .02038 L
s
.21174 .01663 m
.21174 .02038 L
s
.24359 .01663 m
.24359 .02038 L
s
.27544 .01663 m
.27544 .02038 L
s
.30729 .01663 m
.30729 .02038 L
s
.371 .01663 m
.371 .02038 L
s
.40285 .01663 m
.40285 .02038 L
s
.4347 .01663 m
.4347 .02038 L
s
.46656 .01663 m
.46656 .02038 L
s
.53026 .01663 m
.53026 .02038 L
s
.56211 .01663 m
.56211 .02038 L
s
.59396 .01663 m
.59396 .02038 L
s
.62582 .01663 m
.62582 .02038 L
s
.68952 .01663 m
.68952 .02038 L
s
.72137 .01663 m
.72137 .02038 L
s
.75323 .01663 m
.75323 .02038 L
s
.78508 .01663 m
.78508 .02038 L
s
.84878 .01663 m
.84878 .02038 L
s
.88063 .01663 m
.88063 .02038 L
s
.91249 .01663 m
.91249 .02038 L
s
.94434 .01663 m
.94434 .02038 L
s
.25 Mabswid
0 .01663 m
1 .01663 L
s
.02062 .05842 m
.02687 .05842 L
s
[(25000)] .00812 .05842 1 0 Mshowa
.02062 .10021 m
.02687 .10021 L
s
[(26000)] .00812 .10021 1 0 Mshowa
.02062 .142 m
.02687 .142 L
s
[(27000)] .00812 .142 1 0 Mshowa
.02062 .1838 m
.02687 .1838 L
s
[(28000)] .00812 .1838 1 0 Mshowa
.02062 .22559 m
.02687 .22559 L
s
[(29000)] .00812 .22559 1 0 Mshowa
.125 Mabswid
.02062 .02498 m
.02437 .02498 L
s
.02062 .03334 m
.02437 .03334 L
s
.02062 .0417 m
.02437 .0417 L
s
.02062 .05006 m
.02437 .05006 L
s
.02062 .06678 m
.02437 .06678 L
s
.02062 .07514 m
.02437 .07514 L
s
.02062 .08349 m
.02437 .08349 L
s
.02062 .09185 m
.02437 .09185 L
s
.02062 .10857 m
.02437 .10857 L
s
.02062 .11693 m
.02437 .11693 L
s
.02062 .12529 m
.02437 .12529 L
s
.02062 .13364 m
.02437 .13364 L
s
.02062 .15036 m
.02437 .15036 L
s
.02062 .15872 m
.02437 .15872 L
s
.02062 .16708 m
.02437 .16708 L
s
.02062 .17544 m
.02437 .17544 L
s
.02062 .19215 m
.02437 .19215 L
s
.02062 .20051 m
.02437 .20051 L
s
.02062 .20887 m
.02437 .20887 L
s
.02062 .21723 m
.02437 .21723 L
s
.02062 .00827 m
.02437 .00827 L
s
.02062 .23395 m
.02437 .23395 L
s
.02062 .2423 m
.02437 .2423 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pruzina) show
111.000 12.750 moveto
(PP) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .24405 m
.02699 .2395 L
.03018 .2342 L
.03337 .2282 L
.03655 .22154 L
.03974 .21427 L
.04292 .20643 L
.04611 .1981 L
.04929 .18932 L
.05248 .18016 L
.05566 .17066 L
.05885 .1609 L
.06203 .15093 L
.06522 .14082 L
.0684 .13063 L
.07159 .12043 L
.07477 .11027 L
.07796 .10023 L
.08114 .09037 L
.08433 .08077 L
.08751 .07151 L
.0907 .06268 L
.09388 .05433 L
.09707 .04653 L
.10025 .03932 L
.10344 .03275 L
.10663 .02685 L
.10981 .02165 L
.113 .01717 L
.11618 .01343 L
.11937 .01043 L
.12255 .00819 L
.12574 .0067 L
.12892 .00595 L
.13211 .00596 L
.13529 .00671 L
.13848 .00823 L
.14166 .01066 L
.14485 .01372 L
.14803 .01662 L
.15122 .01904 L
.1544 .02142 L
.15759 .0244 L
.16077 .02889 L
.16396 .03504 L
.16714 .04204 L
.17033 .0492 L
.17351 .05647 L
.1767 .06405 L
.17989 .07207 L
Mistroke
.18307 .08057 L
.18626 .08945 L
.18944 .09853 L
.19263 .10764 L
.19581 .11668 L
.199 .12562 L
.20218 .13444 L
.20537 .14317 L
.20855 .15176 L
.21174 .16018 L
.21492 .16834 L
.21811 .17617 L
.22129 .18362 L
.22448 .19065 L
.22766 .19724 L
.23085 .20336 L
.23403 .20898 L
.23722 .21408 L
.2404 .21861 L
.24359 .22256 L
.24677 .22588 L
.24996 .22858 L
.25315 .23063 L
.25633 .23203 L
.25952 .23278 L
.2627 .23288 L
.26589 .23234 L
.26907 .23115 L
.27226 .22933 L
.27544 .22691 L
.27863 .22389 L
.28181 .22031 L
.285 .21619 L
.28818 .21157 L
.29137 .20647 L
.29455 .20093 L
.29774 .195 L
.30092 .1887 L
.30411 .18199 L
.30729 .1749 L
.31048 .16828 L
.31366 .16309 L
.31685 .15841 L
.32004 .15288 L
.32322 .14584 L
.32641 .13837 L
.32959 .13202 L
.33278 .12699 L
.33596 .12219 L
.33915 .11715 L
Mistroke
.34233 .11202 L
.34552 .10682 L
.3487 .10165 L
.35189 .0968 L
.35507 .09242 L
.35826 .08844 L
.36144 .08479 L
.36463 .08137 L
.36781 .07814 L
.371 .07513 L
.37418 .07244 L
.37737 .07014 L
.38055 .06829 L
.38374 .06689 L
.38692 .06591 L
.39011 .06532 L
.3933 .06507 L
.39648 .06518 L
.39967 .06566 L
.40285 .06652 L
.40604 .06778 L
.40922 .06941 L
.41241 .07139 L
.41559 .07368 L
.41878 .07624 L
.42196 .07905 L
.42515 .0821 L
.42833 .08536 L
.43152 .08882 L
.4347 .09244 L
.43789 .09619 L
.44107 .10003 L
.44426 .10392 L
.44744 .10786 L
.45063 .11179 L
.45381 .11572 L
.457 .1196 L
.46018 .12342 L
.46337 .12715 L
.46656 .13077 L
.46974 .13426 L
.47293 .1376 L
.47611 .14077 L
.4793 .14376 L
.48248 .14656 L
.48567 .14915 L
.48885 .15153 L
.49204 .15369 L
.49522 .15562 L
.49841 .15732 L
Mistroke
.50159 .15877 L
.50478 .15999 L
.50796 .16097 L
.51115 .16172 L
.51433 .16223 L
.51752 .16251 L
.5207 .16257 L
.52389 .1624 L
.52707 .16203 L
.53026 .16145 L
.53344 .16069 L
.53663 .15975 L
.53982 .15864 L
.543 .15739 L
.54619 .15599 L
.54937 .15447 L
.55256 .15283 L
.55574 .15108 L
.55893 .14924 L
.56211 .14732 L
.5653 .14533 L
.56848 .14329 L
.57167 .14119 L
.57485 .13906 L
.57804 .13692 L
.58122 .13475 L
.58441 .1326 L
.58759 .13045 L
.59078 .12832 L
.59396 .12623 L
.59715 .12418 L
.60033 .12218 L
.60352 .12024 L
.6067 .11836 L
.60989 .11656 L
.61308 .11482 L
.61626 .11318 L
.61945 .11161 L
.62263 .11014 L
.62582 .10876 L
.629 .10747 L
.63219 .10629 L
.63537 .1052 L
.63856 .10421 L
.64174 .10332 L
.64493 .10253 L
.64811 .10184 L
.6513 .10125 L
.65448 .10077 L
.65767 .10038 L
Mistroke
.66085 .10008 L
.66404 .09988 L
.66722 .09978 L
.67041 .09977 L
.67359 .09985 L
.67678 .10002 L
.67996 .10028 L
.68315 .10063 L
.68634 .10107 L
.68952 .10158 L
.69271 .10218 L
.69589 .10286 L
.69908 .10362 L
.70226 .10446 L
.70545 .10537 L
.70863 .10635 L
.71182 .10741 L
.715 .10854 L
.71819 .10973 L
.72137 .11099 L
.72456 .11231 L
.72774 .11369 L
.73093 .11513 L
.73411 .11661 L
.7373 .11815 L
.74048 .11973 L
.74367 .12134 L
.74685 .123 L
.75004 .12468 L
.75323 .12638 L
.75641 .12811 L
.7596 .12984 L
.76278 .13158 L
.76597 .13332 L
.76915 .13504 L
.77234 .13675 L
.77552 .13843 L
.77871 .14009 L
.78189 .1417 L
.78508 .14327 L
.78826 .14478 L
.79145 .14621 L
.79463 .14758 L
.79782 .14887 L
.801 .15007 L
.80419 .15116 L
.80737 .15216 L
.81056 .15304 L
.81374 .1538 L
.81693 .15444 L
Mistroke
.82011 .15494 L
.8233 .15531 L
.82649 .15554 L
.82967 .15562 L
.83286 .15554 L
.83604 .15532 L
.83923 .15494 L
.84241 .15441 L
.8456 .15372 L
.84878 .15288 L
.85197 .15188 L
.85515 .15073 L
.85834 .14944 L
.86152 .148 L
.86471 .14643 L
.86789 .14472 L
.87108 .14289 L
.87426 .14095 L
.87745 .1389 L
.88063 .13676 L
.88382 .13452 L
.887 .13222 L
.89019 .12986 L
.89337 .12745 L
.89656 .12501 L
.89975 .12255 L
.90293 .12009 L
.90612 .11763 L
.9093 .1152 L
.91249 .11281 L
.91567 .11049 L
.91886 .10823 L
.92204 .10607 L
.92523 .10401 L
.92841 .10207 L
.9316 .10026 L
.93478 .0986 L
.93797 .0971 L
.94115 .09577 L
.94434 .09463 L
.94752 .09367 L
.95071 .09293 L
.95389 .09239 L
.95708 .09208 L
.96026 .09198 L
.96345 .09211 L
.96663 .09246 L
.96982 .09304 L
.97301 .09385 L
.97619 .09488 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0029
Mkd50002Mkd20004Mkd2000nMkd4000mMkd40003Mkd20004Mkd2000oMkd2000oMkd20004Mkd20004
Mkd20010Mkd3000`Mkd008]g_@03001g_GNm00Mg_@04001g_GNm000mMkd00`00Mkeg_@0nMkd00`00
Mkeg_@09Mkd01000Mkeg_@00?GNm00@007NmMkd003eg_@04001g_GNm0008Mkd01000Mkeg_@00@7Nm
00<007NmMkd0;gNm002;Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0nMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0mMkd00`00Mkeg_@0nMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0kMkd5000`Mkd0
08]g_@03001g_GNm00Qg_@80041g_@03001g_GNm03ig_@03001g_GNm00Qg_@80045g_@03001g_GNm
03ig_@03001g_GNm00Mg_@8003ig_@04001g_GNm000aMkd008]g_@03001g_GNm00Qg_@03001g_GNm
03eg_@04001g_GNm000mMkd01000Mkeg_@002GNm00<007NmMkd0?GNm00@007NmMkd003eg_@04001g
_GNm0009Mkd00`00Mkeg_@0nMkd00`00Mkd0000aMkd008Yg_@8000Yg_@<003ig_@8003mg_@8000Yg
_@<003ig_@8003mg_@8000Yg_@<003mg_@80035g_@00BWNm00<007NmMkd0ogNmfgNm001:Mkd00`00
Mkeg_@3oMkgKMkd004Yg_@03001g_GNm0?mg_M]g_@00BWNm00<007NmMkd0;7Nm1@00ogNmZWNm001:
Mkd3000ZMkd20005Mkd00`00Mkeg_@3oMkfWMkd004Yg_@03001g_GNm02Ug_@03001g_GNm00Ig_@80
0?mg_JMg_@00BWNm00<007NmMkd09gNm0P002gNm00<007NmMkd0ogNmY7Nm0011Mkgo0030000WMkd0
04Yg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Yg_@8000ig_@8000ag_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
031g_@00BWNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02GNm00<007Nm00003WNm00@0
07Nm000000Yg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm031g_@00BWNm00<007NmMkd09GNm00<007NmMkd04GNm00<007NmMkd0
27Nm00<007NmMkd0A7Nm00<007NmMkd0A7Nm00<007NmMkd0A7Nm00<007NmMkd0A7Nm00<007NmMkd0
A7Nm00<007NmMkd0<7Nm001:Mkd3000TMkd00`00Mkeg_@0CMkd00`00Mkeg_@3oMkfNMkd004Yg_@03
001g_GNm02=g_@03001g_GNm01Ag_@03001g_GNm0?mg_Iig_@00BWNm00<007NmMkd08gNm00<007Nm
Mkd05GNm00<007NmMkd0ogNmWGNm001:Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0GMkd00`00Mkeg_@3o
MkfLMkd004Yg_@<0029g_@03001g_GNm01Mg_@03001g_GNm0?mg_Iag_@00BWNm00<007NmMkd08GNm
00<007NmMkd06GNm00<007NmMkd0ogNmVgNm001:Mkd00`00Mkeg_@0PMkd00`00Mkeg_@0JMkd00`00
Mkeg_@3oMkfKMkd004Yg_@03001g_GNm021g_@03001g_GNm01]g_@03001g_GNm0?mg_IYg_@00BWNm
0`007gNm00<007NmMkd077Nm00<007NmMkd0ogNmVWNm001:Mkd00`00Mkeg_@0OMkd00`00Mkeg_@0M
Mkd00`00Mkeg_@3oMkfIMkd004Yg_@03001g_GNm01mg_@03001g_GNm01eg_@03001g_GNm0?mg_IUg
_@00BWNm0`007gNm00<007NmMkd07WNm00<007NmMkd0ogNmV7Nm001:Mkd00`00Mkeg_@0NMkd00`00
Mkeg_@0OMkd00`00Mkeg_@3oMkfHMkd002Mg_@@000=g_@8000Ag_@8000Ag_@8000Ag_@8000Qg_@03
001g_GNm01ig_@03001g_GNm021g_@03001g_GNm0?mg_IMg_@009gNm00<007NmMkd00gNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm01eg_@03
001g_GNm025g_@03001g_GNm0?mg_IMg_@00:7Nm00<007NmMkd01GNm00@007NmMkd0009g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm100077Nm00<007NmMkd08GNm00<007NmMkd0
ogNmUgNm000YMkd00`00Mkeg_@02Mkd20003Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0007Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0SMkd00`00Mkeg_@3oMkfFMkd002Mg_@04001g_GNm
0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00
Mkeg_@0LMkd00`00Mkeg_@0SMkd00`00Mkeg_@3oMkfFMkd002Qg_@8000Ag_@<000=g_@8000Ag_@80
00Ag_@8000Qg_@03001g_GNm01ag_@03001g_GNm02=g_@03001g_GNm05]g_@L00?mg_CAg_@00BWNm
0`006gNm00<007NmMkd09GNm00<007NmMkd0EgNm0`001gNm0`00ogNm<GNm001:Mkd00`00Mkeg_@0K
Mkd00`00Mkeg_@0UMkd00`00Mkeg_@1FMkd00`00Mkeg_@0;Mkd00`00Mkeg_@3oMkd^Mkd004Yg_@03
001g_GNm01]g_@03001g_GNm02Ig_@03001g_GNm05Ag_@03001g_GNm00eg_@800?mg_Big_@00BWNm
0`006WNm00<007NmMkd09gNm00<007NmMkd0DWNm0P004WNm00<007NmMkd0ogNm:gNm001:Mkd00`00
Mkeg_@0JMkd00`00Mkeg_@0WMkd00`00Mkeg_@1AMkd00`00Mkeg_@0CMkd00`00Mkeg_@3oMkdZMkd0
04Yg_@03001g_GNm01Ug_@03001g_GNm02Ug_@03001g_GNm051g_@03001g_GNm01Ag_@800?mg_BYg
_@00BWNm00<007NmMkd06GNm00<007NmMkd0:GNm00<007NmMkd0CWNm0P0067Nm00<007NmMkd0ogNm
:7Nm001:Mkd3000IMkd00`00Mkeg_@0YMkd00`00Mkeg_@1=Mkd00`00Mkeg_@0IMkd00`00Mkeg_@3o
MkdWMkd004Yg_@03001g_GNm01Qg_@03001g_GNm02]g_@03001g_GNm04ag_@03001g_GNm01Yg_@80
0?mg_BMg_@00BWNm00<007NmMkd067Nm00<007NmMkd0:gNm00<007NmMkd0BWNm0P007WNm00<007Nm
Mkd0ogNm9GNm001:Mkd00`00Mkeg_@0HMkd00`00Mkeg_@0/Mkd00`00Mkeg_@18Mkd00`00Mkeg_@0O
Mkd00`00Mkeg_@3oMkdTMkd004Yg_@<001Qg_@03001g_GNm02ag_@03001g_GNm04Qg_@03001g_GNm
021g_@800>Eg_@T003Eg_@00BWNm00<007NmMkd05gNm00<007NmMkd0;GNm00<007NmMkd0AgNm00<0
07NmMkd08WNm00<007NmMkd0h7Nm0`002GNm0`00<WNm000WMkd40002Mkd30004Mkd20004Mkd20004
Mkd20008Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0^Mkd00`00Mkeg_@16Mkd00`00Mkeg_@0SMkd00`00
Mkeg_@3LMkd30011Mkd002Mg_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0_Mkd00`00Mkeg_@15Mkd0
0`00Mkeg_@0TMkd00`00Mkeg_@1RMkd5001dMkd00`00Mkeg_@12Mkd002Qg_@03001g_GNm009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd4000EMkd00`00
Mkeg_@0_Mkd00`00Mkeg_@14Mkd00`00Mkeg_@0VMkd00`00Mkeg_@1JMkd70005Mkd9001XMkd30015
Mkd002Ug_@04001g_GNmMkd30003Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007
Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0`Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0WMkd2001EMkd5000E
Mkd2001TMkd20018Mkd002Mg_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0aMkd00`00Mkeg_@12Mkd0
0`00Mkeg_@0YMkd00`00Mkeg_@1AMkd2000LMkd5001NMkd00`00Mkeg_@18Mkd002Qg_@8000Ag_@<0
00=g_@8000Ag_@8000Ag_@8000Qg_@<001Eg_@03001g_GNm039g_@03001g_GNm045g_@03001g_GNm
02Yg_@03001g_GNm04eg_@<002=g_@<005Yg_@03001g_GNm04Ug_@00BWNm00<007NmMkd05GNm00<0
07NmMkd0<WNm00<007NmMkd0@7Nm00<007NmMkd0;7Nm00<007NmMkd0BWNm0P00:GNm0P00EWNm0P00
C7Nm001:Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0bMkd00`00Mkeg_@0oMkd00`00Mkeg_@0^Mkd00`00
Mkeg_@17Mkd2000]Mkd2001CMkd00`00Mkeg_@1<Mkd004Yg_@03001g_GNm01Eg_@03001g_GNm03=g
_@03001g_GNm03eg_@03001g_GNm02mg_@03001g_GNm04Eg_@80035g_@<004ig_@8004mg_@00BWNm
0`0057Nm00<007NmMkd0=7Nm00<007NmMkd0?GNm00<007NmMkd0<7Nm00<007NmMkd0@gNm00<007Nm
Mkd0=7Nm00<007NmMkd0BWNm00<007NmMkd0CgNm001:Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0dMkd0
0`00Mkeg_@0lMkd00`00Mkeg_@0bMkd20011Mkd2000hMkd30017Mkd2001BMkd004Yg_@03001g_GNm
01Ag_@03001g_GNm03Ag_@03001g_GNm03ag_@03001g_GNm03=g_@03001g_GNm03ag_@<003eg_@03
001g_GNm04=g_@03001g_GNm059g_@00BWNm00<007NmMkd04gNm00<007NmMkd0=WNm00<007NmMkd0
>WNm00<007NmMkd0=GNm00<007NmMkd0>WNm00<007NmMkd0?gNm0P00@gNm00<007NmMkd0DWNm001:
Mkd3000CMkd00`00Mkeg_@0fMkd00`00Mkeg_@0jMkd00`00Mkeg_@0eMkd00`00Mkeg_@0iMkd00`00
Mkeg_@12Mkd3000oMkd00`00Mkeg_@1CMkd004Yg_@03001g_GNm019g_@03001g_GNm03Mg_@03001g
_GNm03Ug_@03001g_GNm03Mg_@03001g_GNm03Ig_@8004Qg_@03001g_GNm03Yg_@8005Ig_@00BWNm
00<007NmMkd04WNm00<007NmMkd0>7Nm00<007NmMkd0=gNm00<007NmMkd0>GNm0P00=GNm00<007Nm
Mkd0BGNm00<007NmMkd0>7Nm00<007NmMkd0EWNm001:Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0hMkd0
0`00Mkeg_@0gMkd00`00Mkeg_@0jMkd00`00Mkeg_@0aMkd2001=Mkd3000eMkd2001IMkd004Yg_@<0
019g_@03001g_GNm03Ug_@03001g_GNm03Eg_@03001g_GNm03ag_@03001g_GNm02mg_@03001g_GNm
051g_@80039g_@03001g_GNm05Ug_@009gNm100017Nm00<007NmMkd00WNm0P0017Nm0P0017Nm0P00
27Nm00<007NmMkd04GNm00<007NmMkd0>WNm00<007NmMkd0=GNm00<007NmMkd0?GNm0P00;WNm00<0
07NmMkd0DgNm00<007NmMkd0;GNm0P00G7Nm000WMkd00`00Mkeg_@05Mkd01@00Mkeg_GNm00000WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0j
Mkd00`00Mkeg_@0dMkd00`00Mkeg_@0oMkd00`00Mkeg_@0ZMkd2001GMkd3000[Mkd00`00Mkeg_@1L
Mkd002Qg_@03001g_GNm00Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@03001g_GNm00Eg_@@0011g_@03001g_GNm03]g_@03001g_GNm03=g_@03001g_GNm041g_@03001g
_GNm02Qg_@03001g_GNm05Yg_@03001g_GNm02Mg_@03001g_GNm05eg_@00:GNm00<007NmMkd017Nm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0
47Nm00<007NmMkd0?7Nm00<007NmMkd0<WNm00<007NmMkd0@WNm00<007NmMkd09GNm0P00GWNm0`00
8gNm0`00H7Nm000WMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd000Mg_@03001g_GNm011g_@03001g_GNm03ag_@03001g_GNm039g_@03001g
_GNm04=g_@8002Ag_@03001g_GNm065g_@8001mg_@8006=g_@00:7Nm0P000gNm10000gNm0P0017Nm
0P0017Nm0P0027Nm00<007NmMkd03gNm00<007NmMkd0?WNm00<007NmMkd0<7Nm00<007NmMkd0AWNm
00<007NmMkd07WNm0`00IWNm0`006gNm00<007NmMkd0HgNm001:Mkd3000?Mkd00`00Mkeg_@0nMkd0
0`00Mkeg_@0`Mkd00`00Mkeg_@17Mkd2000MMkd00`00Mkeg_@1ZMkd2000FMkd3001VMkd004Yg_@03
001g_GNm00mg_@03001g_GNm03mg_@03001g_GNm02ig_@03001g_GNm04Yg_@03001g_GNm01Qg_@80
06mg_@<000mg_@@006Ug_@00BWNm00<007NmMkd03gNm00<007NmMkd0?gNm00<007NmMkd0;WNm00<0
07NmMkd0BgNm0P005GNm0`00M7Nm3`00KGNm001:Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@11Mkd00`00
Mkeg_@0/Mkd00`00Mkeg_@1>Mkd00`00Mkeg_@0AMkd00`00Mkeg_@3aMkd004Yg_@<000ig_@03001g
_GNm045g_@03001g_GNm02ag_@03001g_GNm04mg_@<000eg_@<00?Ag_@00BWNm00<007NmMkd03WNm
00<007NmMkd0@GNm00<007NmMkd0:gNm00<007NmMkd0DgNm3@00mgNm001:Mkd00`00Mkeg_@0=Mkd0
0`00Mkeg_@13Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@3oMkeHMkd004Yg_@<000eg_@03001g_GNm04=g
_@03001g_GNm02Ug_@03001g_GNm0?mg_EUg_@00BWNm00<007NmMkd037Nm00<007NmMkd0AGNm00<0
07NmMkd09gNm00<007NmMkd0ogNmFWNm001:Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@15Mkd00`00Mkeg
_@0WMkd00`00Mkeg_@3oMkeJMkd004Yg_@03001g_GNm00ag_@03001g_GNm04Ig_@03001g_GNm02Eg
_@03001g_GNm0?mg_E]g_@00BWNm0`002gNm00<007NmMkd0AgNm00<007NmMkd09GNm00<007NmMkd0
ogNmFgNm001:Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0TMkd00`00Mkeg_@3oMkeL
Mkd002Mg_@@000=g_@8000Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm00]g_@03001g_GNm04Mg
_@03001g_GNm02Ag_@03001g_GNm0?mg_Eag_@009gNm00<007NmMkd00gNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00]g_@03001g_GNm04Qg
_@03001g_GNm029g_@03001g_GNm0?mg_Eeg_@00:7Nm00<007NmMkd00WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@@000Ug_@03001g_GNm04Ug_@03001g
_GNm029g_@03001g_GNm0?mg_Eeg_@00:GNm00<007NmMkd00WNm0P000gNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd02WNm00<007NmMkd0BWNm00<007NmMkd087Nm
00<007NmMkd0ogNmGWNm000WMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00Yg_@03001g_GNm04Yg_@03001g_GNm021g
_@03001g_GNm0?mg_Eig_@00:7Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0
2GNm00<007NmMkd0C7Nm00<007NmMkd07WNm00<007NmMkd0ogNmGgNm001:Mkd30009Mkd00`00Mkeg
_@1<Mkd00`00Mkeg_@0NMkd00`00Mkeg_@3oMkeOMkd004Yg_@03001g_GNm00Qg_@03001g_GNm04ig
_@03001g_GNm01ag_@03001g_GNm0?mg_F1g_@00BWNm00<007NmMkd027Nm00<007NmMkd0CWNm00<0
07NmMkd077Nm00<007NmMkd0ogNmH7Nm001:Mkd30008Mkd00`00Mkeg_@1?Mkd00`00Mkeg_@0JMkd0
0`00Mkeg_@3oMkeQMkd004Yg_@03001g_GNm00Mg_@03001g_GNm051g_@03001g_GNm01Yg_@03001g
_GNm0?mg_F5g_@00BWNm00<007NmMkd01gNm00<007NmMkd0DGNm00<007NmMkd067Nm00<007NmMkd0
ogNmHWNm001:Mkd00`00Mkeg_@07Mkd00`00Mkeg_@1AMkd00`00Mkeg_@0HMkd00`00Mkeg_@3oMkeR
Mkd004Yg_@<000Ig_@03001g_GNm05=g_@03001g_GNm01Ig_@03001g_GNm0?mg_F=g_@00BWNm00<0
07NmMkd01WNm00<007NmMkd0DgNm00<007NmMkd05GNm00<007NmMkd0ogNmI7Nm001:Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@1EMkd00`00Mkeg_@0CMkd00`00Mkeg_@3oMkeUMkd004Yg_@03001g_GNm00Eg
_@03001g_GNm05Ig_@03001g_GNm019g_@03001g_GNm0?mg_FEg_@00BWNm0`0017Nm00<007NmMkd0
F7Nm00<007NmMkd047Nm00<007NmMkd0ogNmIWNm001:Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1HMkd0
0`00Mkeg_@0?Mkd00`00Mkeg_@3oMkeWMkd002Mg_@@0009g_@<000Ag_@8000Ag_@8000Ag_@8000Qg
_@03001g_GNm00Ag_@03001g_GNm05Ug_@03001g_GNm00eg_@03001g_GNm0?mg_FQg_@009gNm00<0
07NmMkd01GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd0
1GNm00<007NmMkd017Nm00<007NmMkd0FWNm00<007NmMkd037Nm00<007NmMkd0ogNmJ7Nm000XMkd0
0`00Mkeg_@03Mkd30002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd40002
Mkd00`00Mkeg_@1LMkd00`00Mkeg_@0:Mkd00`00Mkeg_@3oMkeYMkd002Ug_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@1MMkd00`00Mkeg_@07Mkd2003oMke/Mkd002Mg_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd00WNm
00<007NmMkd0GgNm0`001GNm00<007NmMkd0ogNmK7Nm000XMkd20004Mkd30003Mkd20004Mkd20004
Mkd20008Mkd300000gNm001g_@1TMkd5003oMke_Mkd004Yg_@05001g_GNmMkd0003oMkgIMkd004Yg
_@04001g_GNm003oMkgJMkd004Yg_@04001g_GNm003oMkgJMkd004Yg_@<00?mg_M]g_@00BWNm0P00
ogNmg7Nm001:Mkd00`00Mkeg_@3oMkgKMkd004Yg_@03001g_GNm0?mg_M]g_@00ogNmogNm:GNm003o
MkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm
:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkd3Mkd30004Mkd40003Mkd40000
0gNm000000020003Mkd300000gNm00000002Mkd200000gNm000000030006Mkd30003Mkd3003/Mkd0
0?mg_@Ag_@03001g_GNm00Ag_@03001g_GNm009g_@04001g_GNm0003Mkd00`00Mkd00004Mkd01@00
Mkeg_GNm00000WNm00<007NmMkd0100027Nm00<007NmMkd00gNm00<007NmMkd0jgNm003oMkd4Mkd3
0004Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00001GNm00D007NmMkeg_@00009g_@03
001g_GNm00=g_@03001g_GNm00Ig_@<000=g_@<00>]g_@00ogNm17Nm00@007NmMkd0009g_@@00004
Mkd00000Mkd20002Mkd40003Mkd20002Mkd40004Mkd30008Mkd01000Mkeg_@000WNm00@007NmMkd0
0>Yg_@00ogNm17Nm00@007NmMkd002ag_@04001g_GNm0002Mkd01000Mkeg_@00jWNm003oMkd3Mkd4
000GMkd00`00Mkeg_@0BMkd40002Mkd4003[Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.476649, 23218.1, \
0.00703827, 53.6424}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.557905 3.56888e-005 [
[.17989 .00062 -9 -9 ]
[.17989 .00062 9 0 ]
[.33915 .00062 -3 -9 ]
[.33915 .00062 3 0 ]
[.49841 .00062 -9 -9 ]
[.49841 .00062 9 0 ]
[.65767 .00062 -3 -9 ]
[.65767 .00062 3 0 ]
[.81693 .00062 -9 -9 ]
[.81693 .00062 9 0 ]
[.97619 .00062 -3 -9 ]
[.97619 .00062 3 0 ]
[.00812 .04881 -30 -4.5 ]
[.00812 .04881 0 4.5 ]
[.00812 .08449 -30 -4.5 ]
[.00812 .08449 0 4.5 ]
[.00812 .12018 -30 -4.5 ]
[.00812 .12018 0 4.5 ]
[.00812 .15587 -30 -4.5 ]
[.00812 .15587 0 4.5 ]
[.00812 .19156 -30 -4.5 ]
[.00812 .19156 0 4.5 ]
[.00812 .22725 -30 -4.5 ]
[.00812 .22725 0 4.5 ]
[.5 .2625 -35 0 ]
[.5 .2625 35 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .01312 m
.17989 .01937 L
s
[(1.5)] .17989 .00062 0 1 Mshowa
.33915 .01312 m
.33915 .01937 L
s
[(2)] .33915 .00062 0 1 Mshowa
.49841 .01312 m
.49841 .01937 L
s
[(2.5)] .49841 .00062 0 1 Mshowa
.65767 .01312 m
.65767 .01937 L
s
[(3)] .65767 .00062 0 1 Mshowa
.81693 .01312 m
.81693 .01937 L
s
[(3.5)] .81693 .00062 0 1 Mshowa
.97619 .01312 m
.97619 .01937 L
s
[(4)] .97619 .00062 0 1 Mshowa
.125 Mabswid
.05248 .01312 m
.05248 .01687 L
s
.08433 .01312 m
.08433 .01687 L
s
.11618 .01312 m
.11618 .01687 L
s
.14803 .01312 m
.14803 .01687 L
s
.21174 .01312 m
.21174 .01687 L
s
.24359 .01312 m
.24359 .01687 L
s
.27544 .01312 m
.27544 .01687 L
s
.30729 .01312 m
.30729 .01687 L
s
.371 .01312 m
.371 .01687 L
s
.40285 .01312 m
.40285 .01687 L
s
.4347 .01312 m
.4347 .01687 L
s
.46656 .01312 m
.46656 .01687 L
s
.53026 .01312 m
.53026 .01687 L
s
.56211 .01312 m
.56211 .01687 L
s
.59396 .01312 m
.59396 .01687 L
s
.62582 .01312 m
.62582 .01687 L
s
.68952 .01312 m
.68952 .01687 L
s
.72137 .01312 m
.72137 .01687 L
s
.75323 .01312 m
.75323 .01687 L
s
.78508 .01312 m
.78508 .01687 L
s
.84878 .01312 m
.84878 .01687 L
s
.88063 .01312 m
.88063 .01687 L
s
.91249 .01312 m
.91249 .01687 L
s
.94434 .01312 m
.94434 .01687 L
s
.25 Mabswid
0 .01312 m
1 .01312 L
s
.02062 .04881 m
.02687 .04881 L
s
[(17000)] .00812 .04881 1 0 Mshowa
.02062 .08449 m
.02687 .08449 L
s
[(18000)] .00812 .08449 1 0 Mshowa
.02062 .12018 m
.02687 .12018 L
s
[(19000)] .00812 .12018 1 0 Mshowa
.02062 .15587 m
.02687 .15587 L
s
[(20000)] .00812 .15587 1 0 Mshowa
.02062 .19156 m
.02687 .19156 L
s
[(21000)] .00812 .19156 1 0 Mshowa
.02062 .22725 m
.02687 .22725 L
s
[(22000)] .00812 .22725 1 0 Mshowa
.125 Mabswid
.02062 .02025 m
.02437 .02025 L
s
.02062 .02739 m
.02437 .02739 L
s
.02062 .03453 m
.02437 .03453 L
s
.02062 .04167 m
.02437 .04167 L
s
.02062 .05594 m
.02437 .05594 L
s
.02062 .06308 m
.02437 .06308 L
s
.02062 .07022 m
.02437 .07022 L
s
.02062 .07736 m
.02437 .07736 L
s
.02062 .09163 m
.02437 .09163 L
s
.02062 .09877 m
.02437 .09877 L
s
.02062 .10591 m
.02437 .10591 L
s
.02062 .11304 m
.02437 .11304 L
s
.02062 .12732 m
.02437 .12732 L
s
.02062 .13446 m
.02437 .13446 L
s
.02062 .1416 m
.02437 .1416 L
s
.02062 .14873 m
.02437 .14873 L
s
.02062 .16301 m
.02437 .16301 L
s
.02062 .17015 m
.02437 .17015 L
s
.02062 .17728 m
.02437 .17728 L
s
.02062 .18442 m
.02437 .18442 L
s
.02062 .1987 m
.02437 .1987 L
s
.02062 .20584 m
.02437 .20584 L
s
.02062 .21297 m
.02437 .21297 L
s
.02062 .22011 m
.02437 .22011 L
s
.02062 .00598 m
.02437 .00598 L
s
.02062 .23439 m
.02437 .23439 L
s
.02062 .24152 m
.02437 .24152 L
s
.02062 .24866 m
.02437 .24866 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pruzina) show
111.000 12.750 moveto
(LZ1) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .13555 m
.02699 .13491 L
.03018 .1343 L
.03337 .13375 L
.03655 .1332 L
.03974 .13267 L
.04292 .13219 L
.04611 .13175 L
.04929 .13136 L
.05248 .13104 L
.05566 .13077 L
.05885 .13059 L
.06203 .13049 L
.06522 .13047 L
.0684 .13054 L
.07159 .1307 L
.07477 .13097 L
.07796 .13132 L
.08114 .13179 L
.08433 .13235 L
.08751 .13304 L
.0907 .13381 L
.09388 .13467 L
.09707 .13569 L
.10025 .13674 L
.10344 .13793 L
.10663 .13916 L
.10981 .14047 L
.113 .14193 L
.11618 .14337 L
.11937 .14488 L
.12255 .14649 L
.12574 .14805 L
.12892 .14966 L
.13211 .15135 L
.13529 .15295 L
.13848 .15453 L
.14166 .15598 L
.14485 .15699 L
.14803 .15751 L
.15122 .15766 L
.1544 .15748 L
.15759 .15715 L
.16077 .15694 L
.16396 .15701 L
.16714 .15709 L
.17033 .15721 L
.17351 .15751 L
.1767 .1578 L
.17989 .15785 L
Mistroke
.18307 .15783 L
.18626 .15756 L
.18944 .15721 L
.19263 .15686 L
.19581 .15641 L
.199 .15586 L
.20218 .15526 L
.20537 .15456 L
.20855 .15361 L
.21174 .15257 L
.21492 .15145 L
.21811 .15023 L
.22129 .14893 L
.22448 .14756 L
.22766 .14611 L
.23085 .14456 L
.23403 .14293 L
.23722 .14128 L
.2404 .13952 L
.24359 .13773 L
.24677 .13596 L
.24996 .13417 L
.25315 .13237 L
.25633 .13059 L
.25952 .12883 L
.2627 .12715 L
.26589 .12544 L
.26907 .12383 L
.27226 .12235 L
.27544 .1209 L
.27863 .11955 L
.28181 .1183 L
.285 .1172 L
.28818 .11626 L
.29137 .1154 L
.29455 .11473 L
.29774 .11419 L
.30092 .12451 L
.30411 .19974 L
Mfstroke
.30411 .19974 m
.30514 .25 L
s
.31618 .25 m
.31685 .21319 L
.32004 .06799 L
.32322 .00595 L
.32641 .01831 L
.32959 .06011 L
.33278 .09574 L
.33596 .1141 L
.33915 .11865 L
.34233 .11596 L
.34552 .10952 L
.3487 .1037 L
.35189 .1021 L
.35507 .10472 L
.35826 .10968 L
.36144 .11537 L
.36463 .12083 L
.36781 .12553 L
.371 .12925 L
.37418 .13227 L
.37737 .13511 L
.38055 .1381 L
.38374 .14153 L
.38692 .14545 L
.39011 .14979 L
.3933 .1543 L
.39648 .15872 L
.39967 .16286 L
.40285 .16655 L
.40604 .16992 L
.40922 .17301 L
.41241 .17594 L
.41559 .17882 L
.41878 .18164 L
.42196 .18419 L
.42515 .1864 L
.42833 .18825 L
.43152 .18958 L
.4347 .19043 L
.43789 .19102 L
.44107 .19121 L
.44426 .19114 L
.44744 .19064 L
.45063 .1898 L
.45381 .18867 L
.457 .1871 L
.46018 .18506 L
.46337 .18281 L
.46656 .1803 L
.46974 .17743 L
Mistroke
.47293 .17441 L
.47611 .17121 L
.4793 .16767 L
.48248 .16403 L
.48567 .16033 L
.48885 .15653 L
.49204 .15259 L
.49522 .14858 L
.49841 .14463 L
.50159 .14077 L
.50478 .13679 L
.50796 .13301 L
.51115 .12937 L
.51433 .12571 L
.51752 .1223 L
.5207 .11912 L
.52389 .11606 L
.52707 .11321 L
.53026 .11061 L
.53344 .10823 L
.53663 .10603 L
.53982 .10412 L
.543 .10257 L
.54619 .10135 L
.54937 .10043 L
.55256 .0998 L
.55574 .09946 L
.55893 .09941 L
.56211 .09968 L
.5653 .10028 L
.56848 .10113 L
.57167 .10219 L
.57485 .10358 L
.57804 .10526 L
.58122 .10724 L
.58441 .10948 L
.58759 .11177 L
.59078 .11434 L
.59396 .1172 L
.59715 .1203 L
.60033 .12327 L
.60352 .12651 L
.6067 .13001 L
.60989 .13353 L
.61308 .13691 L
.61626 .14049 L
.61945 .14423 L
.62263 .14774 L
.62582 .15115 L
.629 .15464 L
Mistroke
.63219 .15811 L
.63537 .16135 L
.63856 .16433 L
.64174 .16729 L
.64493 .17005 L
.64811 .17264 L
.6513 .17487 L
.65448 .17695 L
.65767 .17874 L
.66085 .18017 L
.66404 .18137 L
.66722 .18229 L
.67041 .18289 L
.67359 .18318 L
.67678 .18318 L
.67996 .18287 L
.68315 .18224 L
.68634 .18133 L
.68952 .18013 L
.69271 .17866 L
.69589 .17685 L
.69908 .17496 L
.70226 .17282 L
.70545 .17041 L
.70863 .16777 L
.71182 .16513 L
.715 .16229 L
.71819 .15921 L
.72137 .15624 L
.72456 .15312 L
.72774 .1499 L
.73093 .14681 L
.73411 .14358 L
.7373 .14045 L
.74048 .13744 L
.74367 .13441 L
.74685 .13142 L
.75004 .1287 L
.75323 .12604 L
.75641 .12341 L
.7596 .12111 L
.76278 .11896 L
.76597 .11693 L
.76915 .11512 L
.77234 .11353 L
.77552 .11214 L
.77871 .11096 L
.78189 .11002 L
.78508 .1093 L
.78826 .10881 L
Mistroke
.79145 .10856 L
.79463 .10853 L
.79782 .10872 L
.801 .10914 L
.80419 .10981 L
.80737 .11068 L
.81056 .11166 L
.81374 .11296 L
.81693 .11439 L
.82011 .11591 L
.8233 .11767 L
.82649 .11967 L
.82967 .12162 L
.83286 .12383 L
.83604 .12603 L
.83923 .12837 L
.84241 .13084 L
.8456 .13325 L
.84878 .13575 L
.85197 .1382 L
.85515 .14075 L
.85834 .14323 L
.86152 .14567 L
.86471 .14801 L
.86789 .15027 L
.87108 .15253 L
.87426 .15465 L
.87745 .15657 L
.88063 .15846 L
.88382 .16009 L
.887 .16161 L
.89019 .16298 L
.89337 .16415 L
.89656 .16514 L
.89975 .16595 L
.90293 .16665 L
.90612 .16698 L
.9093 .16716 L
.91249 .1672 L
.91567 .16701 L
.91886 .16663 L
.92204 .16602 L
.92523 .16531 L
.92841 .16449 L
.9316 .16343 L
.93478 .16222 L
.93797 .16089 L
.94115 .15944 L
.94434 .15787 L
.94752 .15621 L
Mistroke
.95071 .1544 L
.95389 .15264 L
.95708 .15076 L
.96026 .14894 L
.96345 .14706 L
.96663 .14514 L
.96982 .14324 L
.97301 .14136 L
.97619 .13943 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm002;
Mkd50002Mkd20004Mkd2000mMkd4000lMkd40003Mkd20004Mkd2000nMkd2000nMkd20004Mkd20004
Mkd2000oMkd3000cMkd008eg_@03001g_GNm00Mg_@04001g_GNm000lMkd00`00Mkeg_@0mMkd00`00
Mkeg_@09Mkd01000Mkeg_@00?7Nm00@007NmMkd003ag_@04001g_GNm0008Mkd01000Mkeg_@00?gNm
00<007NmMkd0<WNm002=Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0mMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0mMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0jMkd5000cMkd0
08eg_@03001g_GNm00Qg_@8003mg_@03001g_GNm03eg_@03001g_GNm00Qg_@80041g_@03001g_GNm
03eg_@03001g_GNm00Mg_@8003eg_@04001g_GNm000dMkd008eg_@03001g_GNm00Qg_@03001g_GNm
03ag_@04001g_GNm000lMkd01000Mkeg_@002GNm00<007NmMkd0?7Nm00@007NmMkd003ag_@04001g
_GNm0009Mkd00`00Mkeg_@0mMkd00`00Mkd0000dMkd008ag_@8000Yg_@<003eg_@8003ig_@8000Yg
_@<003eg_@8003ig_@8000Yg_@<003ig_@8003Ag_@00ogNmogNm:GNm001=Mkd00`00Mkeg_@3oMkgH
Mkd004eg_@03001g_GNm0?mg_MQg_@00CGNm00<007NmMkd0ogNmf7Nm001=Mkd20023Mkd00`00Mkeg
_@3oMkeCMkd004eg_@03001g_GNm089g_@03001g_GNm0?mg_E=g_@00CGNm00<007NmMkd0PWNm00<0
07NmMkd0ogNmDgNm0014Mkgo002j000ZMkd004eg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g
_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g
_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Ag_@8000Eg_@03001g_GNm00]g_@03001g_GNm00]g
_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g
_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g
_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g
_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm03=g_@00CGNm00<007Nm
Mkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd017Nm0P001GNm
00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm
00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm
00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm
00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm
00<007NmMkd0<gNm001=Mkd20014Mkd00`00Mkeg_@0lMkd20005Mkd00`00Mkeg_@13Mkd00`00Mkeg
_@13Mkd00`00Mkeg_@13Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0cMkd004eg_@03001g_GNm089g_@80
0?mg_EAg_@00CGNm00<007NmMkd0PWNm0P00ogNmE7Nm001=Mkd00`00Mkeg_@22Mkd2003oMkeDMkd0
04eg_@8008=g_@800?mg_EAg_@00CGNm00<007NmMkd0PWNm00<007Nm0000ogNmDgNm001=Mkd00`00
Mkeg_@22Mkd00`00Mkd0003oMkeCMkd004eg_@8008=g_@03001g_@000?mg_E=g_@00CGNm00<007Nm
Mkd0PGNm00@007NmMkd00?mg_E=g_@00CGNm00<007NmMkd0PGNm00@007NmMkd00?mg_E=g_@00CGNm
0P00PWNm00@007NmMkd00?mg_E=g_@00:WNm1@000gNm00<007NmMkd00WNm0P0017Nm0P0017Nm0P00
27Nm00<007NmMkd0PGNm00@007NmMkd00?mg_E=g_@00;7Nm00<007NmMkd00gNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0PGNm00@007Nm
Mkd00?mg_E=g_@00;7Nm00<007NmMkd00gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00<007NmMkd01GNm0`00PGNm00@007NmMkd00?mg_E=g_@00;7Nm00<007NmMkd017Nm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0
PGNm00D007NmMkeg_@000?mg_E9g_@00;7Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm085g_@05001g_GNmMkd0003o
MkeBMkd002]g_@8000=g_@@000=g_@8000Ag_@8000Ag_@8000Qg_@80089g_@05001g_GNmMkd0003o
MkeBMkd004eg_@03001g_GNm085g_@05001g_GNmMkd0003oMkeBMkd004eg_@03001g_GNm085g_@05
001g_GNmMkd0003oMkeBMkd004eg_@80089g_@05001g_GNmMkd0003oMkeBMkd004eg_@03001g_GNm
085g_@05001g_GNmMkd0003oMkeBMkd004eg_@03001g_GNm085g_@05001g_GNmMkd0003oMkeBMkd0
04eg_@80089g_@05001g_GNmMkd0003oMkeBMkd004eg_@03001g_GNm085g_@05001g_GNmMkd0003o
MkeBMkd004eg_@03001g_GNm085g_@05001g_GNmMkd0003oMkeBMkd004eg_@03001g_GNm085g_@05
001g_GNmMkd0003oMkeBMkd004eg_@80089g_@05001g_GNmMkd0003oMkeBMkd002Yg_@D0009g_@80
00Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm0?mg_Dmg
_@00;7Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@03001g_GNm00Eg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm0?mg_Dmg_@00;7Nm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm
00Eg_@<0085g_@03001g_GNm009g_@03001g_GNm0?mg_Dmg_@00;7Nm00<007NmMkd00WNm0P000gNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0PGNm00<007NmMkd0
0WNm00<007NmMkd0ogNmCgNm000/Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007Nm
Mkd0ogNmCgNm000[Mkd20004Mkd20004Mkd20004Mkd20004Mkd20008Mkd20022Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMke?Mkd004eg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm0?mg_Dmg
_@00CGNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd0ogNmCgNm001=Mkd20022Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@1NMkd5003[Mkd004eg_@03001g_GNm085g_@03001g_GNm009g_@03001g
_GNm00Ig_@03001g_GNm059g_@<000Eg_@@00>Mg_@00CGNm00<007NmMkd0P7Nm00<007NmMkd017Nm
00<007NmMkd00gNm0`00DGNm0`0037Nm0P00iGNm001=Mkd20021Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd01000Mkeg_@00CgNm00<007NmMkd03gNm00<007NmMkd0hWNm001=Mkd00`00Mkeg_@20Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm0000CGNm0P004gNm00<007NmMkd0FGNm1@00
PgNm001=Mkd00`00Mkeg_@20Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@19Mkd00`00Mkeg_@0DMkd2001DMkd50005Mkd4001oMkd004eg_@80085g_@03001g_GNm00Eg
_@04001g_GNm0006Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0GMkd00`00Mkeg_@1?Mkd2000>Mkd3001l
Mkd002Yg_@D00004Mkd000000004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@1dMkd40008Mkd0
0`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd0AGNm00<007NmMkd06GNm0P00CGNm0P004gNm
0`00NGNm000/Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm
0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1aMkd30003Mkd00`00Mkeg_@06Mkd00`00Mkeg_@05Mkd0
0`00Mkd00008Mkd00`00Mkeg_@14Mkd00`00Mkeg_@0LMkd00`00Mkeg_@19Mkd00`00Mkeg_@0FMkd0
0`00Mkeg_@1fMkd002ag_@03001g_GNm009g_@<0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd000Mg_@<006ig_@<000Ig_@03001g_GNm00Ig_@03001g_GNm00Ig_@03001g_GNm00Qg
_@03001g_GNm049g_@03001g_GNm01ig_@03001g_GNm04Ig_@8001Yg_@03001g_GNm07Eg_@00;7Nm
00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g
_GNm00Eg_@03001g_GNm06]g_@<000Yg_@03001g_GNm00Eg_@03001g_GNm015g_@03001g_GNm041g
_@80029g_@03001g_GNm04Ag_@03001g_GNm01]g_@8007Eg_@00;7Nm00D007NmMkeg_@00009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm06Yg
_@03001g_GNm00]g_@03001g_GNm00Eg_@03001g_GNm019g_@03001g_GNm03ig_@03001g_GNm02=g
_@03001g_GNm049g_@03001g_GNm01ig_@03001g_GNm079g_@00:gNm0P0017Nm0`000gNm0P0017Nm
0P0017Nm0P0027Nm00<007NmMkd0IgNm0`003WNm00<007NmMkd01GNm00<007NmMkd04gNm00<007Nm
Mkd0?GNm00<007NmMkd097Nm00<007NmMkd0?gNm0P008WNm0P00LWNm001=Mkd2001WMkd00`00Mkeg
_@0?Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0kMkd00`00Mkeg_@0VMkd00`00Mkeg
_@0mMkd00`00Mkeg_@0TMkd00`00Mkeg_@1_Mkd004eg_@03001g_GNm00Qg_A0004ag_@80019g_@03
001g_GNm00Eg_@03001g_GNm01Ag_@03001g_GNm03Yg_@03001g_GNm02Qg_@03001g_GNm03Yg_@80
02Qg_@03001g_GNm06ig_@00CGNm00<007NmMkd00WNm1P0047Nm1@00AWNm00<007NmMkd04WNm00<0
07NmMkd01GNm00<007NmMkd05GNm00<007NmMkd0>7Nm00<007NmMkd0:WNm00<007NmMkd0>7Nm00<0
07NmMkd0:GNm0P00KWNm001=Mkd5000KMkd20011Mkd3000EMkd00`00Mkeg_@05Mkd00`00Mkeg_@0F
Mkd2000gMkd00`00Mkeg_@0[Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0[Mkd00`00Mkeg_@1[Mkd004eg
_@03001g_GNm01mg_@<003eg_@03001g_GNm01Ig_@03001g_GNm00Eg_@03001g_GNm01Qg_@03001g
_GNm03Ag_@03001g_GNm02ag_@03001g_GNm03Ig_@03001g_GNm02eg_@8006]g_@00CGNm00<007Nm
Mkd08WNm0`00>7Nm0P006GNm00<007NmMkd01GNm00<007NmMkd06GNm00<007NmMkd0<GNm0P00<7Nm
0P00=7Nm0P00<WNm00<007NmMkd0<WNm00<007NmMkd0<gNm001=Mkd2000VMkd00`00Mkeg_@0cMkd2
000KMkd00`00Mkeg_@05Mkd00`00Mkeg_@0JMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0aMkd00`00Mkeg
_@0aMkd00`00Mkeg_@0bMkd00`00Mkeg_@0aMkd00`00Mkeg_@0dMkd004eg_@03001g_GNm02Ig_@<0
031g_@8001ig_@03001g_GNm00Ag_@03001g_GNm01]g_@03001g_GNm02ig_@03001g_GNm039g_@03
001g_GNm031g_@03001g_GNm03=g_@03001g_GNm02eg_@<003Mg_@00CGNm00<007NmMkd0:GNm0P00
:gNm0`0087Nm00<007NmMkd017Nm00<007NmMkd06gNm00<007NmMkd0;GNm00<007NmMkd0=7Nm0P00
;WNm0P00=gNm0P00;7Nm00<007NmMkd0>7Nm001=Mkd2000/Mkd2000XMkd00`00Mkeg_@0QMkd00`00
Mkeg_@04Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0/Mkd00`00Mkeg_@0eMkd00`00Mkeg_@0[Mkd00`00
Mkeg_@0iMkd00`00Mkeg_@0WMkd2000kMkd002Yg_@@000=g_@8000Ag_@8000Ag_@8000Ag_@8000Qg
_@03001g_GNm02eg_@8002=g_@<002Ag_@03001g_GNm00Ag_@03001g_GNm01eg_@03001g_GNm02Yg
_@03001g_GNm03Mg_@03001g_GNm02Ug_@03001g_GNm03]g_@8002Ig_@03001g_GNm03]g_@00:WNm
00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@03001g_GNm02mg_@<001ag_@@002Mg_@03001g_GNm00Ag_@03001g_GNm01ig_@03001g_GNm
02Qg_@03001g_GNm03Qg_@03001g_GNm02Ug_@03001g_GNm03eg_@03001g_GNm021g_@<003ig_@00
:gNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Mg_@<0039g_@03001g_GNm01Eg_@@002]g_@03001g_GNm00Ag_@03001g_GNm01ig_@03001g
_GNm02Mg_@03001g_GNm03Yg_@03001g_GNm02Ig_@80045g_@<001ig_@03001g_GNm03mg_@00;7Nm
00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g
_GNm00Eg_@03001g_GNm03=g_AL002mg_@03001g_GNm00Ag_@03001g_GNm01mg_@03001g_GNm02Eg
_@03001g_GNm03ag_@8002Eg_@03001g_GNm04Ag_@03001g_GNm01Ug_@80049g_@00:WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd0
0`00Mkeg_@1iMkd00`00Mkeg_@04Mkd00`00Mkeg_@0PMkd00`00Mkeg_@0SMkd00`00Mkeg_@0oMkd0
0`00Mkeg_@0RMkd00`00Mkeg_@15Mkd2000FMkd30014Mkd002]g_@8000Ag_@8000Ag_@8000Ag_@80
00Ag_@8000Qg_@8007Yg_@03001g_GNm00Ag_@03001g_GNm025g_@03001g_GNm025g_@03001g_GNm
045g_@03001g_GNm01mg_@8004Yg_@80019g_@8004Mg_@00CGNm00<007NmMkd0NGNm00<007NmMkd0
17Nm00<007NmMkd08GNm00<007NmMkd08GNm00<007NmMkd0@WNm00<007NmMkd07GNm00<007NmMkd0
C7Nm0`0037Nm0`00BGNm001=Mkd00`00Mkeg_@1iMkd00`00Mkeg_@04Mkd00`00Mkeg_@0RMkd00`00
Mkeg_@0OMkd00`00Mkeg_@14Mkd00`00Mkeg_@0KMkd00`00Mkeg_@1@Mkd<001<Mkd004eg_@8007Yg
_@03001g_GNm00Ag_@03001g_GNm02=g_@03001g_GNm01eg_@03001g_GNm04Ig_@03001g_GNm01Qg
_@800:]g_@00CGNm00<007NmMkd0NGNm00<007NmMkd017Nm00<007NmMkd097Nm00<007NmMkd06gNm
00<007NmMkd0B7Nm0P005gNm00<007NmMkd0ZgNm001=Mkd00`00Mkeg_@1iMkd00`00Mkeg_@04Mkd0
0`00Mkeg_@0UMkd00`00Mkeg_@0IMkd00`00Mkeg_@1;Mkd00`00Mkeg_@0BMkd3002]Mkd004eg_@80
07Yg_@03001g_GNm00=g_@03001g_GNm02Mg_@03001g_GNm01Mg_@03001g_GNm04eg_@80015g_@03
001g_GNm0:ig_@00CGNm00<007NmMkd0NGNm00<007NmMkd00gNm00<007NmMkd0:7Nm0P005WNm00<0
07NmMkd0D7Nm00<007NmMkd03GNm00<007NmMkd0[gNm001=Mkd00`00Mkeg_@1jMkd00`00Mkeg_@02
Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@0BMkd00`00Mkeg_@1BMkd30009Mkd3002bMkd004eg_@03001g
_GNm07Yg_@03001g_GNm009g_@03001g_GNm02Yg_@03001g_GNm015g_@03001g_GNm05Ig_@T00;Eg
_@00CGNm0P00NgNm00<007NmMkd00WNm00<007NmMkd0:gNm00<007NmMkd03WNm0P00ogNm67Nm000Z
Mkd40002Mkd50002Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@1jMkd00`00Mkeg_@02Mkd00`00
Mkeg_@0/Mkd3000<Mkd00`00Mkeg_@3oMkdHMkd002Yg_@03001g_GNm00Eg_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm07Yg_@03001g_GNm
009g_@03001g_GNm02mg_@<000Eg_@@00?mg_A]g_@00:gNm00<007NmMkd017Nm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm0`00NWNm00<007NmMkd00WNm
00<007NmMkd0<WNm1@00ogNm7gNm000/Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1jMkd00`00Mkeg_@02Mkd00`00
Mkeg_@3oMkeFMkd002Yg_@04001g_GNm0004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1jMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeF
Mkd002]g_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8000Qg_@8007]g_@03001g_GNm009g_@03001g
_GNm0?mg_EIg_@00CGNm00<007NmMkd0NWNm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm001=Mkd0
0`00Mkeg_@1jMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd004eg_@8007]g_@03001g_GNm009g
_@03001g_GNm0?mg_EIg_@00CGNm00<007NmMkd0NWNm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm
001=Mkd00`00Mkeg_@1jMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd004eg_@8007]g_@03001g
_GNm009g_@03001g_GNm0?mg_EIg_@00CGNm00<007NmMkd0NWNm00<007NmMkd00WNm00<007NmMkd0
ogNmEWNm001=Mkd00`00Mkeg_@1jMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd004eg_@8007]g
_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@00:WNm10000WNm10000gNm0P0017Nm0P0017Nm0P00
27Nm00<007NmMkd0NWNm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm000ZMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@1j
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd002]g_@03001g_GNm00=g_@03001g_GNm009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@<007Yg_@03001g_GNm009g_@03001g
_GNm0?mg_EIg_@00;7Nm00<007NmMkd00gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0NWNm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm
000ZMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@03001g_GNm07Yg_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@00:gNm0P0017Nm
0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0NWNm00<007NmMkd00WNm00<007NmMkd0ogNm
EWNm001=Mkd2001kMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd004eg_@03001g_GNm07Yg_@03
001g_GNm009g_@03001g_GNm0?mg_EIg_@00CGNm00<007NmMkd0NWNm00<007NmMkd00WNm00<007Nm
Mkd0ogNmEWNm001=Mkd2001kMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd004eg_@03001g_GNm
07Yg_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@00CGNm00<007NmMkd0NWNm00<007NmMkd00WNm
00<007NmMkd0ogNmEWNm001=Mkd2001kMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd0
0?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm0`0017Nm10000gNm
100000=g_@0000000P000gNm0`0000=g_@0000000WNm0P0000=g_@0000000`001WNm1@000WNm1000
0WNm1@00iWNm003oMkd1Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm00<007Nm
000017Nm00D007NmMkeg_@00009g_@03001g_GNm00@000Qg_@04001g_GNm0002Mkd01000Mkeg_@00
17Nm00<007NmMkd0iWNm003oMkd1Mkd30004Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm
00001GNm00D007NmMkeg_@00009g_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm00Ag_@03
001g_GNm00Ag_@03001g_GNm0>Ig_@00ogNm0GNm00@007NmMkd0009g_@@00004Mkd00000Mkd20002
Mkd40003Mkd20002Mkd40004Mkd30008Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3V
Mkd00?mg_@5g_@04001g_GNm000/Mkd00`00Mkeg_@03Mkd01000Mkeg_@0017Nm00<007NmMkd0iWNm
003oMkd4000GMkd00`00Mkeg_@0BMkd30004Mkd40003Mkd2003XMkd00?mg_Omg_BUg_@00ogNmogNm
:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.44892, 15076.8, 0.00713389, \
63.6698}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -1.03556 6.09494e-005 [
[.17989 -0.01192 -9 -9 ]
[.17989 -0.01192 9 0 ]
[.33915 -0.01192 -3 -9 ]
[.33915 -0.01192 3 0 ]
[.49841 -0.01192 -9 -9 ]
[.49841 -0.01192 9 0 ]
[.65767 -0.01192 -3 -9 ]
[.65767 -0.01192 3 0 ]
[.81693 -0.01192 -9 -9 ]
[.81693 -0.01192 9 0 ]
[.97619 -0.01192 -3 -9 ]
[.97619 -0.01192 3 0 ]
[.00812 .06153 -30 -4.5 ]
[.00812 .06153 0 4.5 ]
[.00812 .12248 -30 -4.5 ]
[.00812 .12248 0 4.5 ]
[.00812 .18342 -30 -4.5 ]
[.00812 .18342 0 4.5 ]
[.00812 .24437 -30 -4.5 ]
[.00812 .24437 0 4.5 ]
[.5 .2625 -35 0 ]
[.5 .2625 35 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .00058 m
.17989 .00683 L
s
[(1.5)] .17989 -0.01192 0 1 Mshowa
.33915 .00058 m
.33915 .00683 L
s
[(2)] .33915 -0.01192 0 1 Mshowa
.49841 .00058 m
.49841 .00683 L
s
[(2.5)] .49841 -0.01192 0 1 Mshowa
.65767 .00058 m
.65767 .00683 L
s
[(3)] .65767 -0.01192 0 1 Mshowa
.81693 .00058 m
.81693 .00683 L
s
[(3.5)] .81693 -0.01192 0 1 Mshowa
.97619 .00058 m
.97619 .00683 L
s
[(4)] .97619 -0.01192 0 1 Mshowa
.125 Mabswid
.05248 .00058 m
.05248 .00433 L
s
.08433 .00058 m
.08433 .00433 L
s
.11618 .00058 m
.11618 .00433 L
s
.14803 .00058 m
.14803 .00433 L
s
.21174 .00058 m
.21174 .00433 L
s
.24359 .00058 m
.24359 .00433 L
s
.27544 .00058 m
.27544 .00433 L
s
.30729 .00058 m
.30729 .00433 L
s
.371 .00058 m
.371 .00433 L
s
.40285 .00058 m
.40285 .00433 L
s
.4347 .00058 m
.4347 .00433 L
s
.46656 .00058 m
.46656 .00433 L
s
.53026 .00058 m
.53026 .00433 L
s
.56211 .00058 m
.56211 .00433 L
s
.59396 .00058 m
.59396 .00433 L
s
.62582 .00058 m
.62582 .00433 L
s
.68952 .00058 m
.68952 .00433 L
s
.72137 .00058 m
.72137 .00433 L
s
.75323 .00058 m
.75323 .00433 L
s
.78508 .00058 m
.78508 .00433 L
s
.84878 .00058 m
.84878 .00433 L
s
.88063 .00058 m
.88063 .00433 L
s
.91249 .00058 m
.91249 .00433 L
s
.94434 .00058 m
.94434 .00433 L
s
.25 Mabswid
0 .00058 m
1 .00058 L
s
.02062 .06153 m
.02687 .06153 L
s
[(18000)] .00812 .06153 1 0 Mshowa
.02062 .12248 m
.02687 .12248 L
s
[(19000)] .00812 .12248 1 0 Mshowa
.02062 .18342 m
.02687 .18342 L
s
[(20000)] .00812 .18342 1 0 Mshowa
.02062 .24437 m
.02687 .24437 L
s
[(21000)] .00812 .24437 1 0 Mshowa
.125 Mabswid
.02062 .01277 m
.02437 .01277 L
s
.02062 .02496 m
.02437 .02496 L
s
.02062 .03715 m
.02437 .03715 L
s
.02062 .04934 m
.02437 .04934 L
s
.02062 .07372 m
.02437 .07372 L
s
.02062 .08591 m
.02437 .08591 L
s
.02062 .0981 m
.02437 .0981 L
s
.02062 .11029 m
.02437 .11029 L
s
.02062 .13467 m
.02437 .13467 L
s
.02062 .14686 m
.02437 .14686 L
s
.02062 .15905 m
.02437 .15905 L
s
.02062 .17124 m
.02437 .17124 L
s
.02062 .19561 m
.02437 .19561 L
s
.02062 .2078 m
.02437 .2078 L
s
.02062 .21999 m
.02437 .21999 L
s
.02062 .23218 m
.02437 .23218 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pruzina) show
111.000 12.750 moveto
(PZ1) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .14731 m
.02699 .14632 L
.03018 .1454 L
.03337 .14457 L
.03655 .14374 L
.03974 .14294 L
.04292 .14222 L
.04611 .14156 L
.04929 .141 L
.05248 .14054 L
.05566 .14018 L
.05885 .13996 L
.06203 .13987 L
.06522 .13991 L
.0684 .14012 L
.07159 .14046 L
.07477 .14099 L
.07796 .14166 L
.08114 .14254 L
.08433 .14355 L
.08751 .14478 L
.0907 .14615 L
.09388 .14768 L
.09707 .14946 L
.10025 .1513 L
.10344 .15337 L
.10663 .15551 L
.10981 .15779 L
.113 .16031 L
.11618 .16279 L
.11937 .1654 L
.12255 .16817 L
.12574 .17086 L
.12892 .17363 L
.13211 .17653 L
.13529 .17927 L
.13848 .18198 L
.14166 .18457 L
.14485 .18696 L
.14803 .18984 L
.15122 .19347 L
.1544 .19719 L
.15759 .20071 L
.16077 .20367 L
.16396 .20571 L
.16714 .20709 L
.17033 .20868 L
.17351 .21048 L
.1767 .2119 L
.17989 .2127 L
Mistroke
.18307 .21326 L
.18626 .21327 L
.18944 .21304 L
.19263 .21268 L
.19581 .21201 L
.199 .21102 L
.20218 .2098 L
.20537 .20828 L
.20855 .20622 L
.21174 .20393 L
.21492 .20143 L
.21811 .19867 L
.22129 .19571 L
.22448 .19257 L
.22766 .1892 L
.23085 .18564 L
.23403 .1819 L
.23722 .17809 L
.2404 .17407 L
.24359 .16998 L
.24677 .16591 L
.24996 .16179 L
.25315 .15766 L
.25633 .15355 L
.25952 .14949 L
.2627 .14556 L
.26589 .14161 L
.26907 .13782 L
.27226 .13428 L
.27544 .13081 L
.27863 .12754 L
.28181 .12445 L
.285 .12164 L
.28818 .11915 L
.29137 .11679 L
.29455 .11481 L
.29774 .11304 L
.30092 .11121 L
.30411 .11846 L
.30729 .15172 L
.31048 .18782 L
.31366 .18247 L
.31685 .14349 L
.32004 .09308 L
.32322 .03469 L
.32641 .00595 L
.32959 .02518 L
.33278 .06629 L
.33596 .10019 L
.33915 .1185 L
Mistroke
.34233 .12275 L
.34552 .11576 L
.3487 .10575 L
.35189 .10067 L
.35507 .10307 L
.35826 .11118 L
.36144 .12173 L
.36463 .1321 L
.36781 .14085 L
.371 .14741 L
.37418 .15239 L
.37737 .15689 L
.38055 .1617 L
.38374 .16729 L
.38692 .17377 L
.39011 .18097 L
.3933 .18842 L
.39648 .19567 L
.39967 .20237 L
.40285 .20824 L
.40604 .21352 L
.40922 .21829 L
.41241 .22277 L
.41559 .22716 L
.41878 .23145 L
.42196 .23528 L
.42515 .23852 L
.42833 .24109 L
.43152 .24278 L
.4347 .24364 L
.43789 .24405 L
.44107 .24381 L
.44426 .24312 L
.44744 .24173 L
.45063 .23976 L
.45381 .23729 L
.457 .23409 L
.46018 .2301 L
.46337 .22578 L
.46656 .22104 L
.46974 .21572 L
.47293 .21014 L
.47611 .20429 L
.4793 .19788 L
.48248 .19133 L
.48567 .18469 L
.48885 .1779 L
.49204 .1709 L
.49522 .16381 L
.49841 .15683 L
Mistroke
.50159 .15002 L
.50478 .14303 L
.50796 .13642 L
.51115 .13004 L
.51433 .12366 L
.51752 .11771 L
.5207 .11219 L
.52389 .10687 L
.52707 .10192 L
.53026 .09742 L
.53344 .09332 L
.53663 .08965 L
.53982 .08657 L
.543 .0841 L
.54619 .08213 L
.54937 .08058 L
.55256 .07948 L
.55574 .07886 L
.55893 .07876 L
.56211 .07922 L
.5653 .08026 L
.56848 .08175 L
.57167 .0836 L
.57485 .08606 L
.57804 .08903 L
.58122 .09252 L
.58441 .09646 L
.58759 .10046 L
.59078 .10495 L
.59396 .10993 L
.59715 .11531 L
.60033 .12049 L
.60352 .12613 L
.6067 .13222 L
.60989 .13833 L
.61308 .14422 L
.61626 .15044 L
.61945 .15694 L
.62263 .16303 L
.62582 .16897 L
.629 .17504 L
.63219 .18109 L
.63537 .18672 L
.63856 .19193 L
.64174 .19708 L
.64493 .2019 L
.64811 .20644 L
.6513 .21037 L
.65448 .21401 L
.65767 .21718 L
Mistroke
.66085 .21972 L
.66404 .22189 L
.66722 .22356 L
.67041 .22468 L
.67359 .22528 L
.67678 .22537 L
.67996 .22493 L
.68315 .22396 L
.68634 .22248 L
.68952 .22052 L
.69271 .21809 L
.69589 .21508 L
.69908 .21193 L
.70226 .20834 L
.70545 .20431 L
.70863 .19986 L
.71182 .19543 L
.715 .19063 L
.71819 .18544 L
.72137 .18042 L
.72456 .17515 L
.72774 .16969 L
.73093 .16447 L
.73411 .15901 L
.7373 .15371 L
.74048 .1486 L
.74367 .14347 L
.74685 .1384 L
.75004 .13379 L
.75323 .12928 L
.75641 .12481 L
.7596 .12092 L
.76278 .11728 L
.76597 .11383 L
.76915 .11077 L
.77234 .10806 L
.77552 .1057 L
.77871 .10371 L
.78189 .10211 L
.78508 .1009 L
.78826 .10008 L
.79145 .09965 L
.79463 .0996 L
.79782 .09994 L
.801 .10065 L
.80419 .1018 L
.80737 .10329 L
.81056 .10495 L
.81374 .10717 L
.81693 .10961 L
Mistroke
.82011 .1122 L
.8233 .1152 L
.82649 .1186 L
.82967 .12192 L
.83286 .12569 L
.83604 .12944 L
.83923 .13343 L
.84241 .13762 L
.8456 .14174 L
.84878 .14599 L
.85197 .15015 L
.85515 .1545 L
.85834 .15872 L
.86152 .16287 L
.86471 .16685 L
.86789 .17069 L
.87108 .17455 L
.87426 .17815 L
.87745 .18143 L
.88063 .18464 L
.88382 .18741 L
.887 .18999 L
.89019 .19233 L
.89337 .19433 L
.89656 .19602 L
.89975 .1974 L
.90293 .19859 L
.90612 .19916 L
.9093 .19947 L
.91249 .19953 L
.91567 .19922 L
.91886 .19858 L
.92204 .19755 L
.92523 .19637 L
.92841 .19498 L
.9316 .19318 L
.93478 .19114 L
.93797 .1889 L
.94115 .18644 L
.94434 .18379 L
.94752 .18099 L
.95071 .17792 L
.95389 .17496 L
.95708 .17179 L
.96026 .16871 L
.96345 .16554 L
.96663 .1623 L
.96982 .1591 L
.97301 .15593 L
.97619 .15267 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm002A
Mkd50002Mkd20004Mkd2000jMkd4000iMkd40003Mkd20004Mkd2000kMkd2000kMkd20004Mkd20004
Mkd2000lMkd3000lMkd009=g_@03001g_GNm00Mg_@04001g_GNm000iMkd00`00Mkeg_@0jMkd00`00
Mkeg_@09Mkd01000Mkeg_@00>GNm00@007NmMkd003Ug_@04001g_GNm0008Mkd01000Mkeg_@00?7Nm
00<007NmMkd0>gNm002CMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0jMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0jMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0gMkd5000lMkd0
09=g_@03001g_GNm00Qg_@8003ag_@03001g_GNm03Yg_@03001g_GNm00Qg_@8003eg_@03001g_GNm
03Yg_@03001g_GNm00Mg_@8003Yg_@04001g_GNm000mMkd009=g_@03001g_GNm00Qg_@03001g_GNm
03Ug_@04001g_GNm000iMkd01000Mkeg_@002GNm00<007NmMkd0>GNm00@007NmMkd003Ug_@04001g
_GNm0009Mkd00`00Mkeg_@0jMkd00`00Mkd0000mMkd0099g_@8000Yg_@<003Yg_@8003]g_@8000Yg
_@<003Yg_@8003]g_@8000Yg_@<003]g_@8003eg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm001>Mkgo002V000d
Mkd005Ig_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00]g_@03001g_GNm03ag_@00EWNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm
00<007NmMkd02gNm00<007NmMkd01GNm00<007NmMkd00WNm00<007NmMkd02gNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd0?7Nm001FMkd00`00Mkeg
_@10Mkd00`00Mkeg_@0kMkd00`00Mkeg_@02Mkd00`00Mkeg_@10Mkd00`00Mkeg_@10Mkd00`00Mkeg
_@10Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0lMkd005Ig_@03001g_GNm07ig_@03001g_GNm0?mg_Dig
_@00EWNm0`00OWNm00<007NmMkd0ogNmCWNm001FMkd00`00Mkeg_@1nMkd00`00Mkeg_@3oMke>Mkd0
05Ig_@03001g_GNm07ig_@800?mg_Dmg_@00EWNm00<007NmMkd0OGNm00<007Nm0000ogNmCgNm001F
Mkd00`00Mkeg_@1mMkd00`00Mkd0003oMke?Mkd005Ig_@<007eg_@03001g_@000?mg_Dmg_@00EWNm
00<007NmMkd0OGNm00<007Nm0000ogNmCgNm001FMkd00`00Mkeg_@1mMkd00`00Mkd0003oMke?Mkd0
05Ig_@03001g_GNm07eg_@03001g_@000?mg_Dmg_@00EWNm00<007NmMkd0OGNm00<007Nm0000ogNm
CgNm001FMkd3001mMkd01000Mkeg_@00ogNmCWNm001FMkd00`00Mkeg_@1mMkd01000Mkeg_@00ogNm
CWNm001FMkd00`00Mkeg_@1mMkd01000Mkeg_@00ogNmCWNm001FMkd00`00Mkeg_@1mMkd01000Mkeg
_@00ogNmCWNm001FMkd00`00Mkeg_@1mMkd01000Mkeg_@00ogNmCWNm001FMkd3001mMkd01000Mkeg
_@00ogNmCWNm001FMkd00`00Mkeg_@1lMkd01@00Mkeg_GNm0000ogNmCWNm001FMkd00`00Mkeg_@1l
Mkd01@00Mkeg_GNm0000ogNmCWNm001FMkd00`00Mkeg_@1lMkd01@00Mkeg_GNm0000ogNmCWNm000d
Mkd50002Mkd20004Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@1lMkd00`00Mkeg_@02Mkd00`00
Mkeg_@3oMke;Mkd003Ig_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1lMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke;
Mkd003Ig_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002
Mkd00`00Mkeg_@04Mkd4001kMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke;Mkd003Ig_@03001g_GNm
009g_@8000=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm07ag
_@03001g_GNm009g_@03001g_GNm0?mg_D]g_@00=WNm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm07ag_@03001g_GNm
009g_@03001g_GNm0?mg_D]g_@00=GNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P001gNm00<007Nm
Mkd0O7Nm00<007NmMkd00WNm00<007NmMkd0ogNmBgNm001FMkd00`00Mkeg_@1lMkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMke;Mkd005Ig_@<007ag_@03001g_GNm009g_@03001g_GNm0?mg_D]g_@00EWNm
00<007NmMkd0O7Nm00<007NmMkd00WNm00<007NmMkd0ogNmBgNm001FMkd00`00Mkeg_@1kMkd00`00
Mkeg_@03Mkd00`00Mkeg_@1IMkd6003[Mkd005Ig_@03001g_GNm07]g_@03001g_GNm00=g_@03001g
_GNm05Ig_@<000Ig_@800>Ug_@00EWNm00<007NmMkd0NgNm00<007NmMkd00gNm00<007NmMkd0EGNm
00<007NmMkd02GNm00<007NmMkd0iWNm001FMkd3001kMkd00`00Mkeg_@04Mkd00`00Mkeg_@1CMkd0
0`00Mkeg_@0;Mkd00`00Mkeg_@3UMkd005Ig_@03001g_GNm07]g_@03001g_GNm00Ag_@03001g_GNm
055g_@8000mg_@800>Eg_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00<007NmMkd0D7Nm00<0
07NmMkd047Nm00<007NmMkd0hgNm001FMkd00`00Mkeg_@1kMkd00`00Mkeg_@04Mkd00`00Mkeg_@1@
Mkd00`00Mkeg_@0AMkd00`00Mkeg_@3RMkd005Ig_@03001g_GNm07]g_@03001g_GNm00Ag_@03001g
_GNm04mg_@03001g_GNm01=g_@03001g_GNm0>5g_@00EWNm0`00NgNm00<007NmMkd017Nm00<007Nm
Mkd0CgNm00<007NmMkd057Nm00<007NmMkd0h7Nm001FMkd00`00Mkeg_@1kMkd00`00Mkeg_@04Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0FMkd00`00Mkeg_@1@Mkd70028Mkd005Ig_@03
001g_GNm07]g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_@0004Mg_@03001g_GNm01Mg_@03
001g_GNm04eg_@<000Mg_@<008Eg_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00<007NmMkd0
0WNm00@007NmMkd004Ig_@03001g_GNm01Ug_@03001g_GNm04]g_@03001g_GNm00]g_@03001g_GNm
089g_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00<007NmMkd00WNm00D007NmMkeg_@0004Eg
_@03001g_GNm01Ug_@03001g_GNm04Ug_@8000mg_@80089g_@00EWNm0`00LgNm00<007NmMkd01GNm
00<007NmMkd017Nm00D007NmMkeg_@0000Ag_@03001g_GNm049g_@03001g_GNm01]g_@03001g_GNm
04Mg_@03001g_GNm015g_@03001g_GNm07mg_@00EWNm00<007NmMkd0LWNm0P001gNm00<007NmMkd0
1GNm00@007NmMkd000Ag_@03001g_GNm045g_@03001g_GNm01eg_@03001g_GNm04Eg_@03001g_GNm
01=g_@03001g_GNm07ig_@00EWNm00<007NmMkd0LGNm00@007NmMkd000Ig_@03001g_GNm00Eg_@04
001g_GNm0005Mkd00`00Mkeg_@0oMkd00`00Mkeg_@0OMkd00`00Mkeg_@13Mkd00`00Mkeg_@0EMkd2
001nMkd003Ag_@D00004Mkd000000004Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@1_Mkd20003
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd01000Mkeg_@001GNm00<007NmMkd0?gNm00<007NmMkd0
7gNm00<007NmMkd0@WNm00<007NmMkd05gNm00<007NmMkd0O7Nm000fMkd00`00Mkeg_@03Mkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1^
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@0n
Mkd00`00Mkeg_@0PMkd00`00Mkeg_@10Mkd00`00Mkeg_@0IMkd00`00Mkeg_@1kMkd003Ig_@03001g
_GNm009g_@<0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@@006ag_@03
001g_GNm00Eg_@03001g_GNm009g_@03001g_GNm00Mg_@8000Mg_@03001g_GNm03eg_@03001g_GNm
025g_@03001g_GNm041g_@03001g_GNm01Yg_@03001g_GNm07Yg_@00=WNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm
06]g_@8000Qg_@03001g_GNm009g_@03001g_GNm011g_@03001g_GNm03eg_@03001g_GNm029g_@03
001g_GNm03eg_@8001ig_@03001g_GNm07Ug_@00=WNm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm06Yg_@03001g_GNm
00Qg_@03001g_GNm009g_@03001g_GNm011g_@03001g_GNm03ag_@03001g_GNm02=g_@03001g_GNm
03ag_@03001g_GNm01mg_@03001g_GNm07Qg_@00=GNm0P0017Nm0`000gNm0P0017Nm0P0017Nm0P00
1gNm00<007NmMkd0JGNm00<007NmMkd02GNm00<007NmMkd00WNm00<007NmMkd04GNm00<007NmMkd0
>WNm00<007NmMkd09GNm00<007NmMkd0>gNm00<007NmMkd087Nm00<007NmMkd0MgNm001FMkd00`00
Mkeg_@1XMkd00`00Mkeg_@0:Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0jMkd00`00
Mkeg_@0VMkd00`00Mkeg_@0iMkd00`00Mkeg_@0QMkd00`00Mkeg_@1gMkd005Ig_@<006Mg_@03001g
_GNm00]g_@03001g_GNm009g_@03001g_GNm015g_@03001g_GNm03Ug_@03001g_GNm02Mg_@03001g
_GNm03Ug_@03001g_GNm029g_@03001g_GNm07Ig_@00EWNm00<007NmMkd0IWNm00<007NmMkd03GNm
00D007NmMkeg_@0001=g_@03001g_GNm03Ug_@03001g_GNm02Qg_@03001g_GNm03Mg_@03001g_GNm
02Ag_@03001g_GNm07Eg_@00EWNm00<007NmMkd03gNm00<007NmMkd0E7Nm00<007NmMkd03GNm00D0
07NmMkeg_@0001Ag_@03001g_GNm03Qg_@03001g_GNm02Qg_@03001g_GNm03Ig_@03001g_GNm02Ig
_@03001g_GNm07Ag_@00EWNm00<007NmMkd01gNm200000=g_@0000001@00CGNm0P0047Nm00D007Nm
Mkeg_@0001Ag_@03001g_GNm03Mg_@03001g_GNm02Ug_@03001g_GNm03Eg_@03001g_GNm02Qg_@03
001g_GNm07=g_@00EWNm00<007NmMkd00gNm100047Nm0P00BWNm00<007NmMkd047Nm00D007NmMkeg
_@0001Eg_@03001g_GNm03Ig_@03001g_GNm02Yg_@03001g_GNm03Ag_@03001g_GNm02Qg_@03001g
_GNm07=g_@00EWNm1P005WNm0`00AgNm00<007NmMkd047Nm00D007NmMkeg_@0001Eg_@03001g_GNm
03Eg_@03001g_GNm02ag_@03001g_GNm039g_@03001g_GNm02Yg_@03001g_GNm079g_@00EWNm00<0
07Nm000077Nm00<007NmMkd0@gNm00<007NmMkd04GNm00D007NmMkeg_@0001Ig_@03001g_GNm03Ag
_@03001g_GNm02ag_@03001g_GNm039g_@03001g_GNm02]g_@03001g_GNm075g_@00EWNm00<007Nm
Mkd07GNm0`00@WNm00<007NmMkd04GNm00D007NmMkeg_@0001Ig_@03001g_GNm03=g_@03001g_GNm
02ig_@03001g_GNm031g_@03001g_GNm02eg_@03001g_GNm071g_@00EWNm00<007NmMkd087Nm00<0
07NmMkd0?GNm0P0057Nm00D007NmMkeg_@0001Mg_@03001g_GNm039g_@03001g_GNm02ig_@03001g
_GNm02mg_@03001g_GNm02ig_@03001g_GNm035g_@03001g_GNm03ag_@00EWNm00<007NmMkd08GNm
0P00?7Nm00<007NmMkd057Nm00D007NmMkeg_@0001Mg_@03001g_GNm035g_@03001g_GNm031g_@03
001g_GNm02ig_@03001g_GNm02mg_@03001g_GNm02ig_@8003mg_@00EWNm00<007NmMkd08gNm00<0
07NmMkd0>GNm00<007NmMkd057Nm00D007NmMkeg_@0001Qg_@03001g_GNm031g_@03001g_GNm031g
_@03001g_GNm02eg_@03001g_GNm035g_@03001g_GNm02ag_@03001g_GNm03mg_@00EWNm0`0097Nm
00<007NmMkd0=gNm00<007NmMkd05GNm00D007NmMkeg_@0001Ug_@03001g_GNm02mg_@03001g_GNm
031g_@03001g_GNm02eg_@03001g_GNm039g_@03001g_GNm02]g_@03001g_GNm03mg_@00EWNm00<0
07NmMkd09GNm0P00=gNm00<007NmMkd05GNm00@007NmMkd001]g_@03001g_GNm02eg_@03001g_GNm
039g_@03001g_GNm02]g_@03001g_GNm03Ag_@03001g_GNm02Ug_@03001g_GNm041g_@00EWNm00<0
07NmMkd09gNm00<007NmMkd0<WNm0P0067Nm00@007NmMkd001]g_@03001g_GNm02eg_@03001g_GNm
03=g_@03001g_GNm02Yg_@03001g_GNm03Ag_@03001g_GNm02Mg_@8004=g_@00EWNm00<007NmMkd0
:7Nm00<007NmMkd0<7Nm00<007NmMkd067Nm00@007NmMkd001ag_@03001g_GNm02]g_@03001g_GNm
03Ag_@03001g_GNm02Ug_@03001g_GNm03Ig_@03001g_GNm02Eg_@03001g_GNm04=g_@00EWNm00<0
07NmMkd0:GNm00<007NmMkd0;gNm00<007NmMkd067Nm00@007NmMkd001ag_@03001g_GNm02]g_@03
001g_GNm03Eg_@03001g_GNm02Mg_@03001g_GNm03Qg_@03001g_GNm02Ag_@03001g_GNm04=g_@00
EWNm0`00:WNm00<007NmMkd0;GNm00<007NmMkd06WNm00<007Nm00007GNm00<007NmMkd0:GNm00<0
07NmMkd0=WNm00<007NmMkd09WNm00<007NmMkd0>WNm00<007NmMkd08WNm00<007NmMkd0A7Nm001F
Mkd00`00Mkeg_@0[Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@0JMkd00`00Mkd0000MMkd00`00Mkeg_@0X
Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0UMkd00`00Mkeg_@0kMkd00`00Mkeg_@0OMkd20017Mkd005Ig
_@03001g_GNm02ag_@03001g_GNm02Yg_@03001g_GNm01]g_@03001g_@0001ig_@03001g_GNm02Mg
_@03001g_GNm03Qg_@03001g_GNm02Eg_@03001g_GNm03]g_@03001g_GNm01ig_@03001g_GNm04Mg
_@00=7Nm10000gNm0P0017Nm0P0017Nm0P0017Nm0P001gNm00<007NmMkd0;GNm0P00:GNm00<007Nm
Mkd077Nm00<007Nm00007WNm00<007NmMkd09gNm00<007NmMkd0>GNm00<007NmMkd08gNm00<007Nm
Mkd0?GNm00<007NmMkd077Nm00<007NmMkd0B7Nm000dMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0;gNm00<007NmMkd0
9GNm00<007NmMkd07GNm00<007Nm00007gNm00<007NmMkd09GNm00<007NmMkd0>WNm00<007NmMkd0
8gNm00<007NmMkd0?WNm00<007NmMkd06gNm00<007NmMkd0B7Nm000eMkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm1000;gNm00<007Nm
Mkd08gNm00<007NmMkd07WNm0P0087Nm00<007NmMkd09GNm00<007NmMkd0>gNm00<007NmMkd08GNm
00<007NmMkd0@7Nm0P006GNm0P00BgNm000fMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd0<GNm0P008gNm00<007Nm
Mkd07WNm0P008GNm00<007NmMkd08gNm00<007NmMkd0?GNm00<007NmMkd07gNm00<007NmMkd0@gNm
00<007NmMkd05GNm00<007NmMkd0BgNm000dMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm03=g_@03001g_GNm01ig_@80
025g_@03001g_GNm021g_@03001g_GNm02=g_@03001g_GNm03eg_@03001g_GNm01ig_@03001g_GNm
04Ag_@03001g_GNm01Ag_@03001g_GNm04ag_@00=GNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P00
1gNm00<007NmMkd0<gNm00<007NmMkd07GNm00<007NmMkd0A7Nm00<007NmMkd08WNm00<007NmMkd0
?gNm00<007NmMkd07GNm00<007NmMkd0AGNm00<007NmMkd04GNm0P00CgNm001FMkd00`00Mkeg_@0d
Mkd00`00Mkeg_@0LMkd00`00Mkeg_@15Mkd00`00Mkeg_@0QMkd00`00Mkeg_@0oMkd00`00Mkeg_@0L
Mkd00`00Mkeg_@17Mkd3000?Mkd00`00Mkeg_@1?Mkd005Ig_@<003Eg_@03001g_GNm01Yg_@03001g
_GNm04Ig_@03001g_GNm021g_@03001g_GNm045g_@03001g_GNm01]g_@03001g_GNm04Yg_@03001g
_GNm00Ug_@<0059g_@00EWNm00<007NmMkd0=WNm00<007NmMkd05gNm0P00BWNm00<007NmMkd07gNm
00<007NmMkd0@GNm00<007NmMkd06WNm00<007NmMkd0C7Nm10000gNm1000EGNm001FMkd00`00Mkeg
_@0gMkd00`00Mkeg_@0EMkd00`00Mkeg_@1:Mkd00`00Mkeg_@0OMkd00`00Mkeg_@12Mkd00`00Mkeg
_@0HMkd00`00Mkeg_@1AMkd3001IMkd005Ig_@03001g_GNm03Qg_@03001g_GNm01=g_@03001g_GNm
04ag_@03001g_GNm01eg_@03001g_GNm04Ag_@03001g_GNm01Ig_@03001g_GNm0:ig_@00EWNm00<0
07NmMkd0>GNm0P004GNm0P00CgNm00<007NmMkd07GNm00<007NmMkd0AGNm00<007NmMkd05GNm00<0
07NmMkd0[WNm001FMkd3000kMkd2000>Mkd00`00Mkeg_@1@Mkd00`00Mkeg_@0KMkd00`00Mkeg_@16
Mkd00`00Mkeg_@0DMkd00`00Mkeg_@2_Mkd005Ig_@03001g_GNm03eg_@8000Ug_@<005=g_@03001g
_GNm01Yg_@03001g_GNm04Qg_@03001g_GNm019g_@03001g_GNm0;1g_@00EWNm00<007NmMkd0?gNm
2@00EgNm00<007NmMkd067Nm00<007NmMkd0BWNm00<007NmMkd047Nm00<007NmMkd0/GNm001FMkd0
0`00Mkeg_@2PMkd00`00Mkeg_@0GMkd00`00Mkeg_@1;Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@2bMkd0
05Ig_@03001g_GNm0:5g_@03001g_GNm01Ig_@03001g_GNm04ag_@03001g_GNm00ag_@03001g_GNm
0;=g_@00EWNm0`00XGNm00<007NmMkd05GNm00<007NmMkd0CWNm00<007NmMkd02GNm0P00]WNm001F
Mkd00`00Mkeg_@2RMkd00`00Mkeg_@0DMkd00`00Mkeg_@1?Mkd20008Mkd00`00Mkeg_@2fMkd005Ig
_@03001g_GNm0:9g_@03001g_GNm01=g_@03001g_GNm059g_@P00;Ug_@00EWNm00<007NmMkd0XgNm
00<007NmMkd04GNm00<007NmMkd0ogNm5GNm001FMkd00`00Mkeg_@2TMkd00`00Mkeg_@0?Mkd00`00
Mkeg_@3oMkdFMkd005Ig_@<00:Eg_@03001g_GNm00eg_@03001g_GNm0?mg_AMg_@00EWNm00<007Nm
Mkd0YGNm00<007NmMkd03GNm00<007NmMkd0ogNm5gNm001FMkd00`00Mkeg_@2VMkd00`00Mkeg_@0:
Mkd2003oMkdJMkd003Ag_@@0009g_@D0009g_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm0:Mg_@03
001g_GNm00Qg_@03001g_GNm0?mg_AYg_@00=7Nm00<007NmMkd01GNm00D007NmMkeg_@00009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd0Z7Nm0P001gNm00<007Nm
Mkd0ogNm6gNm000eMkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@04Mkd4002YMkd7003oMkdNMkd003Ig_@03001g_GNm00=g_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm0?mg_Lmg
_@00=7Nm00@007NmMkd000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@03001g_GNm00Ag_@03001g_GNm0?mg_Lmg_@00=GNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P00
1gNm00<007NmMkd0ogNmcgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003o
Mkd30004Mkd40003Mkd400000gNm000000020003Mkd300000gNm00000002Mkd200000gNm00000003
0006Mkd30004Mkd40002Mkd5003VMkd00?mg_@5g_@03001g_GNm00Ag_@03001g_GNm009g_@04001g
_GNm0003Mkd00`00Mkd00004Mkd01@00Mkeg_GNm00000WNm00<007NmMkd0100027Nm00<007NmMkd0
0gNm00@007NmMkd000Ag_@03001g_GNm0>Ig_@00ogNm0GNm0`0017Nm00<007NmMkd00WNm00@007Nm
Mkd0009g_@03001g_@0000Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd3
0004Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3VMkd00?mg_@5g_@04001g_GNm0002Mkd4000017Nm0000
07Nm0P000WNm10000gNm0P000WNm100017Nm0`0027Nm00@007NmMkd000Ag_@03001g_GNm00=g_@03
001g_GNm0>Ig_@00ogNm0GNm00@007NmMkd002ag_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<0
07NmMkd0iWNm003oMkd4000GMkd00`00Mkeg_@0BMkd40003Mkd40003Mkd2003XMkd00?mg_Omg_BUg
_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.349855, 16443.3, \
0.00747549, 39.067}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.601526 3.76415e-005 [
[.17989 -0.01176 -9 -9 ]
[.17989 -0.01176 9 0 ]
[.33915 -0.01176 -3 -9 ]
[.33915 -0.01176 3 0 ]
[.49841 -0.01176 -9 -9 ]
[.49841 -0.01176 9 0 ]
[.65767 -0.01176 -3 -9 ]
[.65767 -0.01176 3 0 ]
[.81693 -0.01176 -9 -9 ]
[.81693 -0.01176 9 0 ]
[.97619 -0.01176 -3 -9 ]
[.97619 -0.01176 3 0 ]
[.00812 .03838 -30 -4.5 ]
[.00812 .03838 0 4.5 ]
[.00812 .07602 -30 -4.5 ]
[.00812 .07602 0 4.5 ]
[.00812 .11366 -30 -4.5 ]
[.00812 .11366 0 4.5 ]
[.00812 .1513 -30 -4.5 ]
[.00812 .1513 0 4.5 ]
[.00812 .18895 -30 -4.5 ]
[.00812 .18895 0 4.5 ]
[.00812 .22659 -30 -4.5 ]
[.00812 .22659 0 4.5 ]
[.5 .2625 -35 0 ]
[.5 .2625 35 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .00074 m
.17989 .00699 L
s
[(1.5)] .17989 -0.01176 0 1 Mshowa
.33915 .00074 m
.33915 .00699 L
s
[(2)] .33915 -0.01176 0 1 Mshowa
.49841 .00074 m
.49841 .00699 L
s
[(2.5)] .49841 -0.01176 0 1 Mshowa
.65767 .00074 m
.65767 .00699 L
s
[(3)] .65767 -0.01176 0 1 Mshowa
.81693 .00074 m
.81693 .00699 L
s
[(3.5)] .81693 -0.01176 0 1 Mshowa
.97619 .00074 m
.97619 .00699 L
s
[(4)] .97619 -0.01176 0 1 Mshowa
.125 Mabswid
.05248 .00074 m
.05248 .00449 L
s
.08433 .00074 m
.08433 .00449 L
s
.11618 .00074 m
.11618 .00449 L
s
.14803 .00074 m
.14803 .00449 L
s
.21174 .00074 m
.21174 .00449 L
s
.24359 .00074 m
.24359 .00449 L
s
.27544 .00074 m
.27544 .00449 L
s
.30729 .00074 m
.30729 .00449 L
s
.371 .00074 m
.371 .00449 L
s
.40285 .00074 m
.40285 .00449 L
s
.4347 .00074 m
.4347 .00449 L
s
.46656 .00074 m
.46656 .00449 L
s
.53026 .00074 m
.53026 .00449 L
s
.56211 .00074 m
.56211 .00449 L
s
.59396 .00074 m
.59396 .00449 L
s
.62582 .00074 m
.62582 .00449 L
s
.68952 .00074 m
.68952 .00449 L
s
.72137 .00074 m
.72137 .00449 L
s
.75323 .00074 m
.75323 .00449 L
s
.78508 .00074 m
.78508 .00449 L
s
.84878 .00074 m
.84878 .00449 L
s
.88063 .00074 m
.88063 .00449 L
s
.91249 .00074 m
.91249 .00449 L
s
.94434 .00074 m
.94434 .00449 L
s
.25 Mabswid
0 .00074 m
1 .00074 L
s
.02062 .03838 m
.02687 .03838 L
s
[(17000)] .00812 .03838 1 0 Mshowa
.02062 .07602 m
.02687 .07602 L
s
[(18000)] .00812 .07602 1 0 Mshowa
.02062 .11366 m
.02687 .11366 L
s
[(19000)] .00812 .11366 1 0 Mshowa
.02062 .1513 m
.02687 .1513 L
s
[(20000)] .00812 .1513 1 0 Mshowa
.02062 .18895 m
.02687 .18895 L
s
[(21000)] .00812 .18895 1 0 Mshowa
.02062 .22659 m
.02687 .22659 L
s
[(22000)] .00812 .22659 1 0 Mshowa
.125 Mabswid
.02062 .00827 m
.02437 .00827 L
s
.02062 .0158 m
.02437 .0158 L
s
.02062 .02332 m
.02437 .02332 L
s
.02062 .03085 m
.02437 .03085 L
s
.02062 .04591 m
.02437 .04591 L
s
.02062 .05344 m
.02437 .05344 L
s
.02062 .06097 m
.02437 .06097 L
s
.02062 .06849 m
.02437 .06849 L
s
.02062 .08355 m
.02437 .08355 L
s
.02062 .09108 m
.02437 .09108 L
s
.02062 .09861 m
.02437 .09861 L
s
.02062 .10613 m
.02437 .10613 L
s
.02062 .12119 m
.02437 .12119 L
s
.02062 .12872 m
.02437 .12872 L
s
.02062 .13625 m
.02437 .13625 L
s
.02062 .14378 m
.02437 .14378 L
s
.02062 .15883 m
.02437 .15883 L
s
.02062 .16636 m
.02437 .16636 L
s
.02062 .17389 m
.02437 .17389 L
s
.02062 .18142 m
.02437 .18142 L
s
.02062 .19647 m
.02437 .19647 L
s
.02062 .204 m
.02437 .204 L
s
.02062 .21153 m
.02437 .21153 L
s
.02062 .21906 m
.02437 .21906 L
s
.02062 .23412 m
.02437 .23412 L
s
.02062 .24164 m
.02437 .24164 L
s
.02062 .24917 m
.02437 .24917 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pruzina) show
111.000 12.750 moveto
(LZ2) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .12339 m
.02699 .12283 L
.03018 .12226 L
.03337 .12166 L
.03655 .12111 L
.03974 .1206 L
.04292 .12012 L
.04611 .11969 L
.04929 .11932 L
.05248 .11901 L
.05566 .11877 L
.05885 .1186 L
.06203 .11852 L
.06522 .11853 L
.0684 .11862 L
.07159 .11882 L
.07477 .11911 L
.07796 .11952 L
.08114 .12002 L
.08433 .12064 L
.08751 .12135 L
.0907 .12219 L
.09388 .12314 L
.09707 .12414 L
.10025 .12531 L
.10344 .12652 L
.10663 .12786 L
.10981 .12929 L
.113 .13072 L
.11618 .1323 L
.11937 .13392 L
.12255 .13552 L
.12574 .13725 L
.12892 .13897 L
.13211 .14063 L
.13529 .14238 L
.13848 .14409 L
.14166 .14563 L
.14485 .14688 L
.14803 .14745 L
.15122 .14717 L
.1544 .14653 L
.15759 .146 L
.16077 .14588 L
.16396 .14624 L
.16714 .14683 L
.17033 .14707 L
.17351 .14699 L
.1767 .1469 L
.17989 .14695 L
Mistroke
.18307 .14689 L
.18626 .14689 L
.18944 .14674 L
.19263 .14637 L
.19581 .14589 L
.199 .14528 L
.20218 .1445 L
.20537 .1436 L
.20855 .14274 L
.21174 .14174 L
.21492 .14061 L
.21811 .13936 L
.22129 .138 L
.22448 .13651 L
.22766 .13495 L
.23085 .13332 L
.23403 .13163 L
.23722 .12985 L
.2404 .12809 L
.24359 .12628 L
.24677 .12441 L
.24996 .12253 L
.25315 .12066 L
.25633 .11881 L
.25952 .11699 L
.2627 .11517 L
.26589 .11349 L
.26907 .11185 L
.27226 .11023 L
.27544 .10877 L
.27863 .10741 L
.28181 .10618 L
.285 .10506 L
.28818 .10404 L
.29137 .10324 L
.29455 .10255 L
.29774 .10207 L
.30092 .11237 L
.30411 .17987 L
Mfstroke
.30411 .17987 m
.30582 .25 L
s
.31665 .25 m
.31685 .24032 L
.32004 .07978 L
.32322 .00595 L
.32641 .00821 L
.32959 .03946 L
.33278 .07303 L
.33596 .10037 L
.33915 .11406 L
.34233 .11203 L
.34552 .10145 L
.3487 .09015 L
.35189 .0835 L
.35507 .08391 L
.35826 .0905 L
.36144 .10012 L
.36463 .10915 L
.36781 .11527 L
.371 .11841 L
.37418 .11988 L
.37737 .12138 L
.38055 .12427 L
.38374 .1289 L
.38692 .13473 L
.39011 .14079 L
.3933 .14626 L
.39648 .15081 L
.39967 .15456 L
.40285 .15801 L
.40604 .16142 L
.40922 .16501 L
.41241 .16869 L
.41559 .17216 L
.41878 .17518 L
.42196 .17772 L
.42515 .17975 L
.42833 .18131 L
.43152 .18257 L
.4347 .18358 L
.43789 .18414 L
.44107 .18436 L
.44426 .1841 L
.44744 .1835 L
.45063 .18244 L
.45381 .18092 L
.457 .17908 L
.46018 .17705 L
.46337 .17457 L
.46656 .17177 L
.46974 .16878 L
Mistroke
.47293 .16546 L
.47611 .16187 L
.4793 .15825 L
.48248 .1544 L
.48567 .15035 L
.48885 .1462 L
.49204 .14206 L
.49522 .13793 L
.49841 .13372 L
.50159 .12949 L
.50478 .12549 L
.50796 .12144 L
.51115 .11749 L
.51433 .11383 L
.51752 .11024 L
.5207 .10677 L
.52389 .1036 L
.52707 .10067 L
.53026 .09796 L
.53344 .09554 L
.53663 .09349 L
.53982 .09172 L
.543 .09021 L
.54619 .08897 L
.54937 .08803 L
.55256 .08736 L
.55574 .08699 L
.55893 .08694 L
.56211 .08719 L
.5653 .08774 L
.56848 .08868 L
.57167 .09003 L
.57485 .09162 L
.57804 .09347 L
.58122 .09555 L
.58441 .09785 L
.58759 .10057 L
.59078 .10344 L
.59396 .10642 L
.59715 .10952 L
.60033 .11308 L
.60352 .11663 L
.6067 .12014 L
.60989 .12383 L
.61308 .12778 L
.61626 .1316 L
.61945 .13527 L
.62263 .13914 L
.62582 .14303 L
.629 .14668 L
Mistroke
.63219 .15014 L
.63537 .1536 L
.63856 .15701 L
.64174 .16009 L
.64493 .16297 L
.64811 .16555 L
.6513 .16802 L
.65448 .17013 L
.65767 .17196 L
.66085 .17357 L
.66404 .1748 L
.66722 .1757 L
.67041 .17629 L
.67359 .17654 L
.67678 .17644 L
.67996 .17603 L
.68315 .1753 L
.68634 .17426 L
.68952 .17292 L
.69271 .17129 L
.69589 .16948 L
.69908 .16725 L
.70226 .16482 L
.70545 .16224 L
.70863 .15954 L
.71182 .1565 L
.715 .1534 L
.71819 .15032 L
.72137 .14695 L
.72456 .1436 L
.72774 .1403 L
.73093 .13682 L
.73411 .13351 L
.7373 .13017 L
.74048 .12683 L
.74367 .12366 L
.74685 .12066 L
.75004 .11761 L
.75323 .11479 L
.75641 .11225 L
.7596 .1097 L
.76278 .10737 L
.76597 .10531 L
.76915 .10345 L
.77234 .10179 L
.77552 .10038 L
.77871 .0992 L
.78189 .09826 L
.78508 .09757 L
.78826 .09711 L
Mistroke
.79145 .09691 L
.79463 .09694 L
.79782 .09722 L
.801 .09773 L
.80419 .09844 L
.80737 .09937 L
.81056 .10063 L
.81374 .10195 L
.81693 .10352 L
.82011 .10536 L
.8233 .10729 L
.82649 .10926 L
.82967 .11157 L
.83286 .11385 L
.83604 .11634 L
.83923 .11887 L
.84241 .12141 L
.8456 .1241 L
.84878 .12677 L
.85197 .12951 L
.85515 .13212 L
.85834 .13477 L
.86152 .13737 L
.86471 .13995 L
.86789 .14244 L
.87108 .14472 L
.87426 .14694 L
.87745 .14908 L
.88063 .15097 L
.88382 .15281 L
.887 .15443 L
.89019 .15584 L
.89337 .15707 L
.89656 .15809 L
.89975 .15889 L
.90293 .1594 L
.90612 .15987 L
.9093 .16007 L
.91249 .16002 L
.91567 .15978 L
.91886 .15935 L
.92204 .15877 L
.92523 .15791 L
.92841 .15683 L
.9316 .15567 L
.93478 .15435 L
.93797 .15287 L
.94115 .15128 L
.94434 .14958 L
.94752 .14778 L
Mistroke
.95071 .14597 L
.95389 .14397 L
.95708 .142 L
.96026 .1399 L
.96345 .13783 L
.96663 .13579 L
.96982 .13375 L
.97301 .13173 L
.97619 .12987 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm002A
Mkd50002Mkd20004Mkd2000jMkd4000iMkd40003Mkd20004Mkd2000kMkd2000kMkd20004Mkd20004
Mkd2000lMkd3000lMkd009=g_@03001g_GNm00Mg_@04001g_GNm000iMkd00`00Mkeg_@0jMkd00`00
Mkeg_@09Mkd01000Mkeg_@00>GNm00@007NmMkd003Ug_@04001g_GNm0008Mkd01000Mkeg_@00?7Nm
00<007NmMkd0>gNm002CMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0jMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0jMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0gMkd5000lMkd0
09=g_@03001g_GNm00Qg_@8003ag_@03001g_GNm03Yg_@03001g_GNm00Qg_@8003eg_@03001g_GNm
03Yg_@03001g_GNm00Mg_@8003Yg_@04001g_GNm000mMkd009=g_@03001g_GNm00Qg_@03001g_GNm
03Ug_@04001g_GNm000iMkd01000Mkeg_@002GNm00<007NmMkd0>GNm00@007NmMkd003Ug_@04001g
_GNm0009Mkd00`00Mkeg_@0jMkd00`00Mkd0000mMkd0099g_@8000Yg_@<003Yg_@8003]g_@8000Yg
_@<003Yg_@8003]g_@8000Yg_@<003]g_@8003eg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm001>Mkgo002V000d
Mkd005Ig_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm03ag_@00EWNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm
00<007NmMkd02gNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd02gNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd0?7Nm001FMkd30010Mkd0
0`00Mkeg_@0jMkd20004Mkd00`00Mkeg_@10Mkd00`00Mkeg_@10Mkd00`00Mkeg_@10Mkd00`00Mkeg
_@10Mkd00`00Mkeg_@0lMkd005Ig_@03001g_GNm07eg_@800?mg_E1g_@00EWNm00<007NmMkd0OGNm
0P00ogNmD7Nm001FMkd3001mMkd2003oMke@Mkd005Ig_@03001g_GNm07eg_@800?mg_E1g_@00EWNm
00<007NmMkd0OGNm0P00ogNmD7Nm001FMkd3001mMkd2003oMke@Mkd005Ig_@03001g_GNm07ag_@04
001g_GNm003oMke?Mkd005Ig_@03001g_GNm07ag_@04001g_GNm003oMke?Mkd005Ig_@03001g_GNm
07ag_@04001g_GNm003oMke?Mkd005Ig_@<007ag_@04001g_GNm003oMke?Mkd003Ag_@D000=g_@03
001g_GNm009g_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm07ag_@04001g_GNm003oMke?Mkd003Ig
_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g
_GNm00Ag_@03001g_GNm07ag_@04001g_GNm003oMke?Mkd003Ig_@03001g_GNm00=g_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@@007]g_@04001g_GNm
003oMke?Mkd003Ig_@03001g_GNm00Ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@03001g_GNm00Ag_@03001g_GNm07ag_@04001g_GNm003oMke?Mkd003Ig_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@1lMkd01000Mkeg_@00ogNmCgNm000eMkd20003Mkd40003Mkd20004Mkd20004Mkd20007Mkd3
001lMkd01000Mkeg_@00ogNmCgNm001FMkd00`00Mkeg_@1lMkd01@00Mkeg_GNm0000ogNmCWNm001F
Mkd00`00Mkeg_@1lMkd01@00Mkeg_GNm0000ogNmCWNm001FMkd3001lMkd01@00Mkeg_GNm0000ogNm
CWNm001FMkd00`00Mkeg_@1lMkd01@00Mkeg_GNm0000ogNmCWNm001FMkd00`00Mkeg_@1lMkd01@00
Mkeg_GNm0000ogNmCWNm001FMkd3001lMkd01@00Mkeg_GNm0000ogNmCWNm001FMkd00`00Mkeg_@1k
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke<Mkd005Ig_@03001g_GNm07]g_@03001g_GNm00=g_@03
001g_GNm0?mg_D]g_@00EWNm0`00NgNm00<007NmMkd00gNm00<007NmMkd0ogNmBgNm001FMkd00`00
Mkeg_@1kMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMke;Mkd003Ag_@D0009g_@8000Ag_@8000Ag_@80
00Ag_@8000Mg_@03001g_GNm07]g_@03001g_GNm00=g_@03001g_GNm0?mg_D]g_@00=WNm00D007Nm
Mkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag
_@03001g_GNm07]g_@03001g_GNm00=g_@03001g_GNm0?mg_D]g_@00=WNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@@007Yg_@03
001g_GNm00=g_@03001g_GNm0?mg_D]g_@00=WNm00<007NmMkd00WNm0P000gNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0NgNm00<007NmMkd00gNm00<007NmMkd0
ogNmBgNm000fMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00<007NmMkd017Nm00<007NmMkd0NgNm00<007NmMkd00gNm00<007NmMkd0ogNmBgNm000e
Mkd20004Mkd20004Mkd20004Mkd20004Mkd20007Mkd3001kMkd00`00Mkeg_@03Mkd00`00Mkeg_@05
Mkd2003oMke4Mkd005Ig_@03001g_GNm07]g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@00
059g_@D00>ag_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00<007NmMkd00gNm00@007NmMkd0
04ig_@<000Eg_@<00>Ug_@00EWNm0`00NgNm00<007NmMkd017Nm00<007NmMkd00WNm00D007NmMkeg
_@0004ag_@8000]g_@800>Mg_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00<007NmMkd00WNm
00D007NmMkeg_@0004Yg_@8000mg_@800>Eg_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00D0
07NmMkeg_@0000Eg_@03001g_GNm04Ig_@03001g_GNm015g_@03001g_GNm05Ag_@@008Yg_@00EWNm
0`00NgNm00<007NmMkd017Nm00D007NmMkeg_@0000Eg_@03001g_GNm04Eg_@03001g_GNm01=g_@03
001g_GNm04mg_@@000Ag_@D008Eg_@00EWNm00<007NmMkd0NgNm00<007NmMkd017Nm00D007NmMkeg
_@0000Ig_@03001g_GNm049g_@8001Mg_@8004ag_@<000eg_@03001g_GNm089g_@00EWNm00<007Nm
Mkd0KWNm1@0027Nm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm045g_@03001g_GNm
01Ug_@03001g_GNm04Qg_@03001g_GNm00mg_@<0085g_@00EWNm0`00JgNm0`0017Nm00<007NmMkd0
1WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm041g_@03001g_GNm01]g_@03001g
_GNm04Ig_@03001g_GNm01=g_@03001g_GNm07ig_@00=7Nm1@0000Ag_@00000000Ag_@8000Ag_@80
00Ag_@8000Mg_@03001g_GNm06Qg_@<000Mg_@03001g_GNm00Ig_@03001g_GNm00Ag_@04001g_GNm
0008Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0MMkd00`00Mkeg_@13Mkd2000GMkd2001nMkd003Ig_@03
001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm
00Ag_@03001g_GNm06Mg_@03001g_GNm00Ug_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_@00
00Qg_@03001g_GNm03eg_@03001g_GNm01mg_@03001g_GNm045g_@03001g_GNm01Ug_@03001g_GNm
07]g_@00=WNm00<007NmMkd00WNm0`000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@001WNm1000HgNm0`0037Nm00<007NmMkd01GNm00<007NmMkd01GNm00<007Nm000027Nm00<007Nm
Mkd0?7Nm00<007NmMkd08GNm00<007NmMkd0?gNm00<007NmMkd06gNm00<007NmMkd0NWNm000fMkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd017Nm00<007NmMkd0HgNm00<007NmMkd03GNm00<007NmMkd01GNm00<007NmMkd01GNm0P002WNm
00<007NmMkd0>gNm00<007NmMkd08GNm00<007NmMkd0?GNm0P007gNm0P00NWNm000fMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm
00<007NmMkd03gNm0P00DGNm00<007NmMkd03WNm00<007NmMkd01GNm00<007NmMkd04WNm0P00>GNm
0P009GNm00<007NmMkd0>gNm00<007NmMkd08GNm00<007NmMkd0MgNm000eMkd20004Mkd30003Mkd2
0004Mkd20004Mkd20007Mkd00`00Mkeg_@05Mkd:0002Mkd80016Mkd3000AMkd00`00Mkeg_@05Mkd0
0`00Mkeg_@0DMkd00`00Mkeg_@0eMkd00`00Mkeg_@0VMkd2000jMkd00`00Mkeg_@0SMkd00`00Mkeg
_@1fMkd005Ig_@P001Ag_@@0045g_@03001g_GNm019g_@03001g_GNm00Eg_@03001g_GNm01Eg_@03
001g_GNm03Ag_@03001g_GNm02Mg_@03001g_GNm03Mg_@03001g_GNm02Eg_@8007Ig_@00EWNm00<0
07Nm00007GNm0`00?7Nm0P005GNm00<007NmMkd01GNm00<007NmMkd05WNm0P00<gNm00<007NmMkd0
:GNm00<007NmMkd0=GNm00<007NmMkd0:7Nm00<007NmMkd0LgNm001FMkd00`00Mkeg_@0PMkd2000i
Mkd00`00Mkeg_@0EMkd00`00Mkeg_@05Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0`Mkd00`00Mkeg_@0[
Mkd00`00Mkeg_@0cMkd00`00Mkeg_@0ZMkd00`00Mkeg_@1bMkd005Ig_@<0029g_@8003Ag_@<001Qg
_@03001g_GNm00Eg_@03001g_GNm01Qg_@03001g_GNm02ig_@03001g_GNm02eg_@03001g_GNm035g
_@03001g_GNm02ag_@8003=g_@03001g_GNm03ag_@00EWNm00<007NmMkd097Nm0`00<7Nm00<007Nm
Mkd06GNm00<007NmMkd01GNm00<007NmMkd067Nm00<007NmMkd0;GNm00<007NmMkd0;gNm00<007Nm
Mkd0;gNm00<007NmMkd0;gNm00<007NmMkd0;gNm00<007NmMkd0?GNm001FMkd00`00Mkeg_@0WMkd0
0`00Mkeg_@0ZMkd3000LMkd00`00Mkeg_@05Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0/Mkd00`00Mkeg
_@0_Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@0aMkd00`00Mkeg_@0/Mkd20010Mkd005Ig_@<002Qg_@<0
02Qg_@03001g_GNm01eg_@03001g_GNm00Eg_@03001g_GNm01Yg_@03001g_GNm02Yg_@03001g_GNm
035g_@03001g_GNm02ag_@03001g_GNm03=g_@8002]g_@03001g_GNm041g_@00EWNm00<007NmMkd0
:gNm00<007NmMkd08WNm0`0087Nm00<007NmMkd01GNm00<007NmMkd06WNm00<007NmMkd0:WNm00<0
07NmMkd0<WNm00<007NmMkd0:WNm00<007NmMkd0=WNm00<007NmMkd09GNm0`00@gNm001FMkd00`00
Mkeg_@0/Mkd00`00Mkeg_@0OMkd2000SMkd00`00Mkeg_@05Mkd00`00Mkeg_@0KMkd00`00Mkeg_@0W
Mkd2000fMkd00`00Mkeg_@0XMkd00`00Mkeg_@0gMkd00`00Mkeg_@0TMkd00`00Mkeg_@14Mkd005Ig
_@<002eg_@<001Yg_@@002Eg_@03001g_GNm00Eg_@03001g_GNm01]g_@03001g_GNm02Ig_@03001g
_GNm03Mg_@03001g_GNm02Ig_@03001g_GNm03Ug_@03001g_GNm029g_@03001g_GNm04Eg_@00=7Nm
10000gNm0P0017Nm0P0017Nm0P0017Nm0P001gNm00<007NmMkd0<7Nm0`000gNm5000:GNm00<007Nm
Mkd01GNm00<007NmMkd077Nm00<007NmMkd09GNm00<007NmMkd0>7Nm00<007NmMkd097Nm00<007Nm
Mkd0>gNm0`007gNm0P00B7Nm000dMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0<gNm0`00?WNm00<007NmMkd017Nm00<0
07NmMkd077Nm00<007NmMkd097Nm00<007NmMkd0>GNm00<007NmMkd08gNm00<007NmMkd0?gNm00<0
07NmMkd06gNm00<007NmMkd0B7Nm000eMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm1000LgNm00<007NmMkd017Nm00<007NmMkd07GNm
00<007NmMkd08gNm00<007NmMkd0>WNm00<007NmMkd08GNm00<007NmMkd0@GNm0P0067Nm0`00BgNm
000fMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00<007NmMkd017Nm00<007NmMkd0M7Nm00<007NmMkd017Nm00<007NmMkd07WNm00<007NmMkd08GNm
00<007NmMkd0?7Nm0P0087Nm00<007NmMkd0A7Nm00<007NmMkd057Nm00<007NmMkd0C7Nm000dMkd0
1000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
00Ig_@03001g_GNm07Ag_@03001g_GNm00Ag_@03001g_GNm01mg_@03001g_GNm01mg_@03001g_GNm
03ig_@03001g_GNm01eg_@03001g_GNm04Ig_@<0011g_@<004mg_@00=GNm0P0017Nm0P0017Nm0P00
17Nm0P0017Nm0P001gNm0`00M7Nm00<007NmMkd017Nm00<007NmMkd087Nm00<007NmMkd07GNm00<0
07NmMkd0@7Nm00<007NmMkd06gNm00<007NmMkd0BWNm100027Nm1000DWNm001FMkd00`00Mkeg_@1d
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0QMkd00`00Mkeg_@0LMkd00`00Mkeg_@12Mkd00`00Mkeg_@0I
Mkd00`00Mkeg_@1?Mkd8001FMkd005Ig_@03001g_GNm07Ag_@03001g_GNm00=g_@03001g_GNm029g
_@03001g_GNm01]g_@03001g_GNm04=g_@8001Qg_@03001g_GNm0:ig_@00EWNm00<007NmMkd0M7Nm
00<007NmMkd00gNm00<007NmMkd08gNm0P006GNm0P00B7Nm00<007NmMkd057Nm00<007NmMkd0[gNm
001FMkd3001dMkd00`00Mkeg_@03Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0FMkd00`00Mkeg_@19Mkd0
0`00Mkeg_@0AMkd2002bMkd005Ig_@03001g_GNm07Ag_@03001g_GNm00=g_@03001g_GNm02Eg_@03
001g_GNm01Eg_@03001g_GNm04Yg_@80011g_@03001g_GNm0;9g_@00EWNm00<007NmMkd0M7Nm00<0
07NmMkd00gNm00<007NmMkd09WNm00<007NmMkd04gNm00<007NmMkd0CGNm00<007NmMkd02WNm0`00
]GNm001FMkd3001dMkd00`00Mkeg_@03Mkd00`00Mkeg_@0WMkd2000AMkd2001AMkd30007Mkd2002h
Mkd005Ig_@03001g_GNm07Ag_@03001g_GNm00=g_@03001g_GNm02Ug_@03001g_GNm00eg_@03001g
_GNm05Ag_@L00;Yg_@00EWNm00<007NmMkd0M7Nm00<007NmMkd00gNm00<007NmMkd0:WNm00<007Nm
Mkd02gNm00<007NmMkd0ogNm5gNm001FMkd3001dMkd00`00Mkeg_@03Mkd00`00Mkeg_@0[Mkd30007
Mkd3003oMkdJMkd003Ag_@@0009g_@D0009g_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm07Ag_@03
001g_GNm00=g_@03001g_GNm02ig_@L00?mg_Aeg_@00=7Nm00<007NmMkd01GNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd0M7Nm00<007Nm
Mkd00gNm00<007NmMkd0ogNmDWNm000eMkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd4001cMkd00`00Mkeg_@03Mkd00`00Mkeg_@3o
MkeBMkd003Ig_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@03001g_GNm00Ag_@03001g_GNm07Ag_@03001g_GNm00=g_@03001g_GNm0?mg_E9g_@00=7Nm
00@007NmMkd000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g
_GNm00Ag_@03001g_GNm07Ag_@03001g_GNm00=g_@03001g_GNm0?mg_E9g_@00=GNm0P0017Nm0P00
17Nm0P0017Nm0P0017Nm0P001gNm0`00M7Nm00<007NmMkd00gNm00<007NmMkd0ogNmDWNm001FMkd0
0`00Mkeg_@1dMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeBMkd005Ig_@03001g_GNm07Ag_@03001g
_GNm00=g_@03001g_GNm0?mg_E9g_@00EWNm0`00M7Nm00<007NmMkd00gNm00<007NmMkd0ogNmDWNm
001FMkd00`00Mkeg_@1dMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeBMkd005Ig_@03001g_GNm07Ag
_@03001g_GNm00=g_@03001g_GNm0?mg_E9g_@00EWNm00<007NmMkd0M7Nm00<007NmMkd00gNm00<0
07NmMkd0ogNmDWNm001FMkd3001dMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeBMkd005Ig_@03001g
_GNm07Ag_@03001g_GNm00=g_@03001g_GNm0?mg_E9g_@00EWNm00<007NmMkd0MGNm00<007NmMkd0
0WNm00<007NmMkd0ogNmDWNm001FMkd3001eMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeBMkd003Ag
_@@0009g_@@000=g_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm07Eg_@03001g_GNm009g_@03001g
_GNm0?mg_E9g_@00=7Nm00<007NmMkd00gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@001WNm00<007NmMkd0MGNm00<007NmMkd00WNm00<007NmMkd0ogNmDWNm000e
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm
0006Mkd4001dMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeBMkd003Ig_@03001g_GNm00=g_@05001g
_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm07Eg
_@03001g_GNm009g_@03001g_GNm0?mg_E9g_@00=7Nm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@1eMkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkeBMkd003Eg_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8000Mg_@<007Eg_@03
001g_GNm009g_@03001g_GNm0?mg_E9g_@00EWNm00<007NmMkd0MGNm00<007NmMkd00WNm00<007Nm
Mkd0ogNmDWNm001FMkd00`00Mkeg_@1eMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeBMkd005Ig_@<0
07Eg_@03001g_GNm009g_@03001g_GNm0?mg_E9g_@00EWNm00<007NmMkd0MGNm00<007NmMkd00WNm
00<007NmMkd0ogNmDWNm001FMkd00`00Mkeg_@1eMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeBMkd0
05Ig_@<007Eg_@03001g_GNm009g_@03001g_GNm0?mg_E9g_@00EWNm00<007NmMkd0MGNm00<007Nm
Mkd00WNm00<007NmMkd0ogNmDWNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm
003oMkd30004Mkd40003Mkd400000gNm000000020003Mkd300000gNm00000002Mkd200000gNm0000
00030006Mkd50002Mkd40002Mkd4003WMkd00?mg_@5g_@03001g_GNm00Ag_@03001g_GNm009g_@04
001g_GNm0003Mkd00`00Mkd00004Mkd01@00Mkeg_GNm00000WNm00<007NmMkd0100027Nm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@3XMkd00?mg_@5g_@<000Ag_@03001g_GNm009g_@04
001g_GNm0002Mkd00`00Mkd00005Mkd01@00Mkeg_GNm00000WNm00<007NmMkd00gNm00<007NmMkd0
1WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd0igNm003oMkd1Mkd01000Mkeg_@000WNm
100000Ag_@00001g_@80009g_@@000=g_@80009g_@@000Ag_@<000Qg_@03001g_GNm00Eg_@03001g
_GNm00=g_@03001g_GNm0>Ig_@00ogNm0GNm00@007NmMkd002ag_@03001g_GNm00=g_@04001g_GNm
0002Mkd01000Mkeg_@00igNm003oMkd4000GMkd00`00Mkeg_@0BMkd30004Mkd40003Mkd2003XMkd0
0?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.351119, 15099, 0.00747113, \
63.2206}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -1.07554 6.31926e-005 [
[.17989 -0.01377 -9 -9 ]
[.17989 -0.01377 9 0 ]
[.33915 -0.01377 -3 -9 ]
[.33915 -0.01377 3 0 ]
[.49841 -0.01377 -9 -9 ]
[.49841 -0.01377 9 0 ]
[.65767 -0.01377 -3 -9 ]
[.65767 -0.01377 3 0 ]
[.81693 -0.01377 -9 -9 ]
[.81693 -0.01377 9 0 ]
[.97619 -0.01377 -3 -9 ]
[.97619 -0.01377 3 0 ]
[.00812 .03033 -30 -4.5 ]
[.00812 .03033 0 4.5 ]
[.00812 .06192 -30 -4.5 ]
[.00812 .06192 0 4.5 ]
[.00812 .09352 -30 -4.5 ]
[.00812 .09352 0 4.5 ]
[.00812 .12512 -30 -4.5 ]
[.00812 .12512 0 4.5 ]
[.00812 .15671 -30 -4.5 ]
[.00812 .15671 0 4.5 ]
[.00812 .18831 -30 -4.5 ]
[.00812 .18831 0 4.5 ]
[.00812 .2199 -30 -4.5 ]
[.00812 .2199 0 4.5 ]
[.5 .2625 -35 0 ]
[.5 .2625 35 12.5 ]
[ 0 -0.00127 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 -0.00127 m
.17989 .00498 L
s
[(1.5)] .17989 -0.01377 0 1 Mshowa
.33915 -0.00127 m
.33915 .00498 L
s
[(2)] .33915 -0.01377 0 1 Mshowa
.49841 -0.00127 m
.49841 .00498 L
s
[(2.5)] .49841 -0.01377 0 1 Mshowa
.65767 -0.00127 m
.65767 .00498 L
s
[(3)] .65767 -0.01377 0 1 Mshowa
.81693 -0.00127 m
.81693 .00498 L
s
[(3.5)] .81693 -0.01377 0 1 Mshowa
.97619 -0.00127 m
.97619 .00498 L
s
[(4)] .97619 -0.01377 0 1 Mshowa
.125 Mabswid
.05248 -0.00127 m
.05248 .00248 L
s
.08433 -0.00127 m
.08433 .00248 L
s
.11618 -0.00127 m
.11618 .00248 L
s
.14803 -0.00127 m
.14803 .00248 L
s
.21174 -0.00127 m
.21174 .00248 L
s
.24359 -0.00127 m
.24359 .00248 L
s
.27544 -0.00127 m
.27544 .00248 L
s
.30729 -0.00127 m
.30729 .00248 L
s
.371 -0.00127 m
.371 .00248 L
s
.40285 -0.00127 m
.40285 .00248 L
s
.4347 -0.00127 m
.4347 .00248 L
s
.46656 -0.00127 m
.46656 .00248 L
s
.53026 -0.00127 m
.53026 .00248 L
s
.56211 -0.00127 m
.56211 .00248 L
s
.59396 -0.00127 m
.59396 .00248 L
s
.62582 -0.00127 m
.62582 .00248 L
s
.68952 -0.00127 m
.68952 .00248 L
s
.72137 -0.00127 m
.72137 .00248 L
s
.75323 -0.00127 m
.75323 .00248 L
s
.78508 -0.00127 m
.78508 .00248 L
s
.84878 -0.00127 m
.84878 .00248 L
s
.88063 -0.00127 m
.88063 .00248 L
s
.91249 -0.00127 m
.91249 .00248 L
s
.94434 -0.00127 m
.94434 .00248 L
s
.25 Mabswid
0 -0.00127 m
1 -0.00127 L
s
.02062 .03033 m
.02687 .03033 L
s
[(17500)] .00812 .03033 1 0 Mshowa
.02062 .06192 m
.02687 .06192 L
s
[(18000)] .00812 .06192 1 0 Mshowa
.02062 .09352 m
.02687 .09352 L
s
[(18500)] .00812 .09352 1 0 Mshowa
.02062 .12512 m
.02687 .12512 L
s
[(19000)] .00812 .12512 1 0 Mshowa
.02062 .15671 m
.02687 .15671 L
s
[(19500)] .00812 .15671 1 0 Mshowa
.02062 .18831 m
.02687 .18831 L
s
[(20000)] .00812 .18831 1 0 Mshowa
.02062 .2199 m
.02687 .2199 L
s
[(20500)] .00812 .2199 1 0 Mshowa
.125 Mabswid
.02062 .00505 m
.02437 .00505 L
s
.02062 .01137 m
.02437 .01137 L
s
.02062 .01769 m
.02437 .01769 L
s
.02062 .02401 m
.02437 .02401 L
s
.02062 .03665 m
.02437 .03665 L
s
.02062 .04296 m
.02437 .04296 L
s
.02062 .04928 m
.02437 .04928 L
s
.02062 .0556 m
.02437 .0556 L
s
.02062 .06824 m
.02437 .06824 L
s
.02062 .07456 m
.02437 .07456 L
s
.02062 .08088 m
.02437 .08088 L
s
.02062 .0872 m
.02437 .0872 L
s
.02062 .09984 m
.02437 .09984 L
s
.02062 .10616 m
.02437 .10616 L
s
.02062 .11248 m
.02437 .11248 L
s
.02062 .1188 m
.02437 .1188 L
s
.02062 .13143 m
.02437 .13143 L
s
.02062 .13775 m
.02437 .13775 L
s
.02062 .14407 m
.02437 .14407 L
s
.02062 .15039 m
.02437 .15039 L
s
.02062 .16303 m
.02437 .16303 L
s
.02062 .16935 m
.02437 .16935 L
s
.02062 .17567 m
.02437 .17567 L
s
.02062 .18199 m
.02437 .18199 L
s
.02062 .19463 m
.02437 .19463 L
s
.02062 .20095 m
.02437 .20095 L
s
.02062 .20727 m
.02437 .20727 L
s
.02062 .21358 m
.02437 .21358 L
s
.02062 .22622 m
.02437 .22622 L
s
.02062 .23254 m
.02437 .23254 L
s
.02062 .23886 m
.02437 .23886 L
s
.02062 .24518 m
.02437 .24518 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pruzina) show
111.000 12.750 moveto
(PZ2) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .14 m
.02699 .13918 L
.03018 .13833 L
.03337 .13743 L
.03655 .13662 L
.03974 .13587 L
.04292 .13518 L
.04611 .13456 L
.04929 .13404 L
.05248 .1336 L
.05566 .1333 L
.05885 .13311 L
.06203 .13306 L
.06522 .13315 L
.0684 .13339 L
.07159 .1338 L
.07477 .13436 L
.07796 .13512 L
.08114 .13602 L
.08433 .13713 L
.08751 .13838 L
.0907 .13985 L
.09388 .1415 L
.09707 .14323 L
.10025 .14523 L
.10344 .14731 L
.10663 .1496 L
.10981 .15203 L
.113 .15446 L
.11618 .15715 L
.11937 .15989 L
.12255 .16261 L
.12574 .16553 L
.12892 .16843 L
.13211 .17123 L
.13529 .17418 L
.13848 .17707 L
.14166 .17975 L
.14485 .18255 L
.14803 .18555 L
.15122 .18856 L
.1544 .19162 L
.15759 .19492 L
.16077 .19812 L
.16396 .20073 L
.16714 .20301 L
.17033 .20483 L
.17351 .206 L
.1767 .2068 L
.17989 .20762 L
Mistroke
.18307 .20813 L
.18626 .20861 L
.18944 .20875 L
.19263 .20839 L
.19581 .20767 L
.199 .20659 L
.20218 .20507 L
.20537 .20323 L
.20855 .20135 L
.21174 .19915 L
.21492 .19663 L
.21811 .19385 L
.22129 .19079 L
.22448 .18747 L
.22766 .18394 L
.23085 .18026 L
.23403 .17645 L
.23722 .17244 L
.2404 .16844 L
.24359 .16434 L
.24677 .16012 L
.24996 .15587 L
.25315 .15164 L
.25633 .14744 L
.25952 .14329 L
.2627 .13915 L
.26589 .13526 L
.26907 .13145 L
.27226 .12769 L
.27544 .12422 L
.27863 .12093 L
.28181 .1179 L
.285 .11507 L
.28818 .11242 L
.29137 .11017 L
.29455 .10814 L
.29774 .10648 L
.30092 .10376 L
.30411 .09448 L
.30729 .0911 L
.31048 .12862 L
.31366 .18283 L
.31685 .18959 L
.32004 .13216 L
.32322 .05793 L
.32641 .00785 L
.32959 .00595 L
.33278 .04224 L
.33596 .09058 L
.33915 .12436 L
Mistroke
.34233 .13018 L
.34552 .11651 L
.3487 .09738 L
.35189 .08372 L
.35507 .08229 L
.35826 .093 L
.36144 .11004 L
.36463 .12629 L
.36781 .13734 L
.371 .14283 L
.37418 .14507 L
.37737 .14722 L
.38055 .15175 L
.38374 .15928 L
.38692 .16887 L
.39011 .17882 L
.3933 .18776 L
.39648 .19508 L
.39967 .20101 L
.40285 .20635 L
.40604 .21158 L
.40922 .21708 L
.41241 .22272 L
.41559 .22801 L
.41878 .23253 L
.42196 .23626 L
.42515 .23911 L
.42833 .24112 L
.43152 .24264 L
.4347 .24372 L
.43789 .24405 L
.44107 .24384 L
.44426 .24282 L
.44744 .24124 L
.45063 .23892 L
.45381 .23581 L
.457 .2322 L
.46018 .22827 L
.46337 .22361 L
.46656 .21844 L
.46974 .21298 L
.47293 .20699 L
.47611 .20057 L
.4793 .19412 L
.48248 .18731 L
.48567 .18016 L
.48885 .1729 L
.49204 .16567 L
.49522 .15847 L
.49841 .15118 L
Mistroke
.50159 .14386 L
.50478 .13695 L
.50796 .12998 L
.51115 .12319 L
.51433 .1169 L
.51752 .11075 L
.5207 .10482 L
.52389 .09941 L
.52707 .09441 L
.53026 .0898 L
.53344 .08571 L
.53663 .08234 L
.53982 .07955 L
.543 .07719 L
.54619 .07524 L
.54937 .07367 L
.55256 .07253 L
.55574 .07187 L
.55893 .07176 L
.56211 .07219 L
.5653 .07314 L
.56848 .07475 L
.57167 .07707 L
.57485 .07982 L
.57804 .08302 L
.58122 .08662 L
.58441 .09058 L
.58759 .09526 L
.59078 .10018 L
.59396 .10527 L
.59715 .11057 L
.60033 .11665 L
.60352 .12273 L
.6067 .12873 L
.60989 .13503 L
.61308 .14178 L
.61626 .14829 L
.61945 .15456 L
.62263 .16118 L
.62582 .16782 L
.629 .17406 L
.63219 .17999 L
.63537 .18591 L
.63856 .19175 L
.64174 .19703 L
.64493 .20197 L
.64811 .20643 L
.6513 .21069 L
.65448 .21433 L
.65767 .21751 L
Mistroke
.66085 .22034 L
.66404 .22251 L
.66722 .22412 L
.67041 .22521 L
.67359 .22573 L
.67678 .22567 L
.67996 .22507 L
.68315 .22394 L
.68634 .22228 L
.68952 .22012 L
.69271 .21747 L
.69589 .21452 L
.69908 .21085 L
.70226 .20685 L
.70545 .2026 L
.70863 .19814 L
.71182 .1931 L
.715 .18797 L
.71819 .18286 L
.72137 .17725 L
.72456 .17169 L
.72774 .16619 L
.73093 .16041 L
.73411 .15489 L
.7373 .14933 L
.74048 .14377 L
.74367 .13849 L
.74685 .1335 L
.75004 .12842 L
.75323 .12371 L
.75641 .11948 L
.7596 .11522 L
.76278 .11134 L
.76597 .10791 L
.76915 .1048 L
.77234 .10204 L
.77552 .09969 L
.77871 .09773 L
.78189 .09617 L
.78508 .09501 L
.78826 .09426 L
.79145 .09392 L
.79463 .09398 L
.79782 .09445 L
.801 .09532 L
.80419 .0965 L
.80737 .09808 L
.81056 .10019 L
.81374 .1024 L
.81693 .10503 L
Mistroke
.82011 .10811 L
.8233 .11133 L
.82649 .11464 L
.82967 .1185 L
.83286 .12232 L
.83604 .1265 L
.83923 .13073 L
.84241 .13498 L
.8456 .13947 L
.84878 .14394 L
.85197 .14853 L
.85515 .1529 L
.85834 .15733 L
.86152 .16168 L
.86471 .16599 L
.86789 .17016 L
.87108 .17398 L
.87426 .17768 L
.87745 .18127 L
.88063 .18443 L
.88382 .18752 L
.887 .19023 L
.89019 .19258 L
.89337 .19463 L
.89656 .19635 L
.89975 .1977 L
.90293 .19855 L
.90612 .19934 L
.9093 .19968 L
.91249 .19959 L
.91567 .19921 L
.91886 .19849 L
.92204 .19753 L
.92523 .19612 L
.92841 .19432 L
.9316 .19239 L
.93478 .1902 L
.93797 .18774 L
.94115 .18509 L
.94434 .18226 L
.94752 .17927 L
.95071 .17627 L
.95389 .17296 L
.95708 .16968 L
.96026 .1662 L
.96345 .16276 L
.96663 .15937 L
.96982 .15599 L
.97301 .15265 L
.97619 .14957 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm002B
Mkd50002Mkd20004Mkd2000jMkd4000hMkd40003Mkd20004Mkd2000kMkd2000jMkd20004Mkd20004
Mkd2000kMkd3000nMkd009Ag_@03001g_GNm00Mg_@04001g_GNm000iMkd00`00Mkeg_@0iMkd00`00
Mkeg_@09Mkd01000Mkeg_@00>GNm00@007NmMkd003Qg_@04001g_GNm0008Mkd01000Mkeg_@00>gNm
00<007NmMkd0?GNm002DMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0hMkd00`00Mkeg_@0iMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0iMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0fMkd5000nMkd0
09Ag_@03001g_GNm00Qg_@8003ag_@03001g_GNm03Ug_@03001g_GNm00Qg_@8003eg_@03001g_GNm
03Ug_@03001g_GNm00Mg_@8003Ug_@04001g_GNm000oMkd009Ag_@03001g_GNm00Qg_@03001g_GNm
03Ug_@04001g_GNm000hMkd01000Mkeg_@002GNm00<007NmMkd0>GNm00@007NmMkd003Qg_@04001g
_GNm0009Mkd00`00Mkeg_@0iMkd00`00Mkd0000oMkd009=g_@8000Yg_@<003Yg_@8003Yg_@8000Yg
_@<003Yg_@8003Yg_@8000Yg_@<003Yg_@8003mg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm001?Mkgo002S000f
Mkd005Qg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g
_GNm00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm03ig_@00F7Nm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm
00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02WNm
00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm
00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd0?WNm001HMkd20010Mkd00`00Mkeg_@0lMkd0
1@00Mkeg_GNm0000@GNm00<007NmMkd0@7Nm00<007NmMkd0?gNm00<007NmMkd0?gNm00<007NmMkd0
?WNm001HMkd00`00Mkeg_@1lMkd3003oMke>Mkd005Qg_@8007eg_@03001g_@000?mg_Dig_@00F7Nm
00<007NmMkd0O7Nm00<007Nm0000ogNmCWNm001HMkd00`00Mkeg_@1lMkd00`00Mkd0003oMke>Mkd0
05Qg_@8007eg_@03001g_@000?mg_Dig_@00F7Nm00<007NmMkd0O7Nm00<007Nm0000ogNmCWNm001H
Mkd00`00Mkeg_@1lMkd00`00Mkd0003oMke>Mkd003Ig_@D000=g_@03001g_GNm009g_@8000Ag_@80
00Ag_@8000Mg_@8007eg_@04001g_GNm003oMke=Mkd003Qg_@03001g_GNm00=g_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm07ag_@04001g
_GNm003oMke=Mkd003Qg_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00<007NmMkd017Nm0`00O7Nm00@007NmMkd00?mg_Deg_@00>7Nm00<007NmMkd017Nm00@0
07NmMkeg_@8000=g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0O7Nm00@007NmMkd0
0?mg_Deg_@00>7Nm00D007NmMkeg_@00009g_@05001g_GNmMkd00004Mkd01000Mkeg_@000WNm00@0
07NmMkd000Ig_@03001g_GNm07]g_@05001g_GNmMkd0003oMke=Mkd003Mg_@8000=g_@@000=g_@<0
00=g_@8000Ag_@8000Mg_@8007ag_@05001g_GNmMkd0003oMke=Mkd005Qg_@03001g_GNm07]g_@05
001g_GNmMkd0003oMke=Mkd005Qg_@8007ag_@05001g_GNmMkd0003oMke=Mkd005Qg_@03001g_GNm
07]g_@05001g_GNmMkd0003oMke=Mkd005Qg_@03001g_GNm07]g_@05001g_GNmMkd0003oMke=Mkd0
05Qg_@8007ag_@05001g_GNmMkd0003oMke=Mkd005Qg_@03001g_GNm07]g_@05001g_GNmMkd0003o
Mke=Mkd005Qg_@03001g_GNm07]g_@05001g_GNmMkd0003oMke=Mkd003Ig_@D0009g_@8000Ag_@80
00Ag_@8000Ag_@8000Mg_@8007ag_@05001g_GNmMkd0003oMke=Mkd003Qg_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@1kMkd01@00Mkeg_GNm0000ogNmCGNm000hMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm0`00NgNm00D007NmMkeg_@000?mg_Deg
_@00>7Nm00<007NmMkd00WNm0P000gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
1WNm00<007NmMkd0NgNm00D007NmMkeg_@000?mg_Deg_@00>7Nm00D007NmMkeg_@00009g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm07]g_@05
001g_GNmMkd0003oMke=Mkd003Mg_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8000Mg_@8007ag_@03
001g_GNm009g_@03001g_GNm0?mg_DYg_@00F7Nm00<007NmMkd0NgNm00<007NmMkd00WNm00<007Nm
Mkd0FGNm0P00kWNm001HMkd00`00Mkeg_@1kMkd00`00Mkeg_@02Mkd00`00Mkeg_@1FMkd30002Mkd3
003[Mkd005Qg_@8007ag_@03001g_GNm009g_@03001g_GNm05Eg_@03001g_GNm00Ig_@03001g_GNm
0>Qg_@00F7Nm00<007NmMkd0NgNm00<007NmMkd00WNm00<007NmMkd0E7Nm00<007NmMkd027Nm0P00
j7Nm001HMkd2001lMkd00`00Mkeg_@02Mkd00`00Mkeg_@1BMkd2000=Mkd00`00Mkeg_@3UMkd005Qg
_@03001g_GNm07]g_@03001g_GNm009g_@03001g_GNm00Ag_@8004]g_@03001g_GNm00ig_@03001g
_GNm0>Ag_@00F7Nm00<007NmMkd0NgNm00<007NmMkd00WNm00<007NmMkd017Nm0P00BWNm00<007Nm
Mkd047Nm00<007NmMkd0hgNm001HMkd2001lMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkd0
0018Mkd00`00Mkeg_@0BMkd00`00Mkeg_@3RMkd003Ig_@D0009g_@8000Ag_@8000Ag_@8000Ag_@80
00Mg_@03001g_GNm07Ag_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@04001g_GNm
0017Mkd00`00Mkeg_@0DMkd00`00Mkeg_@3QMkd003Qg_@05001g_GNmMkd00002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1cMkd20006Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000AGNm00<007NmMkd05GNm00<007NmMkd0
hGNm000hMkd01@00Mkeg_GNm00000WNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0002
Mkd00`00Mkeg_@04Mkd3001cMkd20006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
0000AGNm00<007NmMkd05WNm00<007NmMkd0D7Nm1`00RGNm000hMkd00`00Mkeg_@02Mkd20004Mkd2
0003Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm07=g_@8000Eg_@03001g_GNm00=g
_@03001g_GNm00=g_@05001g_GNmMkd00014Mkd00`00Mkeg_@0HMkd00`00Mkeg_@1<Mkd30007Mkd3
0026Mkd003Qg_@05001g_GNmMkd00002Mkd01@00Mkeg_GNm000017Nm00@007NmMkd0009g_@04001g
_GNm0006Mkd2001cMkd00`00Mkd00005Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm
0000A7Nm00<007NmMkd06GNm00<007NmMkd0BWNm00<007NmMkd02gNm00<007NmMkd0PgNm000gMkd2
0004Mkd20004Mkd30003Mkd20004Mkd20007Mkd00`00Mkeg_@1bMkd01000Mkeg_@0017Nm00<007Nm
Mkd017Nm00D007NmMkeg_@0000Eg_@03001g_GNm041g_@03001g_GNm01Yg_@03001g_GNm04Qg_@80
00mg_@8008=g_@00F7Nm00<007NmMkd0LWNm00@007NmMkd000Ag_@03001g_GNm00Ag_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@0oMkd00`00Mkeg_@0LMkd00`00Mkeg_@16Mkd00`00Mkeg_@0AMkd00`00
Mkeg_@20Mkd005Qg_@80075g_@8000=g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd0
0005Mkd00`00Mkeg_@0oMkd00`00Mkeg_@0LMkd00`00Mkeg_@15Mkd00`00Mkeg_@0BMkd00`00Mkeg
_@20Mkd005Qg_@03001g_GNm06ig_@8000Eg_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0NMkd00`00Mkeg_@14Mkd00`00Mkeg_@0CMkd00`00
Mkeg_@1oMkd005Qg_@8006eg_@8000Mg_@03001g_GNm009g_@03001g_GNm00Ag_@04001g_GNm0006
Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0NMkd00`00Mkeg_@12Mkd2000GMkd2001oMkd005Qg_@03001g
_GNm06]g_@03001g_GNm00Mg_@03001g_GNm009g_@03001g_GNm00Ag_@04001g_GNm0006Mkd00`00
Mkeg_@0mMkd00`00Mkeg_@0PMkd00`00Mkeg_@10Mkd00`00Mkeg_@0IMkd00`00Mkeg_@1lMkd005Qg
_@03001g_GNm06Yg_@03001g_GNm00Qg_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_@0000Ig
_@03001g_GNm03eg_@03001g_GNm025g_@03001g_GNm03mg_@03001g_GNm01Ug_@03001g_GNm07ag
_@00F7Nm0P00JgNm00<007NmMkd027Nm00<007NmMkd00WNm00<007NmMkd01GNm00<007Nm00001gNm
00<007NmMkd0>gNm00<007NmMkd08WNm00<007NmMkd0?WNm00<007NmMkd06gNm00<007NmMkd0NgNm
000fMkd5000017Nm0000000017Nm0P0017Nm0P0017Nm0P001gNm00<007NmMkd0J7Nm0P0037Nm00D0
07NmMkeg_@0000Mg_@03001g_@0000Mg_@03001g_GNm03]g_@03001g_GNm02=g_@03001g_GNm03ag
_@03001g_GNm01eg_@03001g_GNm07Yg_@00>7Nm00<007NmMkd00gNm00D007NmMkeg_@00009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd0IgNm00<007NmMkd037Nm
00D007NmMkeg_@0000Mg_@8000Qg_@03001g_GNm03Yg_@03001g_GNm02Ag_@03001g_GNm03]g_@03
001g_GNm01mg_@03001g_GNm07Ug_@00>7Nm00<007NmMkd00WNm0`000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@001WNm0`00IWNm00<007NmMkd03GNm00D007NmMkeg_@0000Mg_@80
00Qg_@03001g_GNm03Yg_@03001g_GNm02Ag_@03001g_GNm03Yg_@03001g_GNm025g_@03001g_GNm
07Qg_@00>7Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@03001g_GNm00Ag_@03001g_GNm06Ig_@03001g_GNm00eg_@05001g_GNmMkd00008Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0VMkd00`00Mkeg_@0iMkd00`00Mkeg_@0QMkd00`00
Mkeg_@1hMkd003Qg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@04Mkd2001UMkd2000@Mkd01@00Mkeg_GNm000027Nm00<007NmMkd01gNm
00<007NmMkd0>7Nm00<007NmMkd09gNm00<007NmMkd0=gNm00<007NmMkd08gNm00<007NmMkd0MgNm
000gMkd20004Mkd30003Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@09Mkd:001@Mkd00`00Mkeg
_@0@Mkd01@00Mkeg_GNm00004WNm00<007NmMkd0>7Nm00<007NmMkd09gNm00<007NmMkd0=gNm00<0
07NmMkd097Nm00<007NmMkd0MWNm001HMkd00`00Mkeg_@03Mkd6000:Mkd4001<Mkd00`00Mkeg_@0@
Mkd01@00Mkeg_GNm00004gNm00<007NmMkd0=WNm00<007NmMkd0:GNm00<007NmMkd0=GNm00<007Nm
Mkd09WNm00<007NmMkd0MGNm001HMkd20002Mkd2000DMkd30018Mkd00`00Mkeg_@0AMkd01@00Mkeg
_GNm00004gNm00<007NmMkd0=WNm00<007NmMkd0:GNm00<007NmMkd0=7Nm00<007NmMkd09gNm00<0
07NmMkd0MGNm001HMkd4000IMkd00`00Mkeg_@15Mkd00`00Mkeg_@0AMkd01@00Mkeg_GNm00004gNm
00<007NmMkd0=GNm00<007NmMkd0:gNm00<007NmMkd0<WNm00<007NmMkd0:GNm00<007NmMkd0M7Nm
001HMkd00`00Mkeg_@0KMkd30012Mkd2000DMkd01@00Mkeg_GNm000057Nm00<007NmMkd0=7Nm00<0
07NmMkd0:gNm00<007NmMkd0<WNm00<007NmMkd0:GNm00<007NmMkd0M7Nm001HMkd2000OMkd00`00
Mkeg_@0nMkd00`00Mkeg_@0DMkd01@00Mkeg_GNm00005GNm00<007NmMkd0<WNm00<007NmMkd0;7Nm
00<007NmMkd0<WNm00<007NmMkd0:WNm00<007NmMkd0LgNm001HMkd00`00Mkeg_@0OMkd00`00Mkeg
_@0mMkd00`00Mkeg_@0DMkd01000Mkeg_@005gNm0P00<WNm00<007NmMkd0;GNm00<007NmMkd0<7Nm
00<007NmMkd0;7Nm0P00LgNm001HMkd2000QMkd2000lMkd00`00Mkeg_@0EMkd01000Mkeg_@0067Nm
00<007NmMkd0;gNm00<007NmMkd0;gNm00<007NmMkd0;gNm00<007NmMkd0;GNm00<007NmMkd0<7Nm
00<007NmMkd0?WNm000fMkd5000017Nm0000000017Nm0P0017Nm0P0017Nm0P001gNm00<007NmMkd0
8WNm00<007NmMkd0>GNm00<007NmMkd05GNm00@007NmMkd001Ug_@03001g_GNm02ig_@03001g_GNm
02mg_@03001g_GNm02ig_@03001g_GNm02mg_@03001g_GNm02ig_@03001g_GNm03mg_@00>7Nm00<0
07NmMkd00gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd0
17Nm00<007NmMkd08gNm00<007NmMkd0=gNm00<007NmMkd05WNm00@007NmMkd001Ug_@03001g_GNm
02ig_@03001g_GNm031g_@03001g_GNm02ag_@03001g_GNm031g_@03001g_GNm02eg_@03001g_GNm
041g_@00>7Nm00<007NmMkd00WNm0`001GNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg
_@04Mkd3000TMkd2000gMkd00`00Mkeg_@0GMkd00`00Mkd0000JMkd00`00Mkeg_@0/Mkd00`00Mkeg
_@0aMkd00`00Mkeg_@0[Mkd00`00Mkeg_@0bMkd00`00Mkeg_@0/Mkd00`00Mkeg_@10Mkd003Qg_@05
001g_GNmMkd00002Mkd01000Mkeg_GNm0P000gNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00
Mkeg_@0VMkd00`00Mkeg_@0bMkd2000JMkd00`00Mkd0000JMkd00`00Mkeg_@0/Mkd00`00Mkeg_@0b
Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@0cMkd00`00Mkeg_@0YMkd20013Mkd003Qg_@05001g_GNmMkd0
0002Mkd01@00Mkeg_GNm000017Nm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0WMkd0
0`00Mkeg_@0`Mkd00`00Mkeg_@0JMkd00`00Mkd0000JMkd00`00Mkeg_@0[Mkd00`00Mkeg_@0cMkd0
0`00Mkeg_@0ZMkd00`00Mkeg_@0dMkd00`00Mkeg_@0WMkd00`00Mkeg_@13Mkd003Mg_@8000Ag_@<0
00=g_@<000=g_@8000Ag_@8000Mg_@8002Ug_@03001g_GNm02mg_@03001g_GNm01Yg_@03001g_@00
01]g_@03001g_GNm02Yg_@03001g_GNm03=g_@03001g_GNm02Ug_@03001g_GNm03Eg_@03001g_GNm
02Ig_@03001g_GNm04Ag_@00F7Nm00<007NmMkd0:GNm00<007NmMkd0;GNm00<007NmMkd06gNm00<0
07Nm00006gNm00<007NmMkd0:GNm00<007NmMkd0=GNm00<007NmMkd0:7Nm00<007NmMkd0=WNm00<0
07NmMkd09GNm00<007NmMkd0A7Nm001HMkd2000[Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@0KMkd00`00
Mkd0000LMkd00`00Mkeg_@0XMkd00`00Mkeg_@0eMkd00`00Mkeg_@0WMkd00`00Mkeg_@0hMkd00`00
Mkeg_@0RMkd20017Mkd005Qg_@03001g_GNm02]g_@03001g_GNm02Ug_@8001ig_@03001g_@0001ag
_@03001g_GNm02Mg_@03001g_GNm03Mg_@03001g_GNm02Eg_@03001g_GNm03Yg_@03001g_GNm021g
_@03001g_GNm04Mg_@00F7Nm00<007NmMkd0;7Nm0P00:7Nm00<007NmMkd07WNm00<007Nm000077Nm
00<007NmMkd09gNm00<007NmMkd0>7Nm00<007NmMkd08gNm00<007NmMkd0?7Nm00<007NmMkd07gNm
00<007NmMkd0AgNm001HMkd2000_Mkd00`00Mkeg_@0UMkd00`00Mkeg_@0NMkd2000NMkd00`00Mkeg
_@0VMkd00`00Mkeg_@0hMkd00`00Mkeg_@0SMkd00`00Mkeg_@0lMkd00`00Mkeg_@0NMkd00`00Mkeg
_@18Mkd005Qg_@03001g_GNm02mg_@03001g_GNm02=g_@03001g_GNm01mg_@8001ig_@03001g_GNm
02Eg_@03001g_GNm03Yg_@03001g_GNm029g_@03001g_GNm03eg_@03001g_GNm01]g_@8004]g_@00
F7Nm0P00<GNm00<007NmMkd08WNm00<007NmMkd07gNm0P007WNm00<007NmMkd09GNm00<007NmMkd0
>WNm00<007NmMkd08GNm00<007NmMkd0?gNm00<007NmMkd06GNm00<007NmMkd0BgNm000fMkd40003
Mkd20004Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@0aMkd00`00Mkeg_@0OMkd2000RMkd2000N
Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0kMkd00`00Mkeg_@0QMkd00`00Mkeg_@10Mkd2000IMkd00`00
Mkeg_@1;Mkd003Ig_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0006Mkd00`00Mkeg_@0bMkd00`00Mkeg_@0MMkd00`00Mkeg_@0RMkd2000OMkd0
0`00Mkeg_@0SMkd00`00Mkeg_@0lMkd00`00Mkeg_@0OMkd00`00Mkeg_@12Mkd00`00Mkeg_@0FMkd0
0`00Mkeg_@1<Mkd003Mg_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0006Mkd3000cMkd00`00Mkeg_@0LMkd00`00Mkeg_@0SMkd00`00Mkeg_@0M
Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0nMkd00`00Mkeg_@0MMkd00`00Mkeg_@14Mkd00`00Mkeg_@0D
Mkd00`00Mkeg_@1=Mkd003Qg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0dMkd2000KMkd00`00Mkeg_@0TMkd00`00
Mkeg_@0NMkd00`00Mkeg_@0PMkd00`00Mkeg_@10Mkd00`00Mkeg_@0KMkd00`00Mkeg_@16Mkd00`00
Mkeg_@0AMkd2001@Mkd003Ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0=GNm00<007NmMkd05gNm0P00B7Nm00<007Nm
Mkd087Nm00<007NmMkd0@7Nm00<007NmMkd06gNm00<007NmMkd0AgNm0P0047Nm00<007NmMkd0D7Nm
000gMkd20004Mkd20004Mkd20004Mkd20004Mkd20007Mkd2000gMkd00`00Mkeg_@0EMkd00`00Mkeg
_@19Mkd00`00Mkeg_@0OMkd00`00Mkeg_@11Mkd00`00Mkeg_@0IMkd00`00Mkeg_@1:Mkd2000;Mkd3
001CMkd005Qg_@03001g_GNm03Mg_@03001g_GNm01Ag_@03001g_GNm04Ug_@03001g_GNm01ig_@03
001g_GNm049g_@03001g_GNm01Ug_@03001g_GNm04ag_@<000Ig_@8005Ig_@00F7Nm0P00>GNm0P00
4GNm0`00CGNm00<007NmMkd07GNm00<007NmMkd0@WNm00<007NmMkd067Nm00<007NmMkd0D7Nm1P00
F7Nm001HMkd00`00Mkeg_@0jMkd00`00Mkeg_@0=Mkd00`00Mkeg_@1>Mkd00`00Mkeg_@0MMkd00`00
Mkeg_@13Mkd00`00Mkeg_@0GMkd00`00Mkeg_@2^Mkd005Qg_@03001g_GNm03]g_@<000]g_@03001g
_GNm051g_@03001g_GNm01]g_@03001g_GNm04Eg_@03001g_GNm01Eg_@03001g_GNm0:mg_@00F7Nm
0P00?gNm10000gNm1000DgNm00<007NmMkd06gNm00<007NmMkd0AWNm00<007NmMkd04gNm00<007Nm
Mkd0/7Nm001HMkd00`00Mkeg_@12Mkd3001HMkd00`00Mkeg_@0IMkd00`00Mkeg_@18Mkd00`00Mkeg
_@0AMkd00`00Mkeg_@2aMkd005Qg_@03001g_GNm09ig_@03001g_GNm01Mg_@03001g_GNm04Ug_@03
001g_GNm011g_@03001g_GNm0;9g_@00=WNm10000gNm0P0017Nm0P0017Nm0P0017Nm0P001gNm0P00
WgNm00<007NmMkd05gNm00<007NmMkd0BWNm00<007NmMkd03gNm00<007NmMkd0/WNm000fMkd00`00
Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm
00<007NmMkd0WgNm00<007NmMkd05GNm00<007NmMkd0C7Nm0P003GNm0P00]GNm000gMkd00`00Mkeg
_@02Mkd01000Mkeg_@001GNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd3002O
Mkd00`00Mkeg_@0EMkd00`00Mkeg_@1>Mkd00`00Mkeg_@09Mkd00`00Mkeg_@2eMkd003Qg_@05001g
_GNmMkd00002Mkd01000Mkeg_GNm0P000gNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg
_@2PMkd00`00Mkeg_@0CMkd00`00Mkeg_@1@Mkd00`00Mkeg_@07Mkd00`00Mkeg_@2fMkd003Ig_@04
001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0006
Mkd00`00Mkeg_@2QMkd00`00Mkeg_@0BMkd00`00Mkeg_@1AMkd30003Mkd3002iMkd003Mg_@8000Ag
_@8000Ag_@<000=g_@8000Ag_@8000Mg_@800:9g_@03001g_GNm015g_@03001g_GNm05Eg_@<00;ag
_@00F7Nm00<007NmMkd0XWNm00<007NmMkd03gNm00<007NmMkd0ogNm5WNm001HMkd2002TMkd00`00
Mkeg_@0=Mkd00`00Mkeg_@3oMkdGMkd005Qg_@03001g_GNm0:=g_@03001g_GNm00ag_@03001g_GNm
0?mg_AQg_@00F7Nm00<007NmMkd0Y7Nm00<007NmMkd02gNm00<007NmMkd0ogNm67Nm001HMkd2002V
Mkd20009Mkd2003oMkdKMkd005Qg_@03001g_GNm0:Mg_@03001g_GNm00Eg_@03001g_GNm0?mg_A]g
_@00F7Nm00<007NmMkd0Z7Nm1`00ogNm7WNm001HMkd2003oMkg>Mkd005Qg_@03001g_GNm0?mg_Leg
_@00F7Nm00<007NmMkd0ogNmcGNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm
003oMkd30004Mkd40003Mkd400000gNm000000020003Mkd300000gNm00000002Mkd200000gNm0000
00030006Mkd30004Mkd40002Mkd4003WMkd00?mg_@5g_@03001g_GNm00Ag_@03001g_GNm009g_@04
001g_GNm0003Mkd00`00Mkd00004Mkd01@00Mkeg_GNm00000WNm00<007NmMkd0100027Nm00<007Nm
Mkd00gNm00@007NmMkd0009g_@03001g_GNm0>Qg_@00ogNm0GNm0`0017Nm00<007NmMkd00WNm00@0
07NmMkd0009g_@03001g_@0000Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06
Mkd30004Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3WMkd00?mg_@5g_@04001g_GNm0002Mkd4000017Nm
000007Nm0P000WNm10000gNm0P000WNm100017Nm0`0027Nm00@007NmMkd000Ag_@03001g_GNm00=g
_@03001g_GNm0>Ig_@00ogNm0GNm00@007NmMkd002ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd00>Mg_@00ogNm10005gNm00<007NmMkd04WNm10000gNm10000gNm0P00j7Nm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.33524, 16460.7, 0.00752589, \
37.9342}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.132499 0.00040947 [
[.17989 .12 -9 -9 ]
[.17989 .12 9 0 ]
[.33915 .12 -3 -9 ]
[.33915 .12 3 0 ]
[.49841 .12 -9 -9 ]
[.49841 .12 9 0 ]
[.65767 .12 -3 -9 ]
[.65767 .12 3 0 ]
[.81693 .12 -9 -9 ]
[.81693 .12 9 0 ]
[.97619 .12 -3 -9 ]
[.97619 .12 3 0 ]
[.00812 .00966 -24 -4.5 ]
[.00812 .00966 0 4.5 ]
[.00812 .0506 -24 -4.5 ]
[.00812 .0506 0 4.5 ]
[.00812 .09155 -24 -4.5 ]
[.00812 .09155 0 4.5 ]
[.00812 .17345 -18 -4.5 ]
[.00812 .17345 0 4.5 ]
[.00812 .21439 -18 -4.5 ]
[.00812 .21439 0 4.5 ]
[.5 .2625 -29 0 ]
[.5 .2625 29 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .1325 m
.17989 .13875 L
s
[(1.5)] .17989 .12 0 1 Mshowa
.33915 .1325 m
.33915 .13875 L
s
[(2)] .33915 .12 0 1 Mshowa
.49841 .1325 m
.49841 .13875 L
s
[(2.5)] .49841 .12 0 1 Mshowa
.65767 .1325 m
.65767 .13875 L
s
[(3)] .65767 .12 0 1 Mshowa
.81693 .1325 m
.81693 .13875 L
s
[(3.5)] .81693 .12 0 1 Mshowa
.97619 .1325 m
.97619 .13875 L
s
[(4)] .97619 .12 0 1 Mshowa
.125 Mabswid
.05248 .1325 m
.05248 .13625 L
s
.08433 .1325 m
.08433 .13625 L
s
.11618 .1325 m
.11618 .13625 L
s
.14803 .1325 m
.14803 .13625 L
s
.21174 .1325 m
.21174 .13625 L
s
.24359 .1325 m
.24359 .13625 L
s
.27544 .1325 m
.27544 .13625 L
s
.30729 .1325 m
.30729 .13625 L
s
.371 .1325 m
.371 .13625 L
s
.40285 .1325 m
.40285 .13625 L
s
.4347 .1325 m
.4347 .13625 L
s
.46656 .1325 m
.46656 .13625 L
s
.53026 .1325 m
.53026 .13625 L
s
.56211 .1325 m
.56211 .13625 L
s
.59396 .1325 m
.59396 .13625 L
s
.62582 .1325 m
.62582 .13625 L
s
.68952 .1325 m
.68952 .13625 L
s
.72137 .1325 m
.72137 .13625 L
s
.75323 .1325 m
.75323 .13625 L
s
.78508 .1325 m
.78508 .13625 L
s
.84878 .1325 m
.84878 .13625 L
s
.88063 .1325 m
.88063 .13625 L
s
.91249 .1325 m
.91249 .13625 L
s
.94434 .1325 m
.94434 .13625 L
s
.25 Mabswid
0 .1325 m
1 .1325 L
s
.02062 .00966 m
.02687 .00966 L
s
[(-300)] .00812 .00966 1 0 Mshowa
.02062 .0506 m
.02687 .0506 L
s
[(-200)] .00812 .0506 1 0 Mshowa
.02062 .09155 m
.02687 .09155 L
s
[(-100)] .00812 .09155 1 0 Mshowa
.02062 .17345 m
.02687 .17345 L
s
[(100)] .00812 .17345 1 0 Mshowa
.02062 .21439 m
.02687 .21439 L
s
[(200)] .00812 .21439 1 0 Mshowa
.125 Mabswid
.02062 .01785 m
.02437 .01785 L
s
.02062 .02604 m
.02437 .02604 L
s
.02062 .03423 m
.02437 .03423 L
s
.02062 .04242 m
.02437 .04242 L
s
.02062 .05879 m
.02437 .05879 L
s
.02062 .06698 m
.02437 .06698 L
s
.02062 .07517 m
.02437 .07517 L
s
.02062 .08336 m
.02437 .08336 L
s
.02062 .09974 m
.02437 .09974 L
s
.02062 .10793 m
.02437 .10793 L
s
.02062 .11612 m
.02437 .11612 L
s
.02062 .12431 m
.02437 .12431 L
s
.02062 .14069 m
.02437 .14069 L
s
.02062 .14888 m
.02437 .14888 L
s
.02062 .15707 m
.02437 .15707 L
s
.02062 .16526 m
.02437 .16526 L
s
.02062 .18164 m
.02437 .18164 L
s
.02062 .18982 m
.02437 .18982 L
s
.02062 .19801 m
.02437 .19801 L
s
.02062 .2062 m
.02437 .2062 L
s
.02062 .00147 m
.02437 .00147 L
s
.02062 .22258 m
.02437 .22258 L
s
.02062 .23077 m
.02437 .23077 L
s
.02062 .23896 m
.02437 .23896 L
s
.02062 .24715 m
.02437 .24715 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tlumic) show
105.000 12.750 moveto
(LP) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .09626 m
.02699 .08983 L
.03018 .08367 L
.03337 .07791 L
.03655 .07252 L
.03974 .06758 L
.04292 .06312 L
.04611 .05916 L
.04929 .05572 L
.05248 .05285 L
.05566 .05053 L
.05885 .0488 L
.06203 .04764 L
.06522 .04708 L
.0684 .0471 L
.07159 .04765 L
.07477 .04887 L
.07796 .05059 L
.08114 .05288 L
.08433 .05562 L
.08751 .05887 L
.0907 .06254 L
.09388 .06659 L
.09707 .07101 L
.10025 .07569 L
.10344 .08081 L
.10663 .08624 L
.10981 .09193 L
.113 .0978 L
.11618 .10389 L
.11937 .11011 L
.12255 .11641 L
.12574 .12287 L
.12892 .12918 L
.13211 .13557 L
.13529 .14072 L
s
.13529 .14072 m
.13615 .25 L
s
.14864 .25 m
.1492 0 L
s
.16575 0 m
.16617 .25 L
s
.17629 .25 m
.1767 .2226 L
.17989 .06381 L
.18307 .01367 L
.18626 .06973 L
.18944 .17389 L
s
.18944 .17389 m
.19235 .25 L
s
.20011 .25 m
.20218 .22287 L
.20537 .18664 L
.20855 .17145 L
.21174 .17773 L
.21492 .19486 L
.21811 .20975 L
.22129 .21471 L
.22448 .20935 L
.22766 .19834 L
.23085 .18733 L
.23403 .18001 L
.23722 .1766 L
.2404 .17543 L
.24359 .17393 L
.24677 .1706 L
.24996 .16516 L
.25315 .15849 L
.25633 .15168 L
.25952 .14548 L
.2627 .14017 L
.26589 .13521 L
.26907 .13047 L
.27226 .12549 L
.27544 .12035 L
.27863 .115 L
.28181 .10991 L
.285 .10516 L
.28818 .10076 L
.29137 .09683 L
.29455 .09313 L
.29774 .08977 L
.30092 .08822 L
.30411 .09555 L
.30729 .09639 L
.31048 .07432 L
.31366 .05325 L
.31685 .05321 L
.32004 .06739 L
.32322 .08584 L
.32641 .09037 L
.32959 .08016 L
.33278 .07364 L
.33596 .07579 L
.33915 .07997 L
.34233 .08424 L
.34552 .08965 L
.3487 .09331 L
.35189 .0945 L
.35507 .09524 L
Mistroke
.35826 .09674 L
.36144 .09918 L
.36463 .10278 L
.36781 .10718 L
.371 .11142 L
.37418 .11518 L
.37737 .11838 L
.38055 .12144 L
.38374 .12444 L
.38692 .12781 L
.39011 .1316 L
.3933 .13549 L
.39648 .13934 L
.39967 .14277 L
.40285 .14595 L
.40604 .1488 L
.40922 .15158 L
.41241 .15427 L
.41559 .15689 L
.41878 .15942 L
.42196 .16164 L
.42515 .16362 L
.42833 .16521 L
.43152 .16657 L
.4347 .16763 L
.43789 .16855 L
.44107 .16925 L
.44426 .16971 L
.44744 .16998 L
.45063 .16993 L
.45381 .16966 L
.457 .16909 L
.46018 .1684 L
.46337 .16745 L
.46656 .16636 L
.46974 .16514 L
.47293 .16372 L
.47611 .16217 L
.4793 .16047 L
.48248 .15864 L
.48567 .15673 L
.48885 .15476 L
.49204 .15265 L
.49522 .15058 L
.49841 .14848 L
.50159 .14626 L
.50478 .14415 L
.50796 .14204 L
.51115 .13996 L
.51433 .1377 L
Mistroke
.51752 .13564 L
.5207 .13359 L
.52389 .13161 L
.52707 .12977 L
.53026 .12795 L
.53344 .12626 L
.53663 .12456 L
.53982 .12307 L
.543 .12159 L
.54619 .12021 L
.54937 .11899 L
.55256 .11788 L
.55574 .11693 L
.55893 .11606 L
.56211 .11536 L
.5653 .11472 L
.56848 .11426 L
.57167 .11385 L
.57485 .11361 L
.57804 .11347 L
.58122 .1134 L
.58441 .11347 L
.58759 .11359 L
.59078 .11384 L
.59396 .11411 L
.59715 .11449 L
.60033 .11491 L
.60352 .11544 L
.6067 .11601 L
.60989 .1166 L
.61308 .11733 L
.61626 .118 L
.61945 .11875 L
.62263 .11947 L
.62582 .1203 L
.629 .12108 L
.63219 .12196 L
.63537 .12284 L
.63856 .12363 L
.64174 .1245 L
.64493 .12532 L
.64811 .12618 L
.6513 .12698 L
.65448 .12784 L
.65767 .12862 L
.66085 .12943 L
.66404 .13027 L
.66722 .13104 L
.67041 .13186 L
.67359 .13262 L
Mistroke
.67678 .13342 L
.67996 .13413 L
.68315 .13488 L
.68634 .13559 L
.68952 .1363 L
.69271 .13703 L
.69589 .13772 L
.69908 .13842 L
.70226 .13906 L
.70545 .13974 L
.70863 .14034 L
.71182 .14097 L
.715 .14155 L
.71819 .14213 L
.72137 .14264 L
.72456 .14323 L
.72774 .14367 L
.73093 .14411 L
.73411 .14458 L
.7373 .14495 L
.74048 .14534 L
.74367 .14565 L
.74685 .14595 L
.75004 .14623 L
.75323 .1464 L
.75641 .14667 L
.7596 .14665 L
.76278 .14671 L
.76597 .14664 L
.76915 .14656 L
.77234 .14642 L
.77552 .14622 L
.77871 .14611 L
.78189 .14553 L
.78508 .14521 L
.78826 .14461 L
.79145 .14414 L
.79463 .14347 L
.79782 .14282 L
.801 .14212 L
.80419 .14126 L
.80737 .14038 L
.81056 .13932 L
.81374 .1384 L
.81693 .13722 L
.82011 .13621 L
.8233 .13499 L
.82649 .13381 L
.82967 .1325 L
.83286 .1313 L
Mistroke
.83604 .13007 L
.83923 .12868 L
.84241 .12749 L
.8456 .12612 L
.84878 .12494 L
.85197 .12364 L
.85515 .12245 L
.85834 .12125 L
.86152 .11999 L
.86471 .11893 L
.86789 .11778 L
.87108 .1169 L
.87426 .11588 L
.87745 .11515 L
.88063 .11435 L
.88382 .11376 L
.887 .11321 L
.89019 .11276 L
.89337 .11248 L
.89656 .11212 L
.89975 .1122 L
.90293 .11214 L
.90612 .11239 L
.9093 .1126 L
.91249 .1131 L
.91567 .11364 L
.91886 .11428 L
.92204 .11517 L
.92523 .11594 L
.92841 .11709 L
.9316 .11814 L
.93478 .11947 L
.93797 .12081 L
.94115 .1223 L
.94434 .12381 L
.94752 .12535 L
.95071 .12706 L
.95389 .12865 L
.95708 .13053 L
.96026 .13223 L
.96345 .13412 L
.96663 .13591 L
.96982 .13776 L
.97301 .13959 L
.97619 .14136 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm0P00ogNmk7Nm
000jMkd00`00Mkeg_@0jMkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfWMkd002Ag_@8000Ag_@8000Ag
_@8000Qg_@03001g_GNm03Yg_@03001g_GNm00Ag_@03001g_GNm0?mg_JMg_@008gNm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0>WNm00<007NmMkd017Nm00<007Nm
Mkd0ogNmYgNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@003Ug
_@03001g_GNm00Ag_@03001g_GNm0?mg_JMg_@007GNm10001GNm00@007NmMkd0009g_@04001g_GNm
0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0jMkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfWMkd002=g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03Yg_@03001g_GNm
00Ag_@03001g_GNm00Ig_@03001g_GNm0?mg_Iig_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007Nm
Mkd0>WNm00<007NmMkd017Nm00<007NmMkd01WNm00<007NmMkd0ogNmWWNm000jMkd2000kMkd00`00
Mkeg_@04Mkd00`00Mkeg_@06Mkd00`00Mkeg_@3oMkfNMkd003Yg_@03001g_GNm03Yg_@03001g_GNm
00Ag_@03001g_GNm00Ig_@03001g_GNm0?mg_Iig_@00>WNm00<007NmMkd0>WNm00<007NmMkd017Nm
00<007NmMkd01WNm00<007NmMkd0ogNmWWNm000jMkd00`00Mkeg_@0jMkd00`00Mkeg_@04Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@3oMkfNMkd003Yg_@8003]g_@03001g_GNm00Ag_@03001g_GNm00Eg_@80
0?mg_J1g_@00>WNm00<007NmMkd0>WNm00<007NmMkd017Nm00<007NmMkd01GNm0P00ogNmX7Nm000j
Mkd00`00Mkeg_@0jMkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd2003oMkfPMkd003Yg_@03001g_GNm
03Yg_@03001g_GNm00Ag_@03001g_GNm00Eg_@800?mg_J1g_@00>WNm0P00>gNm00<007NmMkd017Nm
00<007NmMkd01GNm0P00ogNmX7Nm000jMkd00`00Mkeg_@0jMkd00`00Mkeg_@04Mkd00`00Mkeg_@05
Mkd2003oMkfPMkd003Yg_@03001g_GNm03Yg_@03001g_GNm00Ag_@03001g_GNm00Eg_@800?mg_J1g
_@00>WNm00<007NmMkd0>WNm00<007NmMkd017Nm00<007NmMkd01GNm0P00ogNmX7Nm000jMkd2000k
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkfOMkd003Yg_@03001g_GNm03Yg_@03
001g_GNm00Ag_@03001g_GNm00Eg_@03001g_@000?mg_Img_@008gNm10000gNm0P0017Nm0P0027Nm
00<007NmMkd047Nm1P0097Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm0000ogNmWgNm000S
Mkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00mg_@03001g_GNm
00Ag_@03001g_GNm025g_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_@000?mg_Img_@0097Nm
00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd4000<Mkd20008Mkd2000QMkd00`00
Mkeg_@04Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmWgNm000MMkd40004Mkd01@00Mkeg_GNm0000
0WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm00ag_@03001g_GNm00Yg_@03001g_GNm
01ig_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000kMkd3003oMkeQMkd002=g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00Yg_@8000ig_@8001ig_@03
001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000kMkd00`00Mkd0003oMkeQMkd002Ag_@8000Ag
_@8000Ag_@8000Qg_@03001g_GNm00Ug_@03001g_GNm00mg_@03001g_GNm01ag_@03001g_GNm00Ag
_@03001g_GNm00Ag_@04001g_GNm000kMkd00`00Mkd0003oMkeQMkd003Yg_@8000Yg_@03001g_GNm
011g_@03001g_GNm01]g_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000kMkd00`00Mkd0
003oMkeQMkd003Yg_@03001g_GNm00Qg_@03001g_GNm019g_@8001]g_@03001g_GNm00Ag_@03001g
_GNm00Ag_@04001g_GNm000kMkd01000Mkeg_@00ogNmH7Nm000jMkd00`00Mkeg_@07Mkd00`00Mkeg
_@0DMkd00`00Mkeg_@0IMkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd01000Mkeg_@00>WNm00D007Nm
Mkeg_@000?mg_F1g_@00>WNm0P001gNm00<007NmMkd05WNm00<007NmMkd067Nm00<007NmMkd017Nm
00<007NmMkd017Nm00@007NmMkd003Yg_@05001g_GNmMkd0003oMkePMkd003Yg_@03001g_GNm00Ig
_@03001g_GNm01Mg_@03001g_GNm01Mg_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000j
Mkd01@00Mkeg_GNm0000ogNmH7Nm000jMkd00`00Mkeg_@05Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0F
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd01000Mkeg_@00>WNm00D007NmMkeg_@000?mg_F1g_@00
>WNm00<007NmMkd017Nm00<007NmMkd06WNm00<007NmMkd05WNm00<007NmMkd017Nm00<007NmMkd0
17Nm00@007NmMkd003Yg_@05001g_GNmMkd0003oMkePMkd003Yg_@8000Eg_@03001g_GNm01]g_@03
001g_GNm01Eg_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000jMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@3oMkeHMkd003Yg_@03001g_GNm00=g_@03001g_GNm01ag_@03001g
_GNm01Eg_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000jMkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd3003oMkeHMkd003Yg_@03001g_GNm00=g_@03001g_GNm01eg_@03001g_GNm01Ag_@03
001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm000jMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm0000
0WNm00<007NmMkd0ogNmEWNm000jMkd00`00Mkeg_@02Mkd00`00Mkeg_@0OMkd00`00Mkeg_@0CMkd0
0`00Mkeg_@04Mkd00`00Mkeg_@04Mkd01000Mkeg_@00>GNm00<007NmMkd00gNm00D007NmMkeg_@00
00=g_@03001g_GNm0?mg_EEg_@00>WNm0P000WNm00<007NmMkd087Nm00<007NmMkd04gNm00<007Nm
Mkd017Nm00<007NmMkd017Nm00@007NmMkd003Ug_@03001g_GNm00Ag_@04001g_GNm0004Mkd00`00
Mkeg_@3oMkeDMkd003Yg_@05001g_GNmMkd0000SMkd00`00Mkeg_@0BMkd00`00Mkeg_@04Mkd00`00
Mkeg_@04Mkd01000Mkeg_@00>GNm00<007NmMkd017Nm00<007Nm00001WNm00<007NmMkd0ogNmDgNm
000SMkd50002Mkd20004Mkd20008Mkd01000Mkeg_@0097Nm00<007NmMkd04WNm00<007NmMkd017Nm
00<007NmMkd017Nm00@007NmMkd003Ug_@03001g_GNm00Ag_@03001g_@0000Ig_@03001g_GNm0?mg
_E=g_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd01000Mkeg_@00
9GNm00<007NmMkd04GNm00<007NmMkd017Nm00<007NmMkd017Nm00@007NmMkd003Ag_@8000=g_@03
001g_GNm00Eg_@03001g_GNm00Ig_@03001g_GNm0?mg_E9g_@009GNm00D007NmMkeg_@00009g_@04
001g_GNm0002Mkd00`00Mkeg_@05Mkd4000VMkd00`00Mkeg_@0@Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@04Mkd01000Mkeg_@00<gNm00H007NmMkd007Nm0008Mkd00`00Mkeg_@07Mkd00`00Mkeg_@3oMkeA
Mkd001eg_@@000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007Nm
00009gNm00<007NmMkd047Nm00<007NmMkd017Nm00<007NmMkd017Nm00@007NmMkd0039g_@07001g
_GNmMkd007Nm00004gNm0P00ogNmDGNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03
001g_GNm00Eg_@8002Ug_@03001g_GNm00mg_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm
000aMkd00`00Mkeg_@03Mkd2000EMkd2003oMke?Mkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g
_GNm02Qg_@03001g_GNm00mg_@03001g_GNm00Ag_@03001g_GNm00Ag_@05001g_GNmMkd0000`Mkd0
0`00Mkeg_@0LMkd00`00Mkeg_@3oMke<Mkd003Yg_@8002Yg_@03001g_GNm00ig_@03001g_GNm00Ag
_@03001g_GNm00Ag_@05001g_GNmMkd0000^Mkd2000PMkd2003oMke<Mkd003Yg_@03001g_GNm02Ug
_@03001g_GNm00ig_@03001g_GNm00Ag_@03001g_GNm00Ag_@05001g_GNmMkd0000^Mkd00`00Mkeg
_@0QMkd2003oMke:Mkd003Yg_@03001g_GNm02Yg_@03001g_GNm00eg_@03001g_GNm00=g_@D0009g
_@8000=g_@<002]g_@03001g_GNm01Ag_@@000]g_@03001g_GNm03Ag_@@000=g_@8000Ag_@8004=g
_@8004Ag_@8000Ag_@8000Ag_@8004Ag_@<002Ig_@00>WNm00<007NmMkd0:WNm00<007NmMkd03GNm
00<007NmMkd017Nm0P001GNm00D007NmMkeg_@00009g_@03001g_GNm02Qg_@03001g_GNm01Ag_@03
001g_GNm00eg_@03001g_GNm03=g_@03001g_GNm00Ug_@04001g_GNm0011Mkd01000Mkeg_@00@WNm
00@007NmMkd000Qg_@04001g_GNm0014Mkd00`00Mkeg_@0UMkd003Yg_@8002ag_@03001g_GNm00ag
_@03001g_GNm00Ag_@8000Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0WMkd00`00Mkeg_@0FMkd0
0`00Mkeg_@0=Mkd00`00Mkeg_@0cMkd00`00Mkeg_@0;Mkd00`00Mkeg_@11Mkd00`00Mkeg_@13Mkd0
0`00Mkeg_@0:Mkd00`00Mkeg_@0oMkd5000VMkd003Yg_@03001g_GNm02]g_@03001g_GNm00ag_@03
001g_GNm00Ag_@8000Eg_@04001g_GNmMkd3000YMkd00`00Mkeg_@0HMkd00`00Mkeg_@0=Mkd00`00
Mkeg_@0cMkd00`00Mkeg_@08Mkd20015Mkd00`00Mkeg_@13Mkd00`00Mkeg_@07Mkd20012Mkd01000
Mkeg_@009gNm000jMkd00`00Mkeg_@0/Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@04Mkd20005Mkd01000
Mkeg_GNm0P00:GNm00<007NmMkd05gNm00@007NmMkd000ig_@03001g_GNm035g_@04001g_GNm0009
Mkd00`00Mkeg_@0NMkd4000OMkd01000Mkeg_@00@WNm00@007NmMkd000Ug_@03001g_GNm01Ug_@d0
01ag_@03001g_@0002Mg_@00>WNm00<007NmMkd0;7Nm00<007NmMkd02gNm00<007NmMkd017Nm0P00
1GNm00@007NmMkeg_@@002Mg_@03001g_GNm01Qg_@80011g_@03001g_GNm035g_@8000Yg_@<001Ig
_@P000Ag_@T001Mg_@8004Ag_@8000Yg_@<001Ag_@D000eg_@@001Ug_@8002Mg_@00>WNm0P00;WNm
00<007NmMkd02WNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0002Ug_@03001g_GNm
02ag_@03001g_GNm059g_@<001Eg_@@007Qg_@@001Ig_@<003mg_@00>WNm00<007NmMkd0;GNm00<0
07NmMkd02WNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0002Ug_@03001g_GNm02eg
_@03001g_GNm04ig_@<001ag_@D0075g_@8001eg_@<003ag_@00>WNm00<007NmMkd0;WNm00<007Nm
Mkd02GNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0002Qg_@03001g_GNm02mg_@03
001g_GNm04Yg_@<002Ag_@@006Yg_@<0029g_@8003Yg_@00>WNm00<007NmMkd0;WNm00<007NmMkd0
2GNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0002Mg_@03001g_GNm035g_@03001g
_GNm04Mg_@8002]g_@<006Ag_@<002Mg_@<003Mg_@00>WNm0P00<7Nm00<007NmMkd01gNm00<007Nm
Mkd01GNm00<007NmMkd017Nm00D007NmMkeg_@0002Mg_@03001g_GNm039g_@03001g_GNm04Eg_@03
001g_GNm02ig_@D005ag_@<002eg_@03001g_GNm03Ag_@00>WNm00<007NmMkd0;gNm00<007NmMkd0
1gNm00<007NmMkd01WNm00<007NmMkd00gNm00D007NmMkeg_@0002Ig_@03001g_GNm03Ag_@03001g
_GNm045g_@<003Ig_@<005Qg_@03001g_GNm02mg_@8003Ag_@00>WNm00<007NmMkd0<7Nm00<007Nm
Mkd01WNm00<007NmMkd01WNm00<007NmMkd00gNm00D007NmMkeg_@0002Ig_@03001g_GNm03Eg_@03
001g_GNm03ig_@8003ag_@@0055g_@<003Ag_@03001g_GNm035g_@00<7Nmo`00f`007GNm000jMkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00002WNm00<007NmMkd037Nm00<007NmMkd0
27Nm00D007NmMkeg_@0000ig_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm00Ig_@03001g
_GNm00=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Mg_@8000=g
_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Ag
_@D000=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm00ag_@04001g
_GNmMkd20009Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@05Mkd2
0005Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00Ag_@03001g_GNm00Eg_@03001g_GNm00Ig_@03001g_GNm00=g_@05001g_GNmMkd0000:
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@08Mkd01@00Mkeg_GNm00003WNm00<007NmMkd037Nm00<007Nm
Mkd03GNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd01WNm00<007NmMkd00gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd02GNm10003WNm00<007NmMkd037Nm00<007NmMkd03GNm
00<007NmMkd037Nm10002gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd01gNm00<007NmMkd00WNm00<007NmMkd09WNm000jMkd00`00Mkeg_@0bMkd00`00Mkeg_@04Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00008gNm00<007NmMkd087Nm00<007NmMkd0
67Nm00<007NmMkd0;WNm00<007NmMkd017Nm0P00@WNm00<007NmMkd03GNm1@00=GNm0`00AWNm0P00
0WNm00<007NmMkd09WNm000jMkd2000dMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03
Mkd01@00Mkeg_GNm00008WNm00<007NmMkd0?GNm00<007NmMkd0<gNm00<007NmMkd0EgNm1P00;7Nm
0`00BgNm00<007NmMkd0:7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd0
0`00Mkeg_@03Mkd01@00Mkeg_GNm00008WNm00<007NmMkd0?WNm00<007NmMkd0<7Nm0P00H7Nm1000
97Nm1000CgNm0P00:7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0OMkd00`00Mkeg_@10Mkd00`00Mkeg_@0^Mkd00`00
Mkeg_@1TMkd8000FMkd6001mMkd003Yg_@03001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm00Ig
_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm01mg_@03001g_GNm045g_@03001g_GNm02]g
_@8006mg_AH008=g_@00>WNm0P00=7Nm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd07GNm00<007NmMkd0@gNm00<007NmMkd0:GNm00<007NmMkd0ogNm
2GNm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@0MMkd00`00Mkeg_@14Mkd2000WMkd2003oMkd<Mkd003Yg_@03001g_GNm
03=g_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm
01ag_@03001g_GNm04Ig_@03001g_GNm02Ag_@03001g_GNm0?mg_@ag_@00>WNm00<007NmMkd0<gNm
00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd077Nm
00<007NmMkd0AgNm00<007NmMkd08GNm0P00ogNm3gNm000jMkd2000dMkd00`00Mkeg_@03Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0KMkd00`00Mkeg_@19Mkd2000P
Mkd00`00Mkeg_@3oMkd?Mkd003Yg_@03001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm00Ig_@03
001g_GNm009g_@03001g_GNm00=g_@03001g_GNm01]g_@03001g_GNm04]g_@03001g_GNm01]g_@80
0?mg_A9g_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd06WNm00<007NmMkd0CGNm0P006WNm00<007NmMkd0ogNm4WNm000j
Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0JMkd00`00Mkeg_@1?Mkd00`00Mkeg_@0DMkd3003oMkdEMkd003Yg_@8003Ag_@03
001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm01Ug_@03
001g_GNm055g_@80015g_@<00?mg_AQg_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007Nm
Mkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd067Nm00<007NmMkd0E7Nm0`002gNm
0`00ogNm6gNm000SMkd50002Mkd20004Mkd20008Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0HMkd00`00Mkeg_@1GMkd;003o
MkdNMkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0
<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd0
1WNm00<007NmMkd03WNm00<007NmMkd0ogNmPGNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0
009g_@03001g_GNm00Eg_@@0039g_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03
001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm00eg_@03001g_GNm0?mg_H9g_@009GNm00D007Nm
Mkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd00`00Mkd0000;Mkd3
003oMkf5Mkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007Nm
Mkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd01GNm00<007Nm00002WNm00<007NmMkd0ogNmQWNm000TMkd20004Mkd20004Mkd20008Mkd00`00
Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@05Mkd00`00Mkd0000:Mkd00`00Mkeg_@3oMkf6Mkd003Yg_@8003Ag_@03001g_GNm00=g_@03
001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g_@0000Ug_@03
001g_GNm0?mg_HMg_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007Nm
Mkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0000Qg_@03001g_GNm0?mg_HMg
_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0000Mg_@03001g_GNm0?mg_HQg_@00>WNm00<007Nm
Mkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd017Nm00D007NmMkeg_@0000Mg_@03001g_GNm0?mg_HQg_@00>WNm0P00=7Nm00<007NmMkd00gNm
00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg_@00
00Mg_@03001g_GNm0?mg_HQg_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm
00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm
00<007NmMkd0ogNmRGNm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@3oMkf9Mkd003Yg_@8003Ag_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03
001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm0?mg_HUg
_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd0ogNmRGNm000j
Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkf9Mkd003Yg_@03
001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03
001g_GNm00Ag_@03001g_GNm00=g_@05001g_GNmMkd0003oMkf<Mkd003Yg_@8003Ag_@03001g_GNm
00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm
00Ag_@05001g_GNmMkd0003oMkf<Mkd003Yg_@03001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm
00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm
003oMkf=Mkd002=g_@@000=g_@8000Ag_@8000Qg_@03001g_GNm03=g_@03001g_GNm00=g_@03001g
_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g
_GNm003oMkf=Mkd002=g_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007Nm
Mkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd00gNm00<007NmMkd01GNm0P00ogNmSWNm000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@@0039g_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_GNm0?mg_Hag_@009GNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg
_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfEMkd002=g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03=g_@03001g_GNm
00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
0?mg_IEg_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0<gNm00<007NmMkd00gNm00<007Nm
Mkd01WNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmUGNm000j
Mkd2000dMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@3oMkfEMkd003Yg_@03001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm
00Ig_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm0?mg_IEg_@00>WNm
00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd017Nm
00<007NmMkd00WNm00<007NmMkd0ogNmUGNm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfEMkd0
03Yg_@8003Ag_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00Ag_@03
001g_GNm009g_@03001g_GNm0?mg_IEg_@00>WNm00<007NmMkd0<gNm00<007NmMkd00gNm00<007Nm
Mkd01WNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmUGNm000j
Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfEMkd003Yg_@03001g_GNm03=g_@03001g_GNm00=g_@03
001g_GNm00Ig_@05001g_GNmMkd00007Mkd01@00Mkeg_GNm0000ogNmV7Nm000jMkd2000dMkd00`00
Mkeg_@03Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00001gNm00D007NmMkeg_@000?mg_IQg_@00>WNm
00<007NmMkd0<gNm00<007NmMkd00gNm00<007NmMkd01WNm00D007NmMkeg_@0000Mg_@05001g_GNm
Mkd0003oMkfHMkd003Yg_@03001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNm
Mkd00007Mkd01@00Mkeg_GNm0000ogNmV7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00
Mkeg_@06Mkd01@00Mkeg_GNm00001gNm00D007NmMkeg_@000?mg_IQg_@00>WNm0P00=7Nm00<007Nm
Mkd00gNm00<007NmMkd01WNm00D007NmMkeg_@0000Mg_@05001g_GNmMkd0003oMkfHMkd003Yg_@03
001g_GNm03=g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00007Mkd01@00Mkeg_GNm
0000ogNmV7Nm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd0
0?mg_@Ag_@<000=g_@<000Ag_@H00004Mkd007Nm0002Mkd30003Mkd30007Mkd5000017Nm00000000
lWNm003oMkd5Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00D007Nm001g_@00
00=g_@05001g_GNmMkd0000;Mkd01000Mkeg_@000WNm00<007NmMkd0lGNm003oMkd5Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00D007Nm001g_@0000=g_@05001g_GNmMkd0000;
Mkd00`00Mkeg_@03Mkd3003aMkd00?mg_@Eg_@03001g_GNm00=g_@04001g_GNmMkd2000017Nm0000
07Nm0`0000=g_@00Mkd00WNm0P0017Nm0`0027Nm00<007NmMkd00gNm00@007NmMkd00?1g_@00ogNm
0gNm00D007Nm001g_@0000=g_@03001g_GNm021g_@03001g_GNm00=g_@04001g_GNm003`Mkd00?mg
_@=g_@D0009g_@80019g_@03001g_GNm00ag_@<000=g_@@00?5g_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -323.59, 0.00663281, \
5.15959}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.133063 0.000615774 [
[.17989 .12056 -9 -9 ]
[.17989 .12056 9 0 ]
[.33915 .12056 -3 -9 ]
[.33915 .12056 3 0 ]
[.49841 .12056 -9 -9 ]
[.49841 .12056 9 0 ]
[.65767 .12056 -3 -9 ]
[.65767 .12056 3 0 ]
[.81693 .12056 -9 -9 ]
[.81693 .12056 9 0 ]
[.97619 .12056 -3 -9 ]
[.97619 .12056 3 0 ]
[.00812 .00991 -24 -4.5 ]
[.00812 .00991 0 4.5 ]
[.00812 .07149 -24 -4.5 ]
[.00812 .07149 0 4.5 ]
[.00812 .19464 -18 -4.5 ]
[.00812 .19464 0 4.5 ]
[.5 .2625 -29 0 ]
[.5 .2625 29 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .13306 m
.17989 .13931 L
s
[(1.5)] .17989 .12056 0 1 Mshowa
.33915 .13306 m
.33915 .13931 L
s
[(2)] .33915 .12056 0 1 Mshowa
.49841 .13306 m
.49841 .13931 L
s
[(2.5)] .49841 .12056 0 1 Mshowa
.65767 .13306 m
.65767 .13931 L
s
[(3)] .65767 .12056 0 1 Mshowa
.81693 .13306 m
.81693 .13931 L
s
[(3.5)] .81693 .12056 0 1 Mshowa
.97619 .13306 m
.97619 .13931 L
s
[(4)] .97619 .12056 0 1 Mshowa
.125 Mabswid
.05248 .13306 m
.05248 .13681 L
s
.08433 .13306 m
.08433 .13681 L
s
.11618 .13306 m
.11618 .13681 L
s
.14803 .13306 m
.14803 .13681 L
s
.21174 .13306 m
.21174 .13681 L
s
.24359 .13306 m
.24359 .13681 L
s
.27544 .13306 m
.27544 .13681 L
s
.30729 .13306 m
.30729 .13681 L
s
.371 .13306 m
.371 .13681 L
s
.40285 .13306 m
.40285 .13681 L
s
.4347 .13306 m
.4347 .13681 L
s
.46656 .13306 m
.46656 .13681 L
s
.53026 .13306 m
.53026 .13681 L
s
.56211 .13306 m
.56211 .13681 L
s
.59396 .13306 m
.59396 .13681 L
s
.62582 .13306 m
.62582 .13681 L
s
.68952 .13306 m
.68952 .13681 L
s
.72137 .13306 m
.72137 .13681 L
s
.75323 .13306 m
.75323 .13681 L
s
.78508 .13306 m
.78508 .13681 L
s
.84878 .13306 m
.84878 .13681 L
s
.88063 .13306 m
.88063 .13681 L
s
.91249 .13306 m
.91249 .13681 L
s
.94434 .13306 m
.94434 .13681 L
s
.25 Mabswid
0 .13306 m
1 .13306 L
s
.02062 .00991 m
.02687 .00991 L
s
[(-200)] .00812 .00991 1 0 Mshowa
.02062 .07149 m
.02687 .07149 L
s
[(-100)] .00812 .07149 1 0 Mshowa
.02062 .19464 m
.02687 .19464 L
s
[(100)] .00812 .19464 1 0 Mshowa
.125 Mabswid
.02062 .02222 m
.02437 .02222 L
s
.02062 .03454 m
.02437 .03454 L
s
.02062 .04685 m
.02437 .04685 L
s
.02062 .05917 m
.02437 .05917 L
s
.02062 .0838 m
.02437 .0838 L
s
.02062 .09612 m
.02437 .09612 L
s
.02062 .10843 m
.02437 .10843 L
s
.02062 .12075 m
.02437 .12075 L
s
.02062 .14538 m
.02437 .14538 L
s
.02062 .15769 m
.02437 .15769 L
s
.02062 .17001 m
.02437 .17001 L
s
.02062 .18232 m
.02437 .18232 L
s
.02062 .20696 m
.02437 .20696 L
s
.02062 .21927 m
.02437 .21927 L
s
.02062 .23159 m
.02437 .23159 L
s
.02062 .2439 m
.02437 .2439 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tlumic) show
105.000 12.750 moveto
(PP) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .08039 m
.02699 .07072 L
.03018 .0615 L
.03337 .05273 L
.03655 .04464 L
.03974 .03716 L
.04292 .03043 L
.04611 .02445 L
.04929 .01923 L
.05248 .01486 L
.05566 .01133 L
.05885 .00867 L
.06203 .00687 L
.06522 .00597 L
.0684 .00595 L
.07159 .00678 L
.07477 .00848 L
.07796 .01103 L
.08114 .01437 L
.08433 .01847 L
.08751 .02331 L
.0907 .02877 L
.09388 .03479 L
.09707 .04144 L
.10025 .04853 L
.10344 .05617 L
.10663 .06417 L
.10981 .07268 L
.113 .08143 L
.11618 .09053 L
.11937 .09984 L
.12255 .10926 L
.12574 .11892 L
.12892 .12836 L
.13211 .13792 L
.13529 .14738 L
.13848 .15809 L
.14166 .16908 L
.14485 .17238 L
.14803 .16638 L
.15122 .16142 L
.1544 .16521 L
.15759 .17755 L
.16077 .19969 L
.16396 .21556 L
.16714 .21984 L
.17033 .22021 L
.17351 .22228 L
.1767 .22689 L
.17989 .23259 L
Mistroke
.18307 .23812 L
.18626 .24201 L
.18944 .24388 L
.19263 .24405 L
.19581 .24344 L
.199 .24258 L
.20218 .2418 L
.20537 .24083 L
.20855 .23928 L
.21174 .2369 L
.21492 .23344 L
.21811 .22915 L
.22129 .22421 L
.22448 .21889 L
.22766 .21318 L
.23085 .20718 L
.23403 .20081 L
.23722 .19388 L
.2404 .18664 L
.24359 .17896 L
.24677 .17109 L
.24996 .16301 L
.25315 .15486 L
.25633 .14676 L
.25952 .13846 L
.2627 .13026 L
.26589 .12212 L
.26907 .11408 L
.27226 .10617 L
.27544 .09856 L
.27863 .09123 L
.28181 .08424 L
.285 .07763 L
.28818 .07137 L
.29137 .06563 L
.29455 .06028 L
.29774 .05552 L
.30092 .05105 L
.30411 .04545 L
.30729 .04359 L
.31048 .0585 L
.31366 .07406 L
.31685 .07123 L
.32004 .05354 L
.32322 .03873 L
.32641 .04422 L
.32959 .06394 L
.33278 .07435 L
.33596 .07201 L
.33915 .06985 L
Mistroke
.34233 .06959 L
.34552 .0689 L
.3487 .07107 L
.35189 .0768 L
.35507 .0824 L
.35826 .08683 L
.36144 .09035 L
.36463 .09285 L
.36781 .09519 L
.371 .09834 L
.37418 .10275 L
.37737 .1079 L
.38055 .11346 L
.38374 .11885 L
.38692 .12362 L
.39011 .128 L
.3933 .13219 L
.39648 .13659 L
.39967 .14117 L
.40285 .14601 L
.40604 .15051 L
.40922 .15492 L
.41241 .15885 L
.41559 .16234 L
.41878 .16556 L
.42196 .16845 L
.42515 .17124 L
.42833 .17373 L
.43152 .17599 L
.4347 .17778 L
.43789 .17923 L
.44107 .18023 L
.44426 .18089 L
.44744 .18129 L
.45063 .18133 L
.45381 .18113 L
.457 .18052 L
.46018 .17974 L
.46337 .17851 L
.46656 .1771 L
.46974 .17543 L
.47293 .17351 L
.47611 .17145 L
.4793 .16917 L
.48248 .16673 L
.48567 .16415 L
.48885 .16147 L
.49204 .1586 L
.49522 .15571 L
.49841 .15282 L
Mistroke
.50159 .14982 L
.50478 .14698 L
.50796 .14394 L
.51115 .14098 L
.51433 .13798 L
.51752 .13517 L
.5207 .13236 L
.52389 .12964 L
.52707 .12707 L
.53026 .12463 L
.53344 .12237 L
.53663 .12024 L
.53982 .11835 L
.543 .11644 L
.54619 .11472 L
.54937 .11318 L
.55256 .11179 L
.55574 .11061 L
.55893 .10952 L
.56211 .10863 L
.5653 .10779 L
.56848 .10716 L
.57167 .10665 L
.57485 .10637 L
.57804 .1062 L
.58122 .10614 L
.58441 .10628 L
.58759 .1065 L
.59078 .10693 L
.59396 .10738 L
.59715 .10798 L
.60033 .10861 L
.60352 .10943 L
.6067 .11031 L
.60989 .11118 L
.61308 .11225 L
.61626 .1133 L
.61945 .11442 L
.62263 .11549 L
.62582 .11681 L
.629 .11795 L
.63219 .11914 L
.63537 .12037 L
.63856 .12159 L
.64174 .12288 L
.64493 .12407 L
.64811 .12531 L
.6513 .12641 L
.65448 .1277 L
.65767 .12884 L
Mistroke
.66085 .13002 L
.66404 .13123 L
.66722 .13234 L
.67041 .13351 L
.67359 .13459 L
.67678 .13575 L
.67996 .13675 L
.68315 .13784 L
.68634 .13885 L
.68952 .13987 L
.69271 .14092 L
.69589 .14189 L
.69908 .1429 L
.70226 .14381 L
.70545 .14477 L
.70863 .14563 L
.71182 .14655 L
.715 .14737 L
.71819 .14808 L
.72137 .14892 L
.72456 .1496 L
.72774 .15038 L
.73093 .15102 L
.73411 .15169 L
.7373 .15221 L
.74048 .15277 L
.74367 .15322 L
.74685 .15363 L
.75004 .15402 L
.75323 .15426 L
.75641 .15448 L
.7596 .15459 L
.76278 .15465 L
.76597 .15453 L
.76915 .15441 L
.77234 .15416 L
.77552 .15383 L
.77871 .15346 L
.78189 .15277 L
.78508 .15227 L
.78826 .1513 L
.79145 .15064 L
.79463 .14962 L
.79782 .14862 L
.801 .14757 L
.80419 .14625 L
.80737 .14493 L
.81056 .14331 L
.81374 .14193 L
.81693 .14014 L
Mistroke
.82011 .1386 L
.8233 .13678 L
.82649 .135 L
.82967 .13323 L
.83286 .13119 L
.83604 .12935 L
.83923 .12727 L
.84241 .12548 L
.8456 .1234 L
.84878 .12161 L
.85197 .11967 L
.85515 .11789 L
.85834 .11608 L
.86152 .11419 L
.86471 .1126 L
.86789 .11092 L
.87108 .10956 L
.87426 .10804 L
.87745 .10694 L
.88063 .10577 L
.88382 .10487 L
.887 .10414 L
.89019 .1034 L
.89337 .103 L
.89656 .10255 L
.89975 .10261 L
.90293 .10253 L
.90612 .10294 L
.9093 .10336 L
.91249 .10396 L
.91567 .10489 L
.91886 .10587 L
.92204 .10718 L
.92523 .10841 L
.92841 .11016 L
.9316 .11175 L
.93478 .11378 L
.93797 .11579 L
.94115 .1181 L
.94434 .12044 L
.94752 .12274 L
.95071 .12533 L
.95389 .12773 L
.95708 .13059 L
.96026 .13306 L
.96345 .13602 L
.96663 .13875 L
.96982 .14157 L
.97301 .14435 L
.97619 .14702 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@3oMkg[Mkd002=g_@@000=g_@8000Ag_@8000Qg_@03001g_GNm0?mg
_N]g_@008gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0@Mkd6
003oMkgEMkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm10003WNm00<0
07NmMkd017Nm00<007NmMkd0ogNmdWNm000MMkd40004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0
009g_@03001g_GNm00Eg_@03001g_GNm00eg_@8000Qg_@800?mg_M9g_@008gNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd037Nm00<007NmMkd02GNm00<007NmMkd0
ogNmd7Nm000TMkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd00`00Mkeg
_@3oMkg?Mkd003Yg_@03001g_GNm00]g_@03001g_GNm00ag_@800?mg_Lmg_@00>WNm00<007NmMkd0
2WNm00<007NmMkd03WNm00<007NmMkd0ogNmcGNm000jMkd2000:Mkd00`00Mkeg_@0@Mkd00`00Mkeg
_@3oMkg<Mkd003Yg_@03001g_GNm00Ug_@03001g_GNm011g_@03001g_GNm0?mg_Lag_@00>WNm00<0
07NmMkd027Nm00<007NmMkd04WNm00<007NmMkd0ogNmbgNm000jMkd00`00Mkeg_@08Mkd00`00Mkeg
_@0CMkd00`00Mkeg_@3oMkg:Mkd003Yg_@03001g_GNm00Mg_@03001g_GNm01Ag_@03001g_GNm0?mg
_LYg_@00>WNm00<007NmMkd01gNm00<007NmMkd05GNm00<007NmMkd0ogNmbGNm000jMkd20007Mkd0
0`00Mkeg_@0FMkd00`00Mkeg_@3oMkg9Mkd003Yg_@03001g_GNm00Ig_@03001g_GNm01Mg_@03001g
_GNm0?mg_LQg_@00>WNm00<007NmMkd01GNm00<007NmMkd067Nm00<007NmMkd0JGNm00<007NmMkd0
ogNmG7Nm000jMkd00`00Mkeg_@05Mkd00`00Mkeg_@0IMkd00`00Mkeg_@1XMkd00`00Mkeg_@3oMkeL
Mkd003Yg_@03001g_GNm00Ag_@03001g_GNm01Yg_@03001g_GNm061g_@03001g_GNm00Ag_@03001g
_@000?mg_Eeg_@00>WNm00<007NmMkd017Nm00<007NmMkd06WNm00<007NmMkd0GgNm0P001WNm00<0
07Nm0000ogNmGGNm000jMkd20005Mkd00`00Mkeg_@0KMkd00`00Mkeg_@1MMkd01000Mkeg_@001GNm
00<007Nm0000ogNmGGNm000jMkd00`00Mkeg_@03Mkd00`00Mkeg_@0LMkd00`00Mkeg_@1MMkd01000
Mkeg_@001GNm00<007Nm0000ogNmGGNm000jMkd00`00Mkeg_@03Mkd00`00Mkeg_@0MMkd00`00Mkeg
_@1KMkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@000?mg_Eag_@00>WNm00<007NmMkd00gNm00<0
07NmMkd07GNm00<007NmMkd0FWNm00<007NmMkd00WNm00<007NmMkd00WNm00D007NmMkeg_@000?mg
_Eag_@00>WNm00<007NmMkd00WNm00<007NmMkd07gNm00<007NmMkd0FGNm00<007NmMkd00gNm00D0
07NmMkeg_@0000=g_@03001g_GNm0?mg_EYg_@00>WNm00<007NmMkd00WNm00<007NmMkd07gNm00<0
07NmMkd0F7Nm00<007NmMkd017Nm00D007NmMkeg_@0000=g_@03001g_GNm0?mg_EYg_@00>WNm0P00
0WNm00<007NmMkd087Nm00<007NmMkd0EgNm00<007NmMkd01GNm00D007NmMkeg_@0000Ag_@03001g
_GNm0?mg_EUg_@00>WNm00D007NmMkeg_@0002=g_@03001g_GNm05Ig_@03001g_GNm00Eg_@04001g
_GNm0005Mkd00`00Mkeg_@3oMkeIMkd003Yg_@05001g_GNmMkd0000SMkd00`00Mkeg_@1EMkd00`00
Mkeg_@06Mkd01000Mkeg_@001GNm00<007NmMkd0ogNmFGNm000jMkd01000Mkeg_@0097Nm00<007Nm
Mkd0EGNm00<007NmMkd01WNm00@007NmMkd000Eg_@03001g_GNm0?mg_EUg_@008gNm1@000WNm0P00
17Nm0P0027Nm00@007NmMkd002Eg_@03001g_GNm05=g_@03001g_GNm00Qg_@03001g_@0000Eg_@03
001g_GNm00Ag_@03001g_GNm0?mg_E9g_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
0`00Mkeg_@05Mkd01000Mkeg_@009GNm00<007NmMkd0DgNm00<007NmMkd027Nm00<007Nm00001WNm
00<007NmMkd00`0000=g_@000000ogNmDWNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@03001g_GNm00Eg_@@002Ig_@03001g_GNm055g_@03001g_GNm00Ug_@8000Mg_@03001g_@0000Eg
_@03001g_GNm0?mg_E1g_@007GNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00
Mkeg_@05Mkd00`00Mkd0000WMkd00`00Mkeg_@1@Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@06Mkd20007
Mkd00`00Mkeg_@3oMke?Mkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0
1GNm00<007Nm00009gNm00<007NmMkd0D7Nm00<007NmMkd077Nm00<007NmMkd0ogNmCgNm000TMkd2
0004Mkd20004Mkd20008Mkd2000YMkd00`00Mkeg_@1>Mkd00`00Mkeg_@0NMkd00`00Mkeg_@3oMke>
Mkd003Yg_@8002Ug_@03001g_GNm04ig_@03001g_GNm01ig_@03001g_GNm0?mg_Dig_@00>WNm0P00
:GNm00<007NmMkd0CGNm00<007NmMkd087Nm00<007NmMkd0ogNmCGNm000jMkd00`00Mkeg_@0YMkd0
0`00Mkeg_@1<Mkd00`00Mkeg_@0PMkd00`00Mkeg_@3oMke=Mkd003Yg_@03001g_GNm02Ug_@03001g
_GNm04ag_@03001g_GNm025g_@03001g_GNm0?mg_Dag_@00>WNm00<007NmMkd0:WNm00<007NmMkd0
BWNm00<007NmMkd08gNm00<007NmMkd0ogNmBgNm000jMkd00`00Mkeg_@0ZMkd00`00Mkeg_@1:Mkd0
0`00Mkeg_@0TMkd00`00Mkeg_@3oMke:Mkd003Yg_@03001g_GNm02Yg_@03001g_GNm04Ug_@03001g
_GNm02Ig_@800?mg_DYg_@00>WNm0P00:gNm00<007NmMkd0BGNm00<007NmMkd0:7Nm00<007NmMkd0
ogNmAgNm000jMkd00`00Mkeg_@0[Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0ZMkd2003oMke7Mkd003Yg
_@03001g_GNm02]g_@03001g_GNm04Mg_@03001g_GNm02]g_@03001g_GNm0?mg_DEg_@00>WNm00<0
07NmMkd0:gNm00<007NmMkd0AWNm00<007NmMkd0;GNm00<007NmMkd0m7Nm1P00BGNm000jMkd00`00
Mkeg_@0/Mkd00`00Mkeg_@0AMkd50002Mkd20004Mkd2000UMkd00`00Mkeg_@0JMkd4000@Mkd00`00
Mkeg_@0_Mkd40003Mkd20004Mkd20013Mkd20014Mkd20004Mkd20004Mkd2000HMkd60006Mkd4000L
Mkd3000VMkd003Yg_@03001g_GNm02ag_@03001g_GNm01=g_@03001g_GNm00Mg_@04001g_GNm000T
Mkd00`00Mkeg_@0JMkd00`00Mkeg_@0AMkd00`00Mkeg_@0_Mkd00`00Mkeg_@09Mkd01000Mkeg_@00
6GNm300077Nm00@007NmMkd0049g_@04001g_GNm0008Mkd01000Mkeg_@0057Nm0`0047Nm0`006WNm
00<007NmMkd09GNm000jMkd2000^Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0QMkd0
0`00Mkeg_@0LMkd00`00Mkeg_@0AMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0DMkd3
000<Mkd4000JMkd00`00Mkeg_@13Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0DMkd2
000EMkd5000VMkd003Yg_@03001g_GNm02eg_@03001g_GNm019g_@03001g_GNm00Qg_@8002Ag_@03
001g_GNm01eg_@03001g_GNm011g_@03001g_GNm031g_@03001g_GNm00Qg_@8001Ag_@<001=g_@D0
01Ig_@03001g_GNm04=g_@03001g_GNm00Mg_@80015g_@<001Ug_@03001g_GNm019g_@04001g_GNm
000WMkd003Yg_@03001g_GNm02eg_@03001g_GNm019g_@03001g_GNm00Qg_@03001g_GNm029g_@03
001g_GNm01ag_@04001g_GNm000BMkd00`00Mkeg_@0]Mkd01000Mkeg_@002GNm00<007NmMkd047Nm
0`006gNm0`0047Nm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@0>Mkd2000MMkd2000C
Mkd00`00Mkd0000WMkd003Yg_@03001g_GNm02ig_@03001g_GNm011g_@8000Yg_@<0029g_@03001g
_GNm01eg_@8001Ag_@03001g_GNm02eg_@8000Yg_@<000ig_@80025g_@<000ig_@8004Ag_@8000Yg
_@<000eg_@03001g_GNm01mg_@03001g_GNm015g_@8002Mg_@00>WNm00<007NmMkd0;WNm00<007Nm
Mkd0@GNm00<007NmMkd0<gNm00<007NmMkd0BGNm00<007NmMkd097Nm00<007NmMkd0JgNm0P008gNm
0P00>WNm000jMkd00`00Mkeg_@0^Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0eMkd00`00Mkeg_@16Mkd2
000XMkd3001WMkd3000WMkd00`00Mkeg_@0gMkd003Yg_@8002mg_@03001g_GNm041g_@03001g_GNm
03Eg_@03001g_GNm04Eg_@03001g_GNm02]g_@<006=g_@03001g_GNm02Ug_@8003Mg_@00>WNm00<0
07NmMkd0;gNm00<007NmMkd0?gNm00<007NmMkd0=WNm00<007NmMkd0@WNm0P00<GNm0`00GWNm0P00
;WNm00<007NmMkd0=7Nm000jMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0hMkd00`00
Mkeg_@10Mkd00`00Mkeg_@0dMkd2001KMkd00`00Mkeg_@0_Mkd2000dMkd003Yg_@03001g_GNm031g
_@03001g_GNm03eg_@03001g_GNm03Ug_@03001g_GNm03eg_@8003Ug_@<005Ig_@8003Ag_@03001g
_GNm035g_@00>WNm00<007NmMkd0<7Nm00<007NmMkd0?7Nm00<007NmMkd0>WNm00<007NmMkd0?7Nm
00<007NmMkd0?7Nm0`00DWNm00<007NmMkd0=GNm00<007NmMkd0<7Nm000jMkd00`00Mkeg_@0`Mkd0
0`00Mkeg_@0lMkd00`00Mkeg_@0kMkd00`00Mkeg_@0iMkd20012Mkd3001=Mkd2000iMkd00`00Mkeg
_@0_Mkd0031g_Ol00=/001eg_@00>WNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm
00<007NmMkd02GNm00@007NmMkd000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Ig
_@03001g_GNm00=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag
_@03001g_GNm00Ig_@<000=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03001g
_GNm00ag_@03001g_GNm00<000Ug_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00Eg_@8000Eg_@03001g_GNm02Ig_@00>WNm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd03GNm00<007NmMkd02GNm00@007NmMkd000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00Ag_@8000Ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00Ug_@@000ig_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm00ag_@<0
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Mg_@03001g_GNm
009g_@03001g_GNm02Ig_@00>WNm00<007NmMkd0<GNm00<007NmMkd057Nm00<007NmMkd08WNm00<0
07NmMkd08gNm00<007NmMkd06WNm00<007NmMkd0;7Nm00<007NmMkd00gNm00<007NmMkd0@WNm00<0
07NmMkd037Nm0`00>WNm00<007NmMkd0A7Nm00D007NmMkeg_@0002Qg_@00>WNm00<007NmMkd0<WNm
00<007NmMkd0>7Nm00<007NmMkd0@7Nm00<007NmMkd0<GNm00<007NmMkd0EGNm0`00=GNm0P00B7Nm
00<007NmMkd0:GNm000jMkd00`00Mkeg_@0bMkd00`00Mkeg_@0gMkd00`00Mkeg_@12Mkd00`00Mkeg
_@0_Mkd00`00Mkeg_@1IMkd3000_Mkd3001;Mkd00`00Mkeg_@0XMkd003Yg_@8003Ag_@03001g_GNm
03Ig_@03001g_GNm04=g_@03001g_GNm02eg_@03001g_GNm05eg_@<002]g_@03001g_GNm04eg_@80
02Qg_@00>WNm00<007NmMkd0<gNm00<007NmMkd0=WNm00<007NmMkd0@gNm00<007NmMkd0;7Nm00<0
07NmMkd0HGNm100097Nm0`00NWNm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@0eMkd00`00Mkeg_@15
Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@1VMkd5000JMkd5001mMkd003Yg_@03001g_GNm03=g_@03001g
_GNm03Eg_@03001g_GNm04Ig_@03001g_GNm02Qg_@03001g_GNm06ag_@L000mg_@@0089g_@00>WNm
00<007NmMkd0=7Nm00<007NmMkd0=7Nm00<007NmMkd0AgNm00<007NmMkd09GNm0P00MWNm3`00QWNm
000jMkd2000eMkd00`00Mkeg_@0cMkd00`00Mkeg_@18Mkd00`00Mkeg_@0TMkd00`00Mkeg_@3oMkd<
Mkd003Yg_@03001g_GNm03Ag_@03001g_GNm03=g_@03001g_GNm04Ug_@03001g_GNm02=g_@03001g
_GNm0?mg_@ag_@00>WNm00<007NmMkd0=7Nm00<007NmMkd00gNm00<007NmMkd0;7Nm00<007NmMkd0
BgNm00<007NmMkd087Nm0P00ogNm3gNm000jMkd00`00Mkeg_@0eMkd00`00Mkeg_@02Mkd2000]Mkd0
0`00Mkeg_@1<Mkd00`00Mkeg_@0NMkd00`00Mkeg_@3oMkd?Mkd003Yg_@03001g_GNm03Eg_@05001g
_GNmMkd00002Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@1=Mkd00`00Mkeg_@0LMkd00`00Mkeg_@3oMkd@
Mkd003Yg_@03001g_GNm03Ig_@04001g_GNm0002Mkd00`00Mkeg_@0YMkd00`00Mkeg_@1?Mkd2000K
Mkd00`00Mkeg_@3oMkdAMkd003Yg_@8003Mg_@03001g_@0000Ag_@03001g_GNm02Qg_@03001g_GNm
051g_@03001g_GNm01Qg_@03001g_GNm0?mg_A9g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm
00<007NmMkd0:7Nm00<007NmMkd0DGNm00<007NmMkd05GNm0P00ogNm5GNm000jMkd00`00Mkeg_@0m
Mkd00`00Mkeg_@0WMkd00`00Mkeg_@1CMkd2000DMkd00`00Mkeg_@3oMkdEMkd003Yg_@03001g_GNm
03ig_@03001g_GNm02Ig_@03001g_GNm05Eg_@03001g_GNm00mg_@800?mg_AQg_@00>WNm00<007Nm
Mkd0?WNm00<007NmMkd09GNm00<007NmMkd0EgNm0P0037Nm0`00ogNm6WNm000jMkd00`00Mkeg_@0n
Mkd00`00Mkeg_@0UMkd00`00Mkeg_@1IMkd40004Mkd4003oMkdMMkd003Yg_@8003mg_@03001g_GNm
02Ag_@03001g_GNm05ig_@@00?mg_B5g_@00>WNm00<007NmMkd0?WNm00<007NmMkd097Nm00<007Nm
Mkd0ogNmPgNm000jMkd00`00Mkeg_@0nMkd00`00Mkeg_@0TMkd00`00Mkeg_@3oMkf3Mkd003Yg_@03
001g_GNm03ig_@03001g_GNm02=g_@03001g_GNm0?mg_HAg_@008gNm1@000WNm0P0017Nm0P0027Nm
00<007NmMkd0?gNm00<007NmMkd08WNm00<007NmMkd0ogNmQ7Nm000UMkd01@00Mkeg_GNm00000WNm
00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm03mg_@03001g_GNm025g_@03001g_GNm0?mg
_HEg_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4000nMkd00`00
Mkeg_@0QMkd00`00Mkeg_@3oMkf5Mkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<0
07NmMkd01GNm00<007NmMkd0?gNm00<007NmMkd08GNm00<007NmMkd0ogNmQGNm000UMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm03mg_@03001g_GNm021g_@03
001g_GNm0?mg_HIg_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0?gNm00<007NmMkd087Nm
00<007NmMkd0ogNmQWNm000jMkd00`00Mkeg_@0oMkd00`00Mkeg_@0OMkd00`00Mkeg_@3oMkf7Mkd0
03Yg_@03001g_GNm041g_@03001g_GNm01ig_@03001g_GNm0?mg_HMg_@00>WNm0P00@GNm00<007Nm
Mkd07GNm00<007NmMkd0ogNmR7Nm000jMkd00`00Mkeg_@10Mkd00`00Mkeg_@0MMkd00`00Mkeg_@3o
Mkf8Mkd003Yg_@03001g_GNm041g_@03001g_GNm01ag_@03001g_GNm0?mg_HUg_@00>WNm00<007Nm
Mkd0@GNm00<007NmMkd06gNm00<007NmMkd0ogNmRGNm000jMkd00`00Mkeg_@11Mkd00`00Mkeg_@0J
Mkd00`00Mkeg_@3oMkf:Mkd003Yg_@03001g_GNm045g_@03001g_GNm01Ug_@03001g_GNm0?mg_H]g
_@00>WNm0P00@gNm0`0067Nm00<007NmMkd0ogNmRgNm000jMkd00`00Mkeg_@15Mkd00`00Mkeg_@0D
Mkd00`00Mkeg_@3oMkf<Mkd003Yg_@03001g_GNm04Ig_@03001g_GNm01=g_@03001g_GNm0?mg_Hag
_@00>WNm00<007NmMkd0AgNm00<007NmMkd04GNm00<007NmMkd0ogNmSGNm000jMkd00`00Mkeg_@17
Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@3oMkf>Mkd003Yg_@8004Ug_@03001g_GNm00ig_@03001g_GNm
0?mg_Hmg_@00>WNm00<007NmMkd0B7Nm00<007NmMkd03WNm00<007NmMkd0ogNmSgNm000jMkd00`00
Mkeg_@19Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@3oMkf@Mkd003Yg_@03001g_GNm04Yg_@03001g_GNm
00Yg_@03001g_GNm0?mg_I5g_@00>WNm00<007NmMkd0BWNm00<007NmMkd02GNm00<007NmMkd0ogNm
TWNm000jMkd00`00Mkeg_@1;Mkd00`00Mkeg_@05Mkd3003oMkfEMkd003Yg_@8004eg_@L00?mg_IQg
_@00>WNm00<007NmMkd0ogNmjgNm000jMkd00`00Mkeg_@3oMkg[Mkd003Yg_@03001g_GNm0?mg_N]g
_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkd4Mkd3
0003Mkd30004Mkd6000017Nm001g_@000WNm0`000gNm0`001gNm0`000gNm0`00lWNm003oMkd5Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00D007Nm001g_@0000=g_@05001g_GNm
Mkd0000;Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3aMkd00?mg_@Eg_@03001g_GNm00=g_@03001g_GNm
009g_@04001g_GNm0002Mkd01@00Mkd007Nm00000gNm00D007NmMkeg_@0000]g_@<000=g_@<00?5g
_@00ogNm1GNm00<007NmMkd00gNm00@007NmMkeg_@800004Mkd00000Mkd300000gNm001g_@02Mkd2
0004Mkd30008Mkd01000Mkeg_@000WNm00@007NmMkd00?1g_@00ogNm0gNm00D007Nm001g_@0000=g
_@03001g_GNm021g_@04001g_GNm0002Mkd01000Mkeg_@00l7Nm003oMkd3Mkd50002Mkd2000BMkd0
0`00Mkeg_@0<Mkd40002Mkd4003aMkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -216.093, \
0.00663281, 3.43096}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.122564 0.000481651 [
[.17989 .11006 -9 -9 ]
[.17989 .11006 9 0 ]
[.33915 .11006 -3 -9 ]
[.33915 .11006 3 0 ]
[.49841 .11006 -9 -9 ]
[.49841 .11006 9 0 ]
[.65767 .11006 -3 -9 ]
[.65767 .11006 3 0 ]
[.81693 .11006 -9 -9 ]
[.81693 .11006 9 0 ]
[.97619 .11006 -3 -9 ]
[.97619 .11006 3 0 ]
[.00812 .02623 -24 -4.5 ]
[.00812 .02623 0 4.5 ]
[.00812 .0744 -24 -4.5 ]
[.00812 .0744 0 4.5 ]
[.00812 .17073 -18 -4.5 ]
[.00812 .17073 0 4.5 ]
[.00812 .21889 -18 -4.5 ]
[.00812 .21889 0 4.5 ]
[.5 .2625 -32 0 ]
[.5 .2625 32 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .12256 m
.17989 .12881 L
s
[(1.5)] .17989 .11006 0 1 Mshowa
.33915 .12256 m
.33915 .12881 L
s
[(2)] .33915 .11006 0 1 Mshowa
.49841 .12256 m
.49841 .12881 L
s
[(2.5)] .49841 .11006 0 1 Mshowa
.65767 .12256 m
.65767 .12881 L
s
[(3)] .65767 .11006 0 1 Mshowa
.81693 .12256 m
.81693 .12881 L
s
[(3.5)] .81693 .11006 0 1 Mshowa
.97619 .12256 m
.97619 .12881 L
s
[(4)] .97619 .11006 0 1 Mshowa
.125 Mabswid
.05248 .12256 m
.05248 .12631 L
s
.08433 .12256 m
.08433 .12631 L
s
.11618 .12256 m
.11618 .12631 L
s
.14803 .12256 m
.14803 .12631 L
s
.21174 .12256 m
.21174 .12631 L
s
.24359 .12256 m
.24359 .12631 L
s
.27544 .12256 m
.27544 .12631 L
s
.30729 .12256 m
.30729 .12631 L
s
.371 .12256 m
.371 .12631 L
s
.40285 .12256 m
.40285 .12631 L
s
.4347 .12256 m
.4347 .12631 L
s
.46656 .12256 m
.46656 .12631 L
s
.53026 .12256 m
.53026 .12631 L
s
.56211 .12256 m
.56211 .12631 L
s
.59396 .12256 m
.59396 .12631 L
s
.62582 .12256 m
.62582 .12631 L
s
.68952 .12256 m
.68952 .12631 L
s
.72137 .12256 m
.72137 .12631 L
s
.75323 .12256 m
.75323 .12631 L
s
.78508 .12256 m
.78508 .12631 L
s
.84878 .12256 m
.84878 .12631 L
s
.88063 .12256 m
.88063 .12631 L
s
.91249 .12256 m
.91249 .12631 L
s
.94434 .12256 m
.94434 .12631 L
s
.25 Mabswid
0 .12256 m
1 .12256 L
s
.02062 .02623 m
.02687 .02623 L
s
[(-200)] .00812 .02623 1 0 Mshowa
.02062 .0744 m
.02687 .0744 L
s
[(-100)] .00812 .0744 1 0 Mshowa
.02062 .17073 m
.02687 .17073 L
s
[(100)] .00812 .17073 1 0 Mshowa
.02062 .21889 m
.02687 .21889 L
s
[(200)] .00812 .21889 1 0 Mshowa
.125 Mabswid
.02062 .03587 m
.02437 .03587 L
s
.02062 .0455 m
.02437 .0455 L
s
.02062 .05513 m
.02437 .05513 L
s
.02062 .06477 m
.02437 .06477 L
s
.02062 .08403 m
.02437 .08403 L
s
.02062 .09366 m
.02437 .09366 L
s
.02062 .1033 m
.02437 .1033 L
s
.02062 .11293 m
.02437 .11293 L
s
.02062 .1322 m
.02437 .1322 L
s
.02062 .14183 m
.02437 .14183 L
s
.02062 .15146 m
.02437 .15146 L
s
.02062 .1611 m
.02437 .1611 L
s
.02062 .18036 m
.02437 .18036 L
s
.02062 .18999 m
.02437 .18999 L
s
.02062 .19963 m
.02437 .19963 L
s
.02062 .20926 m
.02437 .20926 L
s
.02062 .0166 m
.02437 .0166 L
s
.02062 .00697 m
.02437 .00697 L
s
.02062 .22853 m
.02437 .22853 L
s
.02062 .23816 m
.02437 .23816 L
s
.02062 .24779 m
.02437 .24779 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tlumic) show
105.000 12.750 moveto
(LZ1) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .11451 m
.02699 .11331 L
.03018 .11479 L
.03337 .11478 L
.03655 .11477 L
.03974 .11559 L
.04292 .11658 L
.04611 .11682 L
.04929 .11715 L
.05248 .11846 L
.05566 .1199 L
.05885 .12058 L
.06203 .12156 L
.06522 .12256 L
.0684 .12437 L
.07159 .12561 L
.07477 .12683 L
.07796 .12818 L
.08114 .12933 L
.08433 .131 L
.08751 .13208 L
.0907 .13366 L
.09388 .13479 L
.09707 .13652 L
.10025 .13699 L
.10344 .13885 L
.10663 .13932 L
.10981 .14071 L
.113 .14175 L
.11618 .14174 L
.11937 .14425 L
.12255 .14314 L
.12574 .14332 L
.12892 .14401 L
.13211 .14408 L
.13529 .14308 L
.13848 .14294 L
.14166 .13874 L
.14485 .13059 L
.14803 .12452 L
.15122 .1185 L
.1544 .11339 L
.15759 .11405 L
.16077 .11855 L
.16396 .12256 L
.16714 .12124 L
.17033 .12443 L
.17351 .1257 L
.1767 .12373 L
.17989 .12193 L
Mistroke
.18307 .11986 L
.18626 .11742 L
.18944 .11785 L
.19263 .11689 L
.19581 .11618 L
.199 .11458 L
.20218 .11562 L
.20537 .11146 L
.20855 .10951 L
.21174 .10878 L
.21492 .1075 L
.21811 .1063 L
.22129 .10542 L
.22448 .10435 L
.22766 .10309 L
.23085 .10192 L
.23403 .10092 L
.23722 .10045 L
.2404 .09902 L
.24359 .09932 L
.24677 .09921 L
.24996 .09887 L
.25315 .09889 L
.25633 .09913 L
.25952 .09947 L
.2627 .0998 L
.26589 .10032 L
.26907 .10185 L
.27226 .1028 L
.27544 .10467 L
.27863 .10517 L
.28181 .10705 L
.285 .10901 L
.28818 .11108 L
.29137 .11219 L
.29455 .11494 L
.29774 .11493 L
Mfstroke
.29774 .11493 m
.29926 .25 L
s
.31046 .25 m
.31048 .24654 L
s
.31048 .24654 m
.31098 0 L
s
.3261 0 m
.32641 .22625 L
s
.32641 .22625 m
.32673 .25 L
s
.33545 .25 m
.33596 .2317 L
.33915 .11259 L
.34233 .04228 L
.34552 .01705 L
.3487 .06549 L
.35189 .13579 L
.35507 .18006 L
.35826 .1939 L
.36144 .19421 L
.36463 .18696 L
.36781 .17654 L
.371 .16452 L
.37418 .16034 L
.37737 .16068 L
.38055 .16459 L
.38374 .16988 L
.38692 .17567 L
.39011 .1789 L
.3933 .1788 L
.39648 .17564 L
.39967 .17232 L
.40285 .1674 L
.40604 .16211 L
.40922 .15913 L
.41241 .15902 L
.41559 .1584 L
.41878 .15593 L
.42196 .1522 L
.42515 .1493 L
.42833 .14333 L
.43152 .13743 L
.4347 .13283 L
.43789 .1279 L
.44107 .12347 L
.44426 .11981 L
.44744 .11371 L
.45063 .11093 L
.45381 .10692 L
.457 .09966 L
.46018 .09499 L
.46337 .09269 L
.46656 .0882 L
.46974 .08483 L
.47293 .08111 L
.47611 .07898 L
.4793 .07496 L
.48248 .073 L
.48567 .07289 L
.48885 .07013 L
Mistroke
.49204 .06893 L
.49522 .0668 L
.49841 .0696 L
.50159 .0689 L
.50478 .06813 L
.50796 .07139 L
.51115 .07162 L
.51433 .07137 L
.51752 .0767 L
.5207 .0782 L
.52389 .08013 L
.52707 .08361 L
.53026 .08709 L
.53344 .0895 L
.53663 .09255 L
.53982 .09743 L
.543 .1025 L
.54619 .10702 L
.54937 .11144 L
.55256 .11568 L
.55574 .11977 L
.55893 .12402 L
.56211 .13077 L
.5653 .13162 L
.56848 .13557 L
.57167 .13959 L
.57485 .14416 L
.57804 .14753 L
.58122 .15221 L
.58441 .15326 L
.58759 .15516 L
.59078 .15939 L
.59396 .16376 L
.59715 .16201 L
.60033 .1633 L
.60352 .16694 L
.6067 .16862 L
.60989 .16616 L
.61308 .16753 L
.61626 .16928 L
.61945 .17023 L
.62263 .16562 L
.62582 .16663 L
.629 .16634 L
.63219 .16618 L
.63537 .16065 L
.63856 .15997 L
.64174 .15861 L
.64493 .1554 L
.64811 .15292 L
Mistroke
.6513 .14876 L
.65448 .14816 L
.65767 .14217 L
.66085 .139 L
.66404 .13604 L
.66722 .13199 L
.67041 .12797 L
.67359 .12437 L
.67678 .12051 L
.67996 .11651 L
.68315 .11265 L
.68634 .10891 L
.68952 .1053 L
.69271 .10176 L
.69589 .09849 L
.69908 .09652 L
.70226 .09245 L
.70545 .08971 L
.70863 .08829 L
.71182 .08629 L
.715 .08316 L
.71819 .08236 L
.72137 .08194 L
.72456 .07711 L
.72774 .0801 L
.73093 .08004 L
.73411 .07753 L
.7373 .08073 L
.74048 .08067 L
.74367 .07962 L
.74685 .08336 L
.75004 .08502 L
.75323 .08561 L
.75641 .08786 L
.7596 .09164 L
.76278 .09271 L
.76597 .09524 L
.76915 .09847 L
.77234 .10132 L
.77552 .10427 L
.77871 .10747 L
.78189 .11078 L
.78508 .11398 L
.78826 .11744 L
.79145 .12055 L
.79463 .12375 L
.79782 .12699 L
.801 .12989 L
.80419 .13509 L
.80737 .13473 L
Mistroke
.81056 .13791 L
.81374 .14289 L
.81693 .14222 L
.82011 .14508 L
.8233 .14799 L
.82649 .14885 L
.82967 .15123 L
.83286 .15196 L
.83604 .15266 L
.83923 .15666 L
.84241 .15405 L
.8456 .15647 L
.84878 .15476 L
.85197 .15501 L
.85515 .15683 L
.85834 .15346 L
.86152 .15421 L
.86471 .15211 L
.86789 .15166 L
.87108 .1524 L
.87426 .14782 L
.87745 .14911 L
.88063 .14489 L
.88382 .14274 L
.887 .14137 L
.89019 .13901 L
.89337 .13645 L
.89656 .13421 L
.89975 .13176 L
.90293 .12886 L
.90612 .12563 L
.9093 .12423 L
.91249 .12158 L
.91567 .1188 L
.91886 .11652 L
.92204 .11284 L
.92523 .1132 L
.92841 .11004 L
.9316 .10739 L
.93478 .10581 L
.93797 .1042 L
.94115 .10239 L
.94434 .101 L
.94752 .0999 L
.95071 .09794 L
.95389 .09928 L
.95708 .09769 L
.96026 .09764 L
.96345 .09653 L
.96663 .09652 L
Mistroke
.96982 .09682 L
.97301 .09699 L
.97619 .09764 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkeKMkd003Yg_@03001g
_GNm08Ig_@03001g_GNm00Ag_@03001g_GNm0?mg_E]g_@00>WNm0P00QgNm00<007NmMkd017Nm00<0
07NmMkd0ogNmFgNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkeKMkd003Yg
_@03001g_GNm08Ig_@03001g_GNm00Ag_@03001g_GNm0?mg_E]g_@00>WNm00<007NmMkd0QWNm00<0
07NmMkd017Nm00<007NmMkd0ogNmFgNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@3oMkeKMkd003Yg_@8008Mg_@03001g_GNm00Ag_@03001g_GNm00Ig_@03001g_GNm0?mg_E9g_@00
>WNm00<007NmMkd0QWNm00<007NmMkd017Nm00<007NmMkd01WNm00<007NmMkd0ogNmDWNm000SMkd4
0003Mkd20004Mkd20008Mkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@06Mkd00`00Mkeg
_@3oMkeBMkd002=g_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0
QWNm00<007NmMkd017Nm00<007NmMkd01WNm00<007NmMkd0ogNmDWNm000TMkd00`00Mkeg_@02Mkd0
1000Mkeg_@000WNm00@007NmMkd000Mg_@@008Eg_@03001g_GNm00Ag_@03001g_GNm00Ig_@03001g
_GNm0?mg_E9g_@007GNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@06Mkd00`00Mkeg_@3oMkeBMkd002=g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm08Ig_@03001g_GNm00Ag
_@03001g_GNm00Eg_@03001g_@000?mg_E=g_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0
QWNm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm0000ogNmDgNm000jMkd00`00Mkeg_@26Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkeCMkd003Yg_@8008Mg_@03001g_GNm00Ag
_@03001g_GNm00Eg_@03001g_@000?mg_E=g_@00>WNm00<007NmMkd0QWNm00<007NmMkd017Nm00<0
07NmMkd01GNm00<007Nm0000ogNmDgNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@05Mkd00`00Mkd0003oMkeCMkd003Yg_@03001g_GNm08Ig_@03001g_GNm00Ag_@03001g_GNm00Eg
_@03001g_@000?mg_E=g_@00>WNm0P00QgNm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm0000
ogNmDgNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkeC
Mkd003Yg_@03001g_GNm08Ig_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_@000?mg_E=g_@00
>WNm00<007NmMkd0QWNm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm0000ogNmDgNm000jMkd0
0`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkeCMkd003Yg_@8008Mg
_@03001g_GNm00Ag_@03001g_GNm00Eg_@04001g_GNm003oMkeBMkd003Yg_@03001g_GNm08Ig_@03
001g_GNm00Ag_@03001g_GNm00Eg_@04001g_GNm003oMkeBMkd003Yg_@03001g_GNm08Ig_@03001g
_GNm00Ag_@03001g_GNm00Eg_@04001g_GNm003oMkeBMkd003Yg_@03001g_GNm08Ig_@03001g_GNm
00Ag_@03001g_GNm00Ag_@05001g_GNmMkd0003oMkeBMkd003Yg_@8008Mg_@03001g_GNm00Ag_@03
001g_GNm00Ag_@05001g_GNmMkd0003oMkeBMkd003Yg_@03001g_GNm08Ig_@03001g_GNm00Ag_@03
001g_GNm00Ag_@05001g_GNmMkd00014Mkd00`00Mkeg_@3oMkd;Mkd003Yg_@03001g_GNm08Ig_@03
001g_GNm00Ag_@03001g_GNm00Ag_@05001g_GNmMkd00013Mkd01000Mkd007Nm0`00ogNm27Nm000S
Mkd50002Mkd20004Mkd20008Mkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd01@00
Mkeg_GNm0000@GNm0P000gNm00@007NmMkd00?mg_@Qg_@009GNm00D007NmMkeg_@00009g_@04001g
_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@26Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd01@00
Mkeg_GNm0000?WNm0`002GNm1000ogNm17Nm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@03001g_GNm00Eg_@@008Eg_@03001g_GNm00Ag_@03001g_GNm00Ag_@05001g_GNmMkd0000mMkd0
0`00Mkeg_@0>Mkd00`00Mkeg_@3oMkd1Mkd001eg_@@000Ag_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm00<007NmMkd0QWNm00<007NmMkd017Nm00<007NmMkd017Nm00D007Nm
Mkeg_@0003ag_@03001g_GNm011g_@03001g_GNm05mg_@05001g_GNmMkd0002KMkd002Eg_@05001g
_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0QWNm00<007NmMkd017Nm
00<007NmMkd017Nm00D007NmMkeg_@0003]g_@03001g_GNm019g_@03001g_GNm05eg_@80009g_@03
001g_@0000=g_@03001g_GNm09Ag_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0QWNm00<0
07NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0003Yg_@03001g_GNm01Ag_@8005eg_@03001g
_@000080009g_@@009Ig_@00>WNm00<007NmMkd0QWNm00<007NmMkd017Nm00<007NmMkd017Nm00D0
07NmMkeg_@0003Ug_@03001g_GNm01Mg_@03001g_GNm05Ig_@@000]g_@03001g_GNm09=g_@00>WNm
0P00QgNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0003Qg_@03001g_GNm01Ug_@03
001g_GNm05Ag_@03001g_GNm00ig_@<0099g_@00>WNm00<007NmMkd0QWNm00<007NmMkd017Nm00<0
07NmMkd017Nm00D007NmMkeg_@0003Mg_@03001g_GNm01]g_@03001g_GNm05=g_@03001g_GNm015g
_@80091g_@00>WNm00<007NmMkd0QWNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@00
03Ig_@03001g_GNm01eg_@03001g_GNm04mg_@<001Eg_@03001g_GNm08ig_@00>WNm00<007NmMkd0
QWNm00<007NmMkd017Nm00<007NmMkd017Nm00D007NmMkeg_@0003Ig_@03001g_GNm01ig_@03001g
_GNm04eg_@03001g_GNm01Mg_@03001g_GNm08eg_@00>WNm0P00@GNm1@000WNm0P0017Nm0P00=gNm
00<007NmMkd017Nm00@007NmMkeg_@@000=g_@03001g_GNm03=g_@03001g_GNm00Ig_@@000=g_@80
00Ag_@8000]g_@03001g_GNm03Eg_@8001Ag_@03001g_GNm01Ug_@80019g_@8000Ag_@8000Ag_@80
04Ag_@<002Ig_@00>WNm00<007NmMkd0@WNm00<007NmMkd01gNm00@007NmMkd003Ig_@03001g_GNm
00Ag_@07001g_GNmMkd007Nm000017Nm00<007NmMkd0<WNm00<007NmMkd01gNm00<007NmMkd02GNm
00@007NmMkd000Yg_@03001g_GNm03Ag_@04001g_GNm000BMkd00`00Mkeg_@0LMkd00`00Mkeg_@0>
Mkd01000Mkeg_@0027Nm00@007NmMkd003eg_@8000Eg_@03001g_GNm02Eg_@00>WNm00<007NmMkd0
@WNm00<007NmMkd02WNm00<007NmMkd0=7Nm00<007NmMkd017Nm00<007NmMkd00WNm0P0017Nm00<0
07NmMkd0<GNm00<007NmMkd02GNm00<007NmMkd02gNm00<007NmMkd02GNm00<007NmMkd0=GNm00<0
07NmMkd03gNm0P0087Nm0P0047Nm00<007NmMkd02WNm00<007NmMkd0=GNm00<007NmMkd00`000WNm
1`009WNm000jMkd00`00Mkeg_@12Mkd00`00Mkeg_@08Mkd2000DMkd?000DMkd00`00Mkeg_@04Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0`Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@08Mkd2
000=Mkd00`00Mkeg_@0eMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0QMkd00`00Mkeg_@0?Mkd00`00Mkeg
_@07Mkd2000fMkd200000gNm00000007Mkd01000Mkeg_@009gNm000jMkd00`00Mkeg_@12Mkd00`00
Mkeg_@08Mkd00`00Mkeg_@0@Mkd3000?Mkd3000AMkd00`00Mkeg_@04Mkd01P00Mkeg_GNm001g_@80
00Ag_@03001g_GNm02mg_@03001g_GNm00Ug_@04001g_GNm0009Mkd00`00Mkeg_@0=Mkd00`00Mkeg
_@0aMkd01000Mkeg_@003gNm00<007NmMkd08WNm00<007NmMkd02gNm00@007NmMkd000Ug_@03001g
_GNm039g_@<000eg_@03001g_@0002Mg_@00>WNm0P00@WNm0P002WNm0`003GNm0`005GNm00<007Nm
Mkd03WNm00<007NmMkd017Nm00<007NmMkd00WNm0P001GNm00<007NmMkd0;WNm00<007NmMkd02gNm
0P002WNm0`003GNm00<007NmMkd0<WNm0P003gNm00<007NmMkd097Nm0P0037Nm0P002WNm0`00<GNm
00<007NmMkd03gNm0P009gNm000jMkd00`00Mkeg_@1JMkd3000IMkd3000=Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@0XMkd00`00Mkeg_@11Mkd0
0`00Mkeg_@0WMkd00`00Mkeg_@17Mkd2000kMkd003Yg_@03001g_GNm05Mg_@<001mg_@8000]g_@03
001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm02eg_@03001g_GNm02Yg_@03
001g_GNm03mg_@03001g_GNm02Ug_@03001g_GNm04Eg_@03001g_GNm03]g_@00>WNm00<007NmMkd0
EWNm00<007NmMkd08WNm00<007NmMkd027Nm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd0
0gNm00<007NmMkd0;7Nm00<007NmMkd0;7Nm00<007NmMkd0?GNm00<007NmMkd0:gNm00<007NmMkd0
@WNm0P00?WNm000jMkd200000gNm001g_@0jMkd00`00Mkeg_@0EMkd2000VMkd20008Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0[Mkd00`00Mkeg_@0]Mkd00`00Mkeg
_@0lMkd00`00Mkeg_@0]Mkd00`00Mkeg_@0nMkd30010Mkd003Yg_@<00003Mkd0000000@003Ag_@04
001g_@00000BMkd3000ZMkd30005Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@0[Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@0jMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0lMkd0
0`00Mkeg_@11Mkd003Yg_@03001g_GNm00Mg_@@0031g_@04001g_GNm000<Mkd00`00Mkeg_@03000_
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0Z
Mkd00`00Mkeg_@0_Mkd00`00Mkeg_@0jMkd00`00Mkeg_@0`Mkd00`00Mkeg_@0kMkd00`00Mkeg_@11
Mkd003Yg_@03001g_GNm00]g_@8002eg_@03001g_GNm009g_@03001g_GNm00Qg_@04001g_@00000b
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0Y
Mkd00`00Mkeg_@0aMkd2000iMkd00`00Mkeg_@0bMkd00`00Mkeg_@0hMkd20014Mkd003Yg_@03001g
_GNm00eg_@@002Ug_@03001g_GNm00=g_@03001g_@0000Eg_@8003Ig_@03001g_GNm00=g_@03001g
_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm02Qg_@03001g_GNm03=g_@03001g
_GNm03Ig_@03001g_GNm03Ag_@03001g_GNm03Ig_@03001g_GNm04Ag_@00<7Nmo`00f`007GNm000j
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@04Mkd30005Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@08Mkd300000gNm001g_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@08Mkd0
1`00Mkeg_GNm001g_@0000Ig_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00Mg_@03001g
_GNm00ag_@03001g_GNm00ag_@03001g_@0000ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00Yg_@03001g_@0000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Eg_@03001g
_GNm00Ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm009g_@03001g
_GNm00Mg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Ug_@800003Mkd007Nm00eg_@03
001g_GNm00ag_@03001g_GNm02Ig_@00>WNm00<007NmMkd037Nm00<007NmMkd01gNm0`000WNm00<0
07NmMkd037Nm00<007NmMkd02gNm0P003WNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd027Nm00L007NmMkeg_@00Mkd00006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@07Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd2000=Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd2000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@03Mkd2
0007Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@06Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@08Mkd01@00Mkeg_GNm00003WNm00<0
07NmMkd037Nm00<007NmMkd09WNm000jMkd00`00Mkeg_@0IMkd00`00Mkeg_@0LMkd00`00Mkeg_@0=
Mkd00`00Mkeg_@0eMkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0VMkd00`00Mkeg_@0JMkd00`00Mkeg_@0JMkd00`00Mkeg_@0[Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@0lMkd00`00Mkeg_@05Mkd00`00Mkeg_@0UMkd00`00Mkeg_@0PMkd00`00Mkeg_@0V
Mkd003Yg_@8001]g_@<001Yg_@03001g_GNm04Ig_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g
_GNm00=g_@03001g_GNm00=g_@03001g_GNm02Eg_@03001g_GNm03Ug_@80031g_@03001g_GNm03eg
_@03001g_GNm02]g_@03001g_GNm04Yg_@00>WNm00<007NmMkd07GNm0P0067Nm00<007NmMkd0AWNm
00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd09GNm
00<007NmMkd0>gNm00<007NmMkd0;7Nm00<007NmMkd0?WNm00<007NmMkd0:GNm0P00CGNm000jMkd0
0`00Mkeg_@0OMkd3000DMkd00`00Mkeg_@17Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0mMkd00`00Mkeg_@0ZMkd00`00Mkeg
_@10Mkd2000XMkd00`00Mkeg_@1=Mkd003Yg_@03001g_GNm029g_@<0015g_@03001g_GNm04Mg_@03
001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm02=g_@03
001g_GNm03mg_@03001g_GNm02Qg_@03001g_GNm04=g_@8002Eg_@03001g_GNm04ig_@00>WNm00<0
07NmMkd09GNm0`003GNm00<007NmMkd0B7Nm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd0
0gNm00<007NmMkd00gNm00<007NmMkd08gNm00<007NmMkd0@7Nm00<007NmMkd09gNm00<007NmMkd0
A7Nm00<007NmMkd08WNm00<007NmMkd0CgNm000jMkd2000YMkd30008Mkd2001;Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0RMkd00`00Mkeg_@11
Mkd00`00Mkeg_@0UMkd20018Mkd3000NMkd3001BMkd003Yg_@03001g_GNm02]g_@P004eg_@03001g
_GNm00=g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm029g_@03001g
_GNm049g_@03001g_GNm02Ag_@03001g_GNm04Yg_@03001g_GNm01Yg_@03001g_GNm05=g_@00>WNm
00<007NmMkd0P7Nm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00gNm
00<007NmMkd08GNm00<007NmMkd0A7Nm00<007NmMkd08WNm00<007NmMkd0C7Nm00<007NmMkd067Nm
00<007NmMkd0E7Nm000jMkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0OMkd00`00Mkeg_@16Mkd00`00Mkeg_@0OMkd3001?Mkd2
000FMkd2001GMkd003Yg_@80085g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm00=g_@03
001g_GNm00Ag_@03001g_GNm01ig_@03001g_GNm04Mg_@03001g_GNm01ig_@03001g_GNm059g_@80
01=g_@03001g_GNm05Mg_@00>WNm00<007NmMkd0P7Nm00<007NmMkd00gNm00<007NmMkd017Nm00<0
07NmMkd00gNm00<007NmMkd017Nm00<007NmMkd07WNm00<007NmMkd0B7Nm0`007GNm00<007NmMkd0
E7Nm0`002GNm00<007NmMkd01000FWNm000jMkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0MMkd00`00Mkeg_@1<Mkd00`00Mkeg
_@0HMkd2001IMkd01000Mkeg_@000WNm0P0000=g_@00Mkd00P00GWNm000jMkd00`00Mkeg_@20Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0LMkd0
0`00Mkeg_@1>Mkd00`00Mkeg_@0FMkd00`00Mkeg_@1JMkd200000gNm00000002Mkd2001QMkd003Yg
_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag
_@03001g_GNm01Qg_@@0059g_@03001g_GNm01=g_@<00<Ig_@00>WNm0P00PGNm00<007NmMkd00gNm
00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd01gNm0`0037Nm0P00EWNm
00@007NmMkd0015g_@03001g_GNm0<Mg_@00>WNm00<007NmMkd0P7Nm00<007NmMkd00gNm00<007Nm
Mkd017Nm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd01WNm00@007NmMkd000ag_@03001g
_GNm05Ig_@800003Mkd007Nm00ig_@03001g_GNm0<Qg_@00>WNm00<007NmMkd0P7Nm00<007NmMkd0
0gNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd01WNm00D007NmMkeg
_@0000Yg_@03001g_GNm05]g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02003;Mkd002=g_@D0009g
_@8000Ag_@8000Qg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm00=g
_@03001g_GNm00Ag_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00Mg_@03001g_GNm05ag
_@05001g_@00Mkd00003Mkd01000Mkd00000cGNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0
009g_@03001g_GNm00Eg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm
00=g_@03001g_GNm00Eg_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_GNm
05ig_@04001g_GNmMkd3003AMkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007Nm
Mkd01GNm1000OgNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01WNm
00<007NmMkd017Nm00<007NmMkd017Nm00<007NmMkd017Nm00<007NmMkd0ogNm>7Nm000UMkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm081g_@03001g_GNm00=g
_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_GNm00=g_@03001g_GNm00Ig
_@03001g_GNm009g_@03001g_GNm0?mg_CUg_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3o
MkdiMkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_GNm00=g_@03001g_GNm00Mg_@@00?mg_Cag
_@00>WNm0P00PGNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01WNm
00<007NmMkd00gNm00<007NmMkd0ogNmAgNm000jMkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke8Mkd0
03Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
00Ig_@03001g_GNm009g_@03001g_GNm0?mg_DQg_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm
00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd0ogNm
B7Nm000jMkd00`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@07Mkd01000Mkeg_@00ogNmBgNm000jMkd20022Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@07Mkd01000Mkeg_@00ogNmBgNm000jMkd00`00Mkeg_@21Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd00`00Mkd0003oMke<Mkd0
03Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
00Mg_@<00?mg_Dag_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd017Nm00<007Nm
Mkd00WNm00<007NmMkd0ogNmEWNm000jMkd20022Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd003Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm
00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm000jMkd00`00Mkeg_@21Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd003Yg_@03001g_GNm
085g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@00>WNm
0P00PWNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm000j
Mkd00`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3o
MkeFMkd002=g_@@000=g_@8000Ag_@8000Qg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@008gNm00<007NmMkd00gNm00@007NmMkd0009g
_@04001g_GNm0007Mkd00`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkeFMkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm
1000P7Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm000U
Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm085g_@03001g
_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm0?mg_EIg_@008gNm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007Nm
Mkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm000TMkd20004Mkd20004Mkd20008Mkd00`00
Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd0
03Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
0?mg_EIg_@00>WNm0P00PWNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007Nm
Mkd0ogNmEWNm000jMkd00`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkeFMkd003Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm00Ag_@03
001g_GNm009g_@03001g_GNm0?mg_EIg_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007Nm
Mkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNmEWNm000jMkd20022Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeFMkd003Yg_@03001g_GNm085g_@03001g_GNm
009g_@03001g_GNm00Eg_@05001g_GNmMkd0003oMkeHMkd003Yg_@03001g_GNm085g_@03001g_GNm
009g_@03001g_GNm00Eg_@05001g_GNmMkd0003oMkeHMkd003Yg_@03001g_GNm085g_@03001g_GNm
009g_@03001g_GNm00Eg_@05001g_GNmMkd0003oMkeHMkd003Yg_@03001g_GNm085g_@03001g_GNm
009g_@03001g_GNm00Eg_@05001g_GNmMkd0003oMkeHMkd003Yg_@80089g_@03001g_GNm009g_@03
001g_GNm00Eg_@05001g_GNmMkd0003oMkeHMkd003Yg_@03001g_GNm085g_@03001g_GNm009g_@03
001g_GNm00Eg_@05001g_GNmMkd0003oMkeHMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003o
MkgoMkdYMkd00?mg_Omg_BUg_@00ogNm0GNm0`000gNm0`0017Nm1P0000Ag_@00Mkd0009g_@<000=g
_@<000Mg_@D0009g_@@0009g_@D00>ag_@00ogNm0WNm00<007NmMkd00gNm00<007NmMkd00WNm00@0
07NmMkd0009g_@05001g_@00Mkd00003Mkd01@00Mkeg_GNm00002gNm00@007NmMkd0009g_@04001g
_GNm0004Mkd00`00Mkeg_@3/Mkd00?mg_@9g_@03001g_GNm00=g_@03001g_GNm009g_@04001g_GNm
0002Mkd01@00Mkd007Nm00000gNm00D007NmMkeg_@0000]g_@03001g_GNm00Ag_@03001g_GNm00Ag
_@03001g_GNm0>ag_@00ogNm0WNm00<007NmMkd00gNm00@007NmMkeg_@800004Mkd00000Mkd30000
0gNm001g_@02Mkd20004Mkd30008Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3/Mkd0
0?mg_@05001g_@00Mkd00003Mkd00`00Mkeg_@0PMkd00`00Mkeg_@03Mkd01000Mkeg_@0017Nm00<0
07NmMkd0k7Nm003oMkd50002Mkd2000BMkd00`00Mkeg_@0<Mkd30004Mkd40003Mkd2003^Mkd00?mg
_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -254.469, \
0.00663281, 4.38637}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.125899 0.000440999 [
[.17989 .1134 -9 -9 ]
[.17989 .1134 9 0 ]
[.33915 .1134 -3 -9 ]
[.33915 .1134 3 0 ]
[.49841 .1134 -9 -9 ]
[.49841 .1134 9 0 ]
[.65767 .1134 -3 -9 ]
[.65767 .1134 3 0 ]
[.81693 .1134 -9 -9 ]
[.81693 .1134 9 0 ]
[.97619 .1134 -3 -9 ]
[.97619 .1134 3 0 ]
[.00812 .0377 -24 -4.5 ]
[.00812 .0377 0 4.5 ]
[.00812 .0818 -24 -4.5 ]
[.00812 .0818 0 4.5 ]
[.00812 .17 -18 -4.5 ]
[.00812 .17 0 4.5 ]
[.00812 .2141 -18 -4.5 ]
[.00812 .2141 0 4.5 ]
[.5 .2625 -32 0 ]
[.5 .2625 32 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .1259 m
.17989 .13215 L
s
[(1.5)] .17989 .1134 0 1 Mshowa
.33915 .1259 m
.33915 .13215 L
s
[(2)] .33915 .1134 0 1 Mshowa
.49841 .1259 m
.49841 .13215 L
s
[(2.5)] .49841 .1134 0 1 Mshowa
.65767 .1259 m
.65767 .13215 L
s
[(3)] .65767 .1134 0 1 Mshowa
.81693 .1259 m
.81693 .13215 L
s
[(3.5)] .81693 .1134 0 1 Mshowa
.97619 .1259 m
.97619 .13215 L
s
[(4)] .97619 .1134 0 1 Mshowa
.125 Mabswid
.05248 .1259 m
.05248 .12965 L
s
.08433 .1259 m
.08433 .12965 L
s
.11618 .1259 m
.11618 .12965 L
s
.14803 .1259 m
.14803 .12965 L
s
.21174 .1259 m
.21174 .12965 L
s
.24359 .1259 m
.24359 .12965 L
s
.27544 .1259 m
.27544 .12965 L
s
.30729 .1259 m
.30729 .12965 L
s
.371 .1259 m
.371 .12965 L
s
.40285 .1259 m
.40285 .12965 L
s
.4347 .1259 m
.4347 .12965 L
s
.46656 .1259 m
.46656 .12965 L
s
.53026 .1259 m
.53026 .12965 L
s
.56211 .1259 m
.56211 .12965 L
s
.59396 .1259 m
.59396 .12965 L
s
.62582 .1259 m
.62582 .12965 L
s
.68952 .1259 m
.68952 .12965 L
s
.72137 .1259 m
.72137 .12965 L
s
.75323 .1259 m
.75323 .12965 L
s
.78508 .1259 m
.78508 .12965 L
s
.84878 .1259 m
.84878 .12965 L
s
.88063 .1259 m
.88063 .12965 L
s
.91249 .1259 m
.91249 .12965 L
s
.94434 .1259 m
.94434 .12965 L
s
.25 Mabswid
0 .1259 m
1 .1259 L
s
.02062 .0377 m
.02687 .0377 L
s
[(-200)] .00812 .0377 1 0 Mshowa
.02062 .0818 m
.02687 .0818 L
s
[(-100)] .00812 .0818 1 0 Mshowa
.02062 .17 m
.02687 .17 L
s
[(100)] .00812 .17 1 0 Mshowa
.02062 .2141 m
.02687 .2141 L
s
[(200)] .00812 .2141 1 0 Mshowa
.125 Mabswid
.02062 .04652 m
.02437 .04652 L
s
.02062 .05534 m
.02437 .05534 L
s
.02062 .06416 m
.02437 .06416 L
s
.02062 .07298 m
.02437 .07298 L
s
.02062 .09062 m
.02437 .09062 L
s
.02062 .09944 m
.02437 .09944 L
s
.02062 .10826 m
.02437 .10826 L
s
.02062 .11708 m
.02437 .11708 L
s
.02062 .13472 m
.02437 .13472 L
s
.02062 .14354 m
.02437 .14354 L
s
.02062 .15236 m
.02437 .15236 L
s
.02062 .16118 m
.02437 .16118 L
s
.02062 .17882 m
.02437 .17882 L
s
.02062 .18764 m
.02437 .18764 L
s
.02062 .19646 m
.02437 .19646 L
s
.02062 .20528 m
.02437 .20528 L
s
.02062 .02888 m
.02437 .02888 L
s
.02062 .02006 m
.02437 .02006 L
s
.02062 .01124 m
.02437 .01124 L
s
.02062 .00242 m
.02437 .00242 L
s
.02062 .22292 m
.02437 .22292 L
s
.02062 .23174 m
.02437 .23174 L
s
.02062 .24056 m
.02437 .24056 L
s
.02062 .24938 m
.02437 .24938 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tlumic) show
105.000 12.750 moveto
(PZ1) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .11957 m
.02699 .11846 L
.03018 .1198 L
.03337 .11978 L
.03655 .11975 L
.03974 .12047 L
.04292 .12145 L
.04611 .12163 L
.04929 .12191 L
.05248 .12298 L
.05566 .12429 L
.05885 .12488 L
.06203 .12575 L
.06522 .1266 L
.0684 .12828 L
.07159 .1294 L
.07477 .13035 L
.07796 .13166 L
.08114 .13267 L
.08433 .13417 L
.08751 .13512 L
.0907 .13654 L
.09388 .13754 L
.09707 .13909 L
.10025 .13949 L
.10344 .14116 L
.10663 .14156 L
.10981 .1428 L
.113 .14372 L
.11618 .14368 L
.11937 .14596 L
.12255 .14491 L
.12574 .14505 L
.12892 .14566 L
.13211 .1457 L
.13529 .14476 L
.13848 .1447 L
.14166 .14304 L
.14485 .14398 L
.14803 .15191 L
.15122 .15549 L
.1544 .15368 L
.15759 .15226 L
.16077 .14523 L
.16396 .13786 L
.16714 .13582 L
.17033 .13984 L
.17351 .13829 L
.1767 .13374 L
.17989 .13104 L
Mistroke
.18307 .12819 L
.18626 .1248 L
.18944 .12439 L
.19263 .12251 L
.19581 .12034 L
.199 .11759 L
.20218 .11745 L
.20537 .11265 L
.20855 .11003 L
.21174 .10863 L
.21492 .10674 L
.21811 .10494 L
.22129 .10349 L
.22448 .10192 L
.22766 .10025 L
.23085 .09874 L
.23403 .09746 L
.23722 .09673 L
.2404 .09517 L
.24359 .09524 L
.24677 .09496 L
.24996 .09453 L
.25315 .09446 L
.25633 .09464 L
.25952 .09494 L
.2627 .09527 L
.26589 .09581 L
.26907 .09731 L
.27226 .0983 L
.27544 .10015 L
.27863 .10077 L
.28181 .10267 L
.285 .10468 L
.28818 .1068 L
.29137 .10805 L
.29455 .11082 L
.29774 .11317 L
.30092 .05363 L
.30411 .0982 L
.30729 .23018 L
.31048 .23415 L
.31366 .08201 L
.31685 .00822 L
Mfstroke
.31685 .00822 m
.31697 0 L
s
.32856 0 m
.32955 .25 L
s
.33655 .25 m
.33915 .20856 L
.34233 .11666 L
.34552 .04842 L
.3487 .05817 L
.35189 .11256 L
.35507 .16737 L
.35826 .19401 L
.36144 .19889 L
.36463 .19157 L
.36781 .17882 L
.371 .16375 L
.37418 .15755 L
.37737 .15767 L
.38055 .16171 L
.38374 .16689 L
.38692 .17237 L
.39011 .17522 L
.3933 .17482 L
.39648 .17154 L
.39967 .16804 L
.40285 .16304 L
.40604 .15779 L
.40922 .15488 L
.41241 .1548 L
.41559 .15431 L
.41878 .15206 L
.42196 .14862 L
.42515 .14564 L
.42833 .14 L
.43152 .13448 L
.4347 .13025 L
.43789 .1259 L
.44107 .12194 L
.44426 .11859 L
.44744 .11306 L
.45063 .11055 L
.45381 .10692 L
.457 .10034 L
.46018 .09618 L
.46337 .09423 L
.46656 .09029 L
.46974 .08735 L
.47293 .08409 L
.47611 .08228 L
.4793 .07874 L
.48248 .0771 L
.48567 .07717 L
.48885 .07484 L
.49204 .07392 L
Mistroke
.49522 .07213 L
.49841 .07486 L
.50159 .07439 L
.50478 .07386 L
.50796 .07702 L
.51115 .07741 L
.51433 .07734 L
.51752 .0824 L
.5207 .08393 L
.52389 .08586 L
.52707 .0892 L
.53026 .09253 L
.53344 .09544 L
.53663 .0995 L
.53982 .10462 L
.543 .10894 L
.54619 .11223 L
.54937 .11553 L
.55256 .11914 L
.55574 .1228 L
.55893 .12688 L
.56211 .13359 L
.5653 .13454 L
.56848 .1383 L
.57167 .14224 L
.57485 .1467 L
.57804 .14997 L
.58122 .15426 L
.58441 .15518 L
.58759 .15686 L
.59078 .16072 L
.59396 .16475 L
.59715 .1632 L
.60033 .16441 L
.60352 .16774 L
.6067 .16927 L
.60989 .16703 L
.61308 .16827 L
.61626 .16986 L
.61945 .17072 L
.62263 .16651 L
.62582 .16742 L
.629 .16714 L
.63219 .16698 L
.63537 .16192 L
.63856 .16126 L
.64174 .16 L
.64493 .15705 L
.64811 .15476 L
.6513 .15096 L
Mistroke
.65448 .15037 L
.65767 .14485 L
.66085 .14191 L
.66404 .13917 L
.66722 .13543 L
.67041 .13174 L
.67359 .12844 L
.67678 .12483 L
.67996 .12124 L
.68315 .11756 L
.68634 .1141 L
.68952 .11076 L
.69271 .1075 L
.69589 .10447 L
.69908 .10264 L
.70226 .09888 L
.70545 .09634 L
.70863 .095 L
.71182 .09314 L
.715 .09025 L
.71819 .08949 L
.72137 .08908 L
.72456 .08464 L
.72774 .08735 L
.73093 .08727 L
.73411 .08496 L
.7373 .08786 L
.74048 .08779 L
.74367 .08682 L
.74685 .09022 L
.75004 .09173 L
.75323 .09226 L
.75641 .0943 L
.7596 .09775 L
.76278 .09872 L
.76597 .10102 L
.76915 .10397 L
.77234 .10656 L
.77552 .10926 L
.77871 .11218 L
.78189 .1152 L
.78508 .11812 L
.78826 .12128 L
.79145 .12412 L
.79463 .12704 L
.79782 .13 L
.801 .13265 L
.80419 .1374 L
.80737 .13707 L
.81056 .13998 L
Mistroke
.81374 .14452 L
.81693 .14391 L
.82011 .14652 L
.8233 .14918 L
.82649 .14997 L
.82967 .15214 L
.83286 .1528 L
.83604 .15343 L
.83923 .15709 L
.84241 .15471 L
.8456 .15692 L
.84878 .15536 L
.85197 .15558 L
.85515 .15724 L
.85834 .15416 L
.86152 .15485 L
.86471 .15292 L
.86789 .15251 L
.87108 .15319 L
.87426 .149 L
.87745 .15018 L
.88063 .14632 L
.88382 .14435 L
.887 .14311 L
.89019 .14096 L
.89337 .13862 L
.89656 .13658 L
.89975 .13434 L
.90293 .13169 L
.90612 .12874 L
.9093 .12746 L
.91249 .12505 L
.91567 .12253 L
.91886 .12046 L
.92204 .1171 L
.92523 .11745 L
.92841 .11457 L
.9316 .11215 L
.93478 .11071 L
.93797 .10924 L
.94115 .10761 L
.94434 .10636 L
.94752 .10538 L
.95071 .1036 L
.95389 .10485 L
.95708 .1034 L
.96026 .10337 L
.96345 .10238 L
.96663 .10236 L
.96982 .10266 L
Mistroke
.97301 .10282 L
.97619 .10344 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd2002:Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeJMkd003Yg_@03001g_GNm08Ug
_@03001g_GNm009g_@03001g_GNm0?mg_EYg_@00>WNm00<007NmMkd0RGNm00<007NmMkd00WNm00<0
07NmMkd0ogNmFWNm000jMkd00`00Mkeg_@29Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeJMkd003Yg
_@8008Yg_@03001g_GNm009g_@03001g_GNm0?mg_EYg_@00>WNm00<007NmMkd0RGNm00<007NmMkd0
0WNm00<007NmMkd0ogNmFWNm000jMkd00`00Mkeg_@29Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeJ
Mkd003Yg_@03001g_GNm08Ug_@03001g_GNm009g_@03001g_GNm0?mg_EYg_@00>WNm0P00RWNm00<0
07NmMkd00WNm00<007NmMkd0ogNmFWNm000jMkd00`00Mkeg_@29Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@3oMkeJMkd003Yg_@03001g_GNm08Ug_@03001g_GNm009g_@03001g_GNm0?mg_EYg_@00>WNm00<0
07NmMkd0RGNm00<007NmMkd00WNm00<007NmMkd0ogNmFWNm000jMkd20029Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@3oMkeJMkd003Yg_@03001g_GNm08Qg_@03001g_GNm00=g_@03001g_GNm0?mg_EYg_@00
>WNm00<007NmMkd0R7Nm00<007NmMkd00gNm00<007NmMkd0ogNmFWNm000SMkd40003Mkd20004Mkd2
0008Mkd00`00Mkeg_@28Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeJMkd002=g_@03001g_GNm00=g
_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0R7Nm00<007NmMkd00gNm00<007NmMkd0
ogNmFWNm000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@@008Mg_@03001g
_GNm00=g_@03001g_GNm0?mg_EYg_@007GNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@28Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeJMkd002=g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm08Qg_@03001g_GNm00=g
_@03001g_GNm0?mg_EYg_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0R7Nm00<007NmMkd0
0gNm00<007NmMkd0ogNmFWNm000jMkd20029Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeJMkd003Yg
_@03001g_GNm08Qg_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g_GNm0?mg_E9g_@00>WNm00<0
07NmMkd0R7Nm00<007NmMkd00gNm00<007NmMkd01GNm00<007NmMkd0ogNmDWNm000jMkd00`00Mkeg
_@21Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd2003oMkeCMkd003Yg_@80089g
_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Eg_@800?mg_E=g_@00>WNm00<007NmMkd0
PGNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd01GNm00<007Nm0000ogNmDWNm000jMkd0
0`00Mkeg_@21Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkeB
Mkd003Yg_@03001g_GNm085g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g
_@000?mg_E9g_@00>WNm0P00PWNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd01GNm00<0
07Nm0000ogNmDWNm000jMkd00`00Mkeg_@21Mkd20004Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd0
0`00Mkd0003oMkeBMkd003Yg_@03001g_GNm085g_@8000Ag_@03001g_GNm00Ag_@03001g_GNm00Eg
_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0PGNm0P0017Nm00<007NmMkd017Nm00<007NmMkd0
1GNm00<007Nm0000ogNmDWNm000jMkd20022Mkd20004Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd0
0`00Mkd00014Mkd00`00Mkeg_@3oMkd;Mkd003Yg_@03001g_GNm085g_@8000Ag_@03001g_GNm00Ag
_@03001g_GNm00Eg_@03001g_@00045g_@<00003Mkd0000000<00?mg_@Qg_@008gNm1@000WNm0P00
17Nm0P0027Nm00<007NmMkd0PGNm0P0017Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007Nm0000
?WNm0`002GNm1000ogNm17Nm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm
00Eg_@03001g_GNm085g_@8000Ag_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_@0003eg_@03
001g_GNm00ig_@03001g_GNm0?mg_@5g_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
0`00Mkeg_@05Mkd40020Mkd20004Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkd0000lMkd0
0`00Mkeg_@0?Mkd00`00Mkeg_@3oMkd1Mkd001eg_@@000Ag_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm00<007NmMkd0P7Nm00<007Nm000017Nm00<007NmMkd017Nm00<007Nm
Mkd017Nm00@007NmMkd003]g_@03001g_GNm015g_@800?mg_@5g_@009GNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@20Mkd00`00Mkd00004Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@04Mkd01000Mkeg_@00>WNm00<007NmMkd057Nm0P00GWNm00D007NmMkeg_@0009]g
_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0P7Nm00@007NmMkd000=g_@03001g_GNm00Ag
_@03001g_GNm00Ag_@05001g_GNmMkd0000gMkd2000HMkd00`00Mkeg_@1KMkd00`00Mkd000020000
0gNm00000003002FMkd003Yg_@03001g_GNm081g_@04001g_GNm0003Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@04Mkd01@00Mkeg_GNm0000=WNm00<007NmMkd06GNm00<007NmMkd0EWNm10002gNm00<007Nm
Mkd0TgNm000jMkd20021Mkd01000Mkeg_@000gNm00<007NmMkd017Nm00<007NmMkd017Nm00D007Nm
Mkeg_@0003Eg_@03001g_GNm01]g_@03001g_GNm05Ag_@03001g_GNm00ig_@<0099g_@00>WNm00<0
07NmMkd0JGNm0`0057Nm00@007NmMkd000=g_@03001g_GNm00Ag_@03001g_GNm00Ag_@05001g_GNm
Mkd0000dMkd00`00Mkeg_@0MMkd00`00Mkeg_@1CMkd00`00Mkeg_@0AMkd2002@Mkd003Yg_@03001g
_GNm041g_@D0009g_@8000Ag_@8001Ig_@@000=g_@H000ig_@04001g_GNm0003Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@050003Mkd00`00Mkeg_@0aMkd00`00Mkeg_@07Mkd40003Mkd20004Mkd20009Mkd0
0`00Mkeg_@0gMkd2000FMkd3000EMkd00`00Mkeg_@0CMkd20004Mkd20004Mkd20014Mkd3000VMkd0
03Yg_@03001g_GNm049g_@03001g_GNm00Mg_@04001g_GNm000@Mkd5000=Mkd3000;Mkd01000Mkeg
_@000gNm00<007NmMkd017Nm00@007NmMkd000=g_@05001g_GNmMkd0000bMkd00`00Mkeg_@08Mkd0
0`00Mkeg_@09Mkd01000Mkeg_@002GNm00<007NmMkd0=GNm00@007NmMkd001Ag_@03001g_GNm01Mg
_@<0015g_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm000jMkd20013Mkd00`00
Mkeg_@0:Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0CMkd30008Mkd01000Mkeg_@000gNm00<007NmMkd0
17Nm00D007NmMkeg_@00009g_@05001g_GNmMkd0000aMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0;Mkd0
0`00Mkeg_@08Mkd00`00Mkeg_@0fMkd00`00Mkeg_@0BMkd00`00Mkeg_@0JMkd00`00Mkeg_@0AMkd0
0`00Mkeg_@0:Mkd00`00Mkeg_@0oMkd5000VMkd003Yg_@03001g_GNm049g_@03001g_GNm00Qg_@80
00ig_@8001Ug_@03001g_GNm00Eg_@04001g_GNm0003Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd0
0`00Mkd00003Mkd00`00Mkeg_@0_Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@08Mkd2000;Mkd00`00Mkeg
_@0gMkd00`00Mkeg_@0@Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0AMkd00`00Mkeg_@07Mkd2000nMkd5
0002Mkd00`00Mkeg_@0UMkd003Yg_@03001g_GNm049g_@03001g_GNm00Qg_@03001g_GNm00Yg_@<0
01ag_@8000Eg_@04001g_GNm0003Mkd00`00Mkeg_@04Mkd01000Mkeg_@000WNm0P000gNm00<007Nm
Mkd0;WNm00<007NmMkd02WNm00@007NmMkd000Ug_@03001g_GNm00]g_@03001g_GNm03=g_@04001g
_GNm000@Mkd2000PMkd2000>Mkd01000Mkeg_@002GNm00<007NmMkd0=gNm1P001GNm0`009gNm000j
Mkd00`00Mkeg_@11Mkd2000:Mkd30009Mkd00`00Mkeg_@0OMkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm00<007NmMkd017Nm00@007NmMkeg_@800003Mkd007Nm009g_@03001g_GNm02ig_@03001g_GNm
00]g_@8000Yg_@<000ag_@03001g_GNm03=g_@80011g_@03001g_GNm029g_@03001g_GNm00ag_@80
00Yg_@<003Ag_@<000ag_@8002Mg_@00>WNm0P00F7Nm0P008gNm0P000WNm00@007NmMkd000=g_@03
001g_GNm00Ag_@03001g_GNm00Ag_@05001g_GNmMkd0000_Mkd00`00Mkeg_@0XMkd00`00Mkeg_@14
Mkd00`00Mkeg_@0SMkd2001<Mkd3000hMkd003Yg_@03001g_GNm05Ig_@03001g_GNm02Eg_@03001g
_@00009g_@05001g_GNmMkd00006Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000;WNm00<007NmMkd0
:GNm00<007NmMkd0@WNm0P00:7Nm00<007NmMkd0AgNm0P00>gNm000jMkd00`00Mkeg_@1DMkd2000Y
Mkd20002Mkd01@00Mkeg_GNm00001WNm00<007NmMkd017Nm00D007NmMkeg_@0002eg_@03001g_GNm
02]g_@03001g_GNm041g_@03001g_GNm02Ug_@03001g_GNm04Eg_@03001g_GNm03]g_@00>WNm00<0
07NmMkd0DgNm00<007NmMkd0;GNm00D007NmMkeg_@0000Ig_@03001g_GNm00Ag_@05001g_GNmMkd0
000/Mkd00`00Mkeg_@0]Mkd20010Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@12Mkd2000nMkd003Yg_@80
059g_@<002mg_@05001g_GNmMkd00006Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000;7Nm00<007Nm
Mkd0;WNm00<007NmMkd0?7Nm0P00;WNm00<007NmMkd0?WNm0`00@7Nm000jMkd8001;Mkd00`00Mkeg
_@0`Mkd01@00Mkeg_GNm00001WNm00<007NmMkd017Nm00D007NmMkeg_@0002]g_@03001g_GNm031g
_@03001g_GNm03Yg_@03001g_GNm02mg_@03001g_GNm03ag_@03001g_GNm045g_@00>WNm00<007Nm
Mkd01GNm1P00AGNm00<007NmMkd0<7Nm00D007NmMkeg_@0000Ig_@03001g_GNm00Ag_@05001g_GNm
Mkd0000ZMkd00`00Mkeg_@0bMkd00`00Mkeg_@0iMkd00`00Mkeg_@0`Mkd00`00Mkeg_@0kMkd00`00
Mkeg_@11Mkd003Yg_@03001g_GNm00]g_@80045g_@8003=g_@05001g_GNmMkd00006Mkd00`00Mkeg
_@04Mkd01@00Mkeg_GNm0000:GNm00<007NmMkd0=7Nm00<007NmMkd0=gNm00<007NmMkd0<WNm0P00
>GNm0P00A7Nm000`Mkgo003K000MMkd003Yg_@03001g_GNm00ag_@03001g_GNm009g_@<000Mg_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_@0000ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00]g_@80009g_@03001g_GNm00Eg_@07001g_GNmMkd007Nm000017Nm
00<007NmMkd01WNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd02WNm00<007Nm00003WNm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm
00D007NmMkeg_@0000Yg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Yg_@<000ig_@03
001g_GNm00ag_@03001g_GNm02Ig_@00>WNm00<007NmMkd037Nm00<007NmMkd01GNm0`0017Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm0P003GNm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd02gNm0P000WNm00<007NmMkd01GNm00L007NmMkeg_@00Mkd00004Mkd00`00Mkeg
_@06Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd2000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@02Mkd2
0008Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@09Mkd01000Mkeg_@003WNm00<007Nm
Mkd037Nm00<007NmMkd09WNm000jMkd00`00Mkeg_@0GMkd2000_Mkd00`00Mkeg_@0hMkd01@00Mkeg
_GNm00001gNm00L007NmMkeg_@00Mkd00004Mkd00`00Mkeg_@0SMkd00`00Mkeg_@0LMkd00`00Mkeg
_@0JMkd00`00Mkeg_@0[Mkd00`00Mkeg_@03Mkd2000kMkd00`00Mkeg_@06Mkd00`00Mkeg_@0UMkd2
000QMkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm01Ug_@<002]g_@03001g_GNm03Ug_@05001g_GNm
Mkd00007Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0kMkd2000`
Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0/Mkd00`00Mkeg_@1:Mkd003Yg_@8001eg_@<002=g_@05001g
_GNmMkd0000lMkd01@00Mkeg_GNm00001gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd0
8WNm00<007NmMkd0?GNm00<007NmMkd0;GNm00<007NmMkd0?GNm00<007NmMkd0:GNm0P00CGNm000j
Mkd00`00Mkeg_@0OMkd00`00Mkeg_@0OMkd01@00Mkd007Nm0000?GNm00D007NmMkeg_@0000Mg_@03
001g_GNm00=g_@03001g_GNm009g_@03001g_GNm025g_@03001g_GNm03mg_@03001g_GNm02]g_@03
001g_GNm03mg_@8002Qg_@03001g_GNm04eg_@00>WNm00<007NmMkd087Nm0`007GNm00D007NmMkeg
_@0003ig_@05001g_GNmMkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0QMkd0
0`00Mkeg_@10Mkd00`00Mkeg_@0YMkd00`00Mkeg_@12Mkd2000TMkd2001@Mkd003Yg_@03001g_GNm
02=g_@D000ig_@03001g_GNm00Mg_@03001g_GNm041g_@05001g_GNmMkd00007Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0PMkd00`00Mkeg_@12Mkd00`00Mkeg_@0WMkd00`00Mkeg_@14
Mkd00`00Mkeg_@0QMkd00`00Mkeg_@1@Mkd003Yg_@8002Ug_@<0009g_@8000Ag_@<00003Mkd007Nm
00Ig_@03001g_GNm045g_@05001g_GNmMkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@0PMkd00`00Mkeg_@12Mkd00`00Mkeg_@0UMkd20018Mkd3000NMkd2001CMkd003Yg_@03001g
_GNm02]g_@80009g_@@000Ag_@03001g_GNm00Eg_@03001g_GNm045g_@05001g_GNmMkd00007Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0OMkd00`00Mkeg_@14Mkd00`00Mkeg_@0TMkd0
0`00Mkeg_@1:Mkd00`00Mkeg_@0JMkd00`00Mkeg_@1CMkd003Yg_@03001g_GNm03Qg_@03001g_GNm
00=g_@03001g_GNm049g_@05001g_GNmMkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@0NMkd00`00Mkeg_@16Mkd00`00Mkeg_@0RMkd00`00Mkeg_@1<Mkd2000GMkd00`00Mkd0001F
Mkd003Yg_@03001g_GNm03Qg_@03001g_GNm00=g_@03001g_GNm049g_@05001g_GNmMkd00007Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0MMkd00`00Mkeg_@18Mkd00`00Mkeg_@0OMkd3
001@Mkd00`00Mkeg_@0CMkd00`00Mkd0001GMkd003Yg_@8003Yg_@03001g_GNm00<004Ag_@05001g
_GNmMkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0LMkd00`00Mkeg_@19Mkd0
0`00Mkeg_@0NMkd00`00Mkeg_@1BMkd5000<Mkd4001JMkd003Yg_@03001g_GNm03Yg_@8004Mg_@05
001g_GNmMkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0GMkd4001=Mkd3000M
Mkd00`00Mkeg_@1FMkd01000Mkeg_@000WNm0P000WNm0`00GWNm000jMkd00`00Mkeg_@23Mkd01@00
Mkeg_GNm00001gNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd01WNm0`0037Nm0P00E7Nm
00<007NmMkd067Nm0P00FWNm0P0000=g_@0000000WNm0P00HGNm000jMkd00`00Mkeg_@23Mkd01000
Mkeg_@0027Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd01WNm00<007Nm000037Nm00<0
07NmMkd0E7Nm00<007NmMkd05WNm00<007NmMkd0a7Nm000jMkd20024Mkd01000Mkeg_@0027Nm00<0
07NmMkd00WNm00<007NmMkd017Nm00<007NmMkd01GNm00D007NmMkeg_@0000Yg_@03001g_GNm05Ig
_@03001g_GNm019g_@<00<Mg_@00>WNm00<007NmMkd0PgNm00@007NmMkd000Qg_@03001g_GNm009g
_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_GNm009g_@03001g_GNm00Mg_@03001g_GNm05Ig
_@04001g_GNm000@Mkd00`00Mkeg_@38Mkd002=g_@D0009g_@8000Ag_@8000Qg_@03001g_GNm08Ag
_@03001g_@0000Qg_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_GNm009g
_@03001g_GNm00Ig_@03001g_GNm05Qg_@800003Mkd007Nm00ig_@03001g_GNm0<Qg_@009GNm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@24Mkd00`00Mkd00008
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@1MMkd20002Mkd20004Mkd5003;Mkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm1000PgNm00<007Nm000027Nm00<007NmMkd00WNm00<007NmMkd017Nm
00<007NmMkd017Nm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd0H7Nm0P000WNm0P0000=g
_@00Mkd0cgNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g
_GNm08Ag_@03001g_@0000Qg_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g
_GNm00Eg_@03001g_GNm009g_@03001g_GNm06Ig_@03001g_GNm0<mg_@009GNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@24Mkd00`00Mkd00008Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd00`00Mkeg_@06Mkd01000Mkd00000ogNm?7Nm000T
Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@24Mkd00`00Mkd00008Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@08Mkd00`00Mkeg_@3oMkdlMkd003Yg_@8008Eg_@03
001g_@0000Qg_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm0?mg_DMg
_@00>WNm00<007NmMkd0Q7Nm00<007Nm000027Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007Nm
Mkd00gNm00<007NmMkd0ogNmAgNm000jMkd00`00Mkeg_@24Mkd00`00Mkd00008Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke7Mkd003Yg_@03001g_GNm08Ag_@03
001g_@0000Qg_@03001g_GNm009g_@03001g_GNm00Eg_@05001g_GNmMkd0003oMke:Mkd003Yg_@03
001g_GNm08Ag_@03001g_@0000Qg_@05001g_GNmMkd00008Mkd01@00Mkeg_GNm0000ogNmBWNm000j
Mkd20025Mkd00`00Mkd00008Mkd01@00Mkeg_GNm000027Nm00D007NmMkeg_@000?mg_DYg_@00>WNm
00<007NmMkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@0000Qg_@05001g_GNmMkd0003oMke:Mkd0
03Yg_@03001g_GNm08Ag_@03001g_@0000Qg_@05001g_GNmMkd00008Mkd01000Mkeg_@00ogNmBgNm
000jMkd00`00Mkeg_@24Mkd00`00Mkd00008Mkd01@00Mkeg_GNm000027Nm00@007NmMkd00?mg_D]g
_@00>WNm0P00QGNm00<007Nm000027Nm00D007NmMkeg_@0000Ug_@800?mg_Dag_@00>WNm00<007Nm
Mkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@0000Yg_@03001g_GNm0?mg_DYg_@00>WNm00<007Nm
Mkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@000?mg_EMg_@00>WNm00<007NmMkd0Q7Nm00<007Nm
000027Nm00D007NmMkeg_@000?mg_EMg_@00>WNm0P00QGNm00<007Nm000027Nm00D007NmMkeg_@00
0?mg_EMg_@00>WNm00<007NmMkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@000?mg_EMg_@008gNm
10000gNm0P0017Nm0P0027Nm00<007NmMkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@000?mg_EMg
_@008gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@24Mkd00`00
Mkd00008Mkd01@00Mkeg_GNm0000ogNmEgNm000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@@008=g_@03001g_@0000Qg_@05001g_GNmMkd0003oMkeGMkd002Eg_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0Q7Nm00<007Nm000027Nm00D0
07NmMkeg_@000?mg_EMg_@008gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00<007NmMkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@000?mg_EMg_@0097Nm0P0017Nm0P0017Nm
0P0027Nm00<007NmMkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@000?mg_EMg_@00>WNm0P00QGNm
00<007Nm000027Nm00D007NmMkeg_@000?mg_EMg_@00>WNm00<007NmMkd0Q7Nm00<007Nm000027Nm
00D007NmMkeg_@000?mg_EMg_@00>WNm00<007NmMkd0Q7Nm00<007Nm000027Nm00D007NmMkeg_@00
0?mg_EMg_@00>WNm00<007NmMkd0Q7Nm00<007Nm000027Nm00@007NmMkd00?mg_EQg_@00>WNm0P00
QGNm00<007Nm000027Nm00@007NmMkd00?mg_EQg_@00>WNm00<007NmMkd0QGNm0P0027Nm00@007Nm
Mkd00?mg_EQg_@00>WNm00<007NmMkd0QWNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00>WNm
00<007NmMkd0SgNm00@007NmMkd00?mg_EQg_@00>WNm00<007NmMkd0SgNm00@007NmMkd00?mg_EQg
_@00>WNm0P00T7Nm00@007NmMkd00?mg_EQg_@00>WNm00<007NmMkd0SgNm00@007NmMkd00?mg_EQg
_@00>WNm00<007NmMkd0SgNm00@007NmMkd00?mg_EQg_@00>WNm00<007NmMkd0SgNm00@007NmMkd0
0?mg_EQg_@00>WNm0P00T7Nm00@007NmMkd00?mg_EQg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkd1Mkd30003Mkd30004Mkd6000017Nm001g_@000WNm
0`000gNm0`001gNm0`0017Nm10000WNm1@00k7Nm003oMkd2Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000WNm00D007Nm001g_@0000=g_@05001g_GNmMkd0000;Mkd00`00Mkeg_@03Mkd0
1000Mkeg_@0017Nm00<007NmMkd0k7Nm003oMkd2Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00D007Nm001g_@0000=g_@05001g_GNmMkd0000;Mkd30004Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@3/Mkd00?mg_@9g_@03001g_GNm00=g_@04001g_GNmMkd2000017Nm000007Nm0`0000=g
_@00Mkd00WNm0P0017Nm0`0027Nm00@007NmMkd000Ag_@03001g_GNm00=g_@03001g_GNm0>ag_@00
ogNm00D007Nm001g_@0000=g_@03001g_GNm021g_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<0
07NmMkd0k7Nm003oMkd50002Mkd2000BMkd00`00Mkeg_@0<Mkd40003Mkd40003Mkd2003^Mkd00?mg
_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -285.489, \
0.00663281, 4.79071}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.123941 0.000469816 [
[.17989 .11144 -9 -9 ]
[.17989 .11144 9 0 ]
[.33915 .11144 -3 -9 ]
[.33915 .11144 3 0 ]
[.49841 .11144 -9 -9 ]
[.49841 .11144 9 0 ]
[.65767 .11144 -3 -9 ]
[.65767 .11144 3 0 ]
[.81693 .11144 -9 -9 ]
[.81693 .11144 9 0 ]
[.97619 .11144 -3 -9 ]
[.97619 .11144 3 0 ]
[.00812 .02998 -24 -4.5 ]
[.00812 .02998 0 4.5 ]
[.00812 .07696 -24 -4.5 ]
[.00812 .07696 0 4.5 ]
[.00812 .17092 -18 -4.5 ]
[.00812 .17092 0 4.5 ]
[.00812 .2179 -18 -4.5 ]
[.00812 .2179 0 4.5 ]
[.5 .2625 -32 0 ]
[.5 .2625 32 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .12394 m
.17989 .13019 L
s
[(1.5)] .17989 .11144 0 1 Mshowa
.33915 .12394 m
.33915 .13019 L
s
[(2)] .33915 .11144 0 1 Mshowa
.49841 .12394 m
.49841 .13019 L
s
[(2.5)] .49841 .11144 0 1 Mshowa
.65767 .12394 m
.65767 .13019 L
s
[(3)] .65767 .11144 0 1 Mshowa
.81693 .12394 m
.81693 .13019 L
s
[(3.5)] .81693 .11144 0 1 Mshowa
.97619 .12394 m
.97619 .13019 L
s
[(4)] .97619 .11144 0 1 Mshowa
.125 Mabswid
.05248 .12394 m
.05248 .12769 L
s
.08433 .12394 m
.08433 .12769 L
s
.11618 .12394 m
.11618 .12769 L
s
.14803 .12394 m
.14803 .12769 L
s
.21174 .12394 m
.21174 .12769 L
s
.24359 .12394 m
.24359 .12769 L
s
.27544 .12394 m
.27544 .12769 L
s
.30729 .12394 m
.30729 .12769 L
s
.371 .12394 m
.371 .12769 L
s
.40285 .12394 m
.40285 .12769 L
s
.4347 .12394 m
.4347 .12769 L
s
.46656 .12394 m
.46656 .12769 L
s
.53026 .12394 m
.53026 .12769 L
s
.56211 .12394 m
.56211 .12769 L
s
.59396 .12394 m
.59396 .12769 L
s
.62582 .12394 m
.62582 .12769 L
s
.68952 .12394 m
.68952 .12769 L
s
.72137 .12394 m
.72137 .12769 L
s
.75323 .12394 m
.75323 .12769 L
s
.78508 .12394 m
.78508 .12769 L
s
.84878 .12394 m
.84878 .12769 L
s
.88063 .12394 m
.88063 .12769 L
s
.91249 .12394 m
.91249 .12769 L
s
.94434 .12394 m
.94434 .12769 L
s
.25 Mabswid
0 .12394 m
1 .12394 L
s
.02062 .02998 m
.02687 .02998 L
s
[(-200)] .00812 .02998 1 0 Mshowa
.02062 .07696 m
.02687 .07696 L
s
[(-100)] .00812 .07696 1 0 Mshowa
.02062 .17092 m
.02687 .17092 L
s
[(100)] .00812 .17092 1 0 Mshowa
.02062 .2179 m
.02687 .2179 L
s
[(200)] .00812 .2179 1 0 Mshowa
.125 Mabswid
.02062 .03937 m
.02437 .03937 L
s
.02062 .04877 m
.02437 .04877 L
s
.02062 .05817 m
.02437 .05817 L
s
.02062 .06756 m
.02437 .06756 L
s
.02062 .08636 m
.02437 .08636 L
s
.02062 .09575 m
.02437 .09575 L
s
.02062 .10515 m
.02437 .10515 L
s
.02062 .11454 m
.02437 .11454 L
s
.02062 .13334 m
.02437 .13334 L
s
.02062 .14273 m
.02437 .14273 L
s
.02062 .15213 m
.02437 .15213 L
s
.02062 .16153 m
.02437 .16153 L
s
.02062 .18032 m
.02437 .18032 L
s
.02062 .18972 m
.02437 .18972 L
s
.02062 .19911 m
.02437 .19911 L
s
.02062 .20851 m
.02437 .20851 L
s
.02062 .02058 m
.02437 .02058 L
s
.02062 .01119 m
.02437 .01119 L
s
.02062 .00179 m
.02437 .00179 L
s
.02062 .2273 m
.02437 .2273 L
s
.02062 .2367 m
.02437 .2367 L
s
.02062 .24609 m
.02437 .24609 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tlumic) show
105.000 12.750 moveto
(LZ2) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .11589 m
.02699 .11715 L
.03018 .11604 L
.03337 .11661 L
.03655 .11734 L
.03974 .11746 L
.04292 .11761 L
.04611 .11881 L
.04929 .11993 L
.05248 .12042 L
.05566 .12084 L
.05885 .12219 L
.06203 .1234 L
.06522 .1248 L
.0684 .12546 L
.07159 .12685 L
.07477 .12827 L
.07796 .12951 L
.08114 .13113 L
.08433 .13222 L
.08751 .13388 L
.0907 .13499 L
.09388 .13648 L
.09707 .13729 L
.10025 .13921 L
.10344 .13966 L
.10663 .14127 L
.10981 .14181 L
.113 .14246 L
.11618 .14391 L
.11937 .14264 L
.12255 .14464 L
.12574 .14509 L
.12892 .14473 L
.13211 .14464 L
.13529 .14531 L
.13848 .14372 L
.14166 .1411 L
.14485 .13517 L
.14803 .1217 L
.15122 .11292 L
.1544 .11222 L
.15759 .11535 L
.16077 .12329 L
.16396 .1297 L
.16714 .12925 L
.17033 .12235 L
.17351 .12148 L
.1767 .12355 L
.17989 .12337 L
Mistroke
.18307 .12321 L
.18626 .12341 L
.18944 .12032 L
.19263 .11858 L
.19581 .11696 L
.199 .11604 L
.20218 .1124 L
.20537 .11381 L
.20855 .11305 L
.21174 .11105 L
.21492 .1097 L
.21811 .10834 L
.22129 .10679 L
.22448 .10555 L
.22766 .10467 L
.23085 .10391 L
.23403 .10319 L
.23722 .10224 L
.2404 .10247 L
.24359 .10135 L
.24677 .10085 L
.24996 .10096 L
.25315 .10104 L
.25633 .10125 L
.25952 .10175 L
.2627 .10255 L
.26589 .10361 L
.26907 .1039 L
.27226 .10522 L
.27544 .1059 L
.27863 .10826 L
.28181 .10958 L
.285 .11109 L
.28818 .11282 L
.29137 .11564 L
.29455 .11717 L
.29774 .11776 L
Mfstroke
.29774 .11776 m
.29935 .25 L
s
.31077 .25 m
.31143 0 L
s
.32758 0 m
.32883 .25 L
s
.33709 .25 m
.33915 .17603 L
.34233 .00976 L
s
.34233 .00976 m
.3429 0 L
s
.34903 0 m
.35189 .08304 L
.35507 .1738 L
.35826 .22276 L
.36144 .23046 L
.36463 .2129 L
.36781 .17814 L
.371 .15069 L
.37418 .13952 L
.37737 .1494 L
.38055 .16965 L
.38374 .18743 L
.38692 .19428 L
.39011 .1914 L
.3933 .18245 L
.39648 .17271 L
.39967 .1648 L
.40285 .16315 L
.40604 .16579 L
.40922 .1678 L
.41241 .16592 L
.41559 .1619 L
.41878 .15686 L
.42196 .15114 L
.42515 .14415 L
.42833 .14017 L
.43152 .13694 L
.4347 .13285 L
.43789 .12923 L
.44107 .12478 L
.44426 .11931 L
.44744 .11567 L
.45063 .10884 L
.45381 .10349 L
.457 .10162 L
.46018 .09781 L
.46337 .09212 L
.46656 .08915 L
.46974 .08556 L
.47293 .08283 L
.47611 .07923 L
.4793 .07819 L
.48248 .07569 L
.48567 .07225 L
.48885 .07208 L
.49204 .07135 L
.49522 .07226 L
.49841 .0692 L
.50159 .07044 L
.50478 .0724 L
Mistroke
.50796 .07131 L
.51115 .07383 L
.51433 .07763 L
.51752 .07656 L
.5207 .08001 L
.52389 .08362 L
.52707 .08626 L
.53026 .08952 L
.53344 .09401 L
.53663 .09843 L
.53982 .10168 L
.543 .10527 L
.54619 .10925 L
.54937 .11317 L
.55256 .11703 L
.55574 .12114 L
.55893 .12537 L
.56211 .12732 L
.5653 .135 L
.56848 .13935 L
.57167 .14324 L
.57485 .14602 L
.57804 .14962 L
.58122 .15123 L
.58441 .15608 L
.58759 .15968 L
.59078 .16041 L
.59396 .16053 L
.59715 .16602 L
.60033 .16804 L
.60352 .16706 L
.6067 .16744 L
.60989 .17121 L
.61308 .17055 L
.61626 .16898 L
.61945 .16748 L
.62263 .17084 L
.62582 .16806 L
.629 .16602 L
.63219 .16314 L
.63537 .165 L
.63856 .16161 L
.64174 .15827 L
.64493 .15633 L
.64811 .15313 L
.6513 .15129 L
.65448 .14545 L
.65767 .14452 L
.66085 .14047 L
.66404 .13608 L
Mistroke
.66722 .13257 L
.67041 .12884 L
.67359 .12475 L
.67678 .12083 L
.67996 .11708 L
.68315 .11327 L
.68634 .10963 L
.68952 .10598 L
.69271 .1026 L
.69589 .09935 L
.69908 .09514 L
.70226 .09354 L
.70545 .09101 L
.70863 .08779 L
.71182 .08558 L
.715 .08515 L
.71819 .08296 L
.72137 .08106 L
.72456 .08417 L
.72774 .08017 L
.73093 .07991 L
.73411 .08254 L
.7373 .08034 L
.74048 .08178 L
.74367 .08491 L
.74685 .08385 L
.75004 .08537 L
.75323 .08853 L
.75641 .09042 L
.7596 .09136 L
.76278 .09524 L
.76597 .09813 L
.76915 .10052 L
.77234 .10365 L
.77552 .10684 L
.77871 .10994 L
.78189 .11313 L
.78508 .11637 L
.78826 .11967 L
.79145 .12279 L
.79463 .12606 L
.79782 .12908 L
.801 .13217 L
.80419 .13292 L
.80737 .13881 L
.81056 .14106 L
.81374 .14114 L
.81693 .14649 L
.82011 .14795 L
.8233 .14907 L
Mistroke
.82649 .15152 L
.82967 .15216 L
.83286 .15407 L
.83604 .15551 L
.83923 .15335 L
.84241 .15706 L
.8456 .1555 L
.84878 .15741 L
.85197 .15706 L
.85515 .1546 L
.85834 .15687 L
.86152 .15465 L
.86471 .15476 L
.86789 .15295 L
.87108 .14958 L
.87426 .15115 L
.87745 .14639 L
.88063 .1468 L
.88382 .14478 L
.887 .14186 L
.89019 .13966 L
.89337 .13746 L
.89656 .13487 L
.89975 .13229 L
.90293 .13016 L
.90612 .12829 L
.9093 .12462 L
.91249 .12212 L
.91567 .12004 L
.91886 .11732 L
.92204 .11623 L
.92523 .11148 L
.92841 .11028 L
.9316 .10893 L
.93478 .10658 L
.93797 .10501 L
.94115 .10357 L
.94434 .10222 L
.94752 .10091 L
.95071 .10075 L
.95389 .09794 L
.95708 .09806 L
.96026 .09752 L
.96345 .09798 L
.96663 .09815 L
.96982 .0981 L
.97301 .09869 L
.97619 .09911 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd20027Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000j
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd0
0`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd00`00
Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd20027Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd00`00Mkeg_@26Mkd00`00
Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd20027Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@04Mkd01000Mkeg_@00ogNmDWNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04
Mkd01000Mkeg_@00ogNmDWNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd0
1000Mkeg_@00ogNmDWNm000SMkd40003Mkd20004Mkd20008Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000SMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm
00@007NmMkd000Mg_@03001g_GNm08Ig_@03001g_GNm00Eg_@03001g_GNm00Ag_@04001g_GNm003o
MkeBMkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm1000QGNm00<007Nm
Mkd01GNm00<007NmMkd017Nm00@007NmMkd00?mg_E9g_@007GNm100017Nm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04
Mkd01000Mkeg_@00ogNmDWNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000TMkd2
0004Mkd20004Mkd20008Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg
_@00ogNmDWNm000jMkd20027Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm
000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmDWNm000j
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmDGNm000j
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmDGNm000j
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmDGNm000j
Mkd20027Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmDGNm000jMkd00`00
Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke?Mkd0
03Yg_@03001g_GNm08Ig_@03001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
0?mg_Dmg_@00>WNm00<007NmMkd0QWNm00<007NmMkd01GNm00<007NmMkd00gNm00<007NmMkd00WNm
00<007NmMkd0ogNmCgNm000jMkd20027Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm08Ig_@03001g_GNm00Eg_@03001g_GNm00=g_@03
001g_GNm009g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0QWNm00<007NmMkd01GNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm08Ig_@03
001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm0?mg_Dmg_@00>WNm0P00QgNm
00<007NmMkd01GNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd0ogNmCgNm000jMkd00`00
Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@13Mkd2003o
Mkd:Mkd002=g_@D0009g_@8000Ag_@8000Qg_@03001g_GNm08Ig_@03001g_GNm00Eg_@03001g_GNm
00=g_@03001g_GNm009g_@03001g_GNm03eg_@H0009g_@<00?mg_@Mg_@009GNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0lMkd00`00Mkeg_@09Mkd2003oMkd5Mkd002Eg_@05001g
_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm1000QGNm00<007NmMkd01GNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd0>gNm00<007NmMkd037Nm0`00ogNm0WNm000MMkd40004
Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm08Ig_@03001g
_GNm00Eg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm03Qg_@<0015g_@03001g_GNm0?mg
_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@26Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0gMkd00`00Mkeg_@0CMkd0
0`00Mkeg_@1LMkd00`00Mkeg_@030002Mkd2002HMkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g
_GNm08Ig_@03001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm03Mg_@03001g
_GNm01Ag_@8005]g_@04001g_@000003Mkd20002Mkd00`00Mkd0002EMkd003Yg_@03001g_GNm08Ig
_@03001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm03Eg_@8001Qg_@03001g
_GNm05Ig_@<000=g_@03001g_GNm00Ig_@04001g_@00002CMkd003Yg_@8008Mg_@03001g_GNm00Eg
_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm03Ag_@03001g_GNm01Ug_@03001g_GNm05=g
_@80019g_@03001g_GNm095g_@00>WNm00<007NmMkd0QWNm00<007NmMkd01GNm00<007NmMkd00gNm
00<007NmMkd00WNm00<007NmMkd0=7Nm00<007NmMkd06WNm0P00DWNm00<007NmMkd04gNm00<007Nm
Mkd0T7Nm000jMkd00`00Mkeg_@26Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@0bMkd2000NMkd00`00Mkeg_@1@Mkd00`00Mkeg_@0DMkd3002?Mkd003Yg_@03001g_GNm
041g_@D0009g_@8000Ag_@8003Mg_@03001g_GNm00Eg_@03001g_GNm00@000Ag_@03001g_GNm039g
_@03001g_GNm00Ig_@@000=g_@8000Ag_@8000Ug_@03001g_GNm03Mg_@8001Ag_@8001Yg_@03001g
_GNm015g_@8000Ag_@8000Ag_@8004Ag_@<002Ig_@00>WNm0P00@gNm00<007NmMkd01gNm00@007Nm
Mkd003Ig_@03001g_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0aMkd00`00
Mkeg_@07Mkd00`00Mkeg_@09Mkd01000Mkeg_@002GNm00<007NmMkd0=GNm00@007NmMkd0019g_@03
001g_GNm01]g_@03001g_GNm00mg_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm
000jMkd00`00Mkeg_@12Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0dMkd00`00Mkeg_@05Mkd01`00Mkeg
_GNm001g_@0000Ag_@03001g_GNm035g_@03001g_GNm00Qg_@03001g_GNm00]g_@03001g_GNm00Qg
_@03001g_GNm03Ig_@03001g_GNm011g_@03001g_GNm01eg_@03001g_GNm011g_@03001g_GNm00Yg
_@03001g_GNm03Ig_@h002Ig_@00>WNm00<007NmMkd0@WNm00<007NmMkd027Nm0P006GNm00<007Nm
Mkd06gNm00<007NmMkd01GNm00<007NmMkd00WNm0P0017Nm00<007NmMkd0<7Nm00<007NmMkd02WNm
00<007NmMkd027Nm0P002gNm00<007NmMkd0=gNm00<007NmMkd03WNm00<007NmMkd07gNm0P004GNm
00<007NmMkd01gNm0P00>7Nm00<007NmMkd01gNm10009gNm000jMkd00`00Mkeg_@12Mkd00`00Mkeg
_@08Mkd00`00Mkeg_@0CMkd500000gNm00000005000FMkd00`00Mkeg_@05Mkd01000Mkeg_@000WNm
00<007NmMkd00WNm00<007NmMkd0;gNm00<007NmMkd02GNm00@007NmMkd000Ug_@03001g_GNm00]g
_@03001g_GNm03=g_@04001g_GNm000?Mkd00`00Mkeg_@0QMkd00`00Mkeg_@0<Mkd01000Mkeg_@00
2GNm00<007NmMkd0=7Nm0`002gNm00<007Nm00009gNm000jMkd00`00Mkeg_@11Mkd2000:Mkd3000?
Mkd4000=Mkd3000CMkd00`00Mkeg_@05Mkd01000Mkeg_GNm0`0017Nm00<007NmMkd0;WNm00<007Nm
Mkd02gNm0P002WNm0`0037Nm00<007NmMkd0<gNm0P003gNm00<007NmMkd08gNm00<007NmMkd037Nm
0P002WNm0`00<GNm0`003gNm0P009gNm000jMkd2001MMkd3000DMkd3000@Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@0XMkd00`00Mkeg_@12Mkd0
0`00Mkeg_@0UMkd2001:Mkd2000kMkd003Yg_@03001g_GNm05Yg_@8001Yg_@8000ig_@03001g_GNm
00Eg_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm02]g_@03001g_GNm02Yg_@03001g_GNm
041g_@03001g_GNm02Qg_@03001g_GNm04Ig_@03001g_GNm03]g_@00>WNm00<007NmMkd0EgNm0`00
7WNm0`002gNm00<007NmMkd01GNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd0:gNm00<0
07NmMkd0:gNm00<007NmMkd0?gNm00<007NmMkd0:GNm00<007NmMkd0@gNm0P00?WNm000jMkd00`00
Mkeg_@0jMkd3000FMkd01000Mkeg_@0097Nm00<007NmMkd027Nm00<007NmMkd01GNm00<007NmMkd0
0gNm00<007NmMkd00gNm00<007NmMkd0:WNm00<007NmMkd0;GNm00<007NmMkd0?7Nm0P00;GNm00<0
07NmMkd0@GNm00<007NmMkd0?WNm000jMkd2000kMkd00`00Mkeg_@02000CMkd01000Mkd000009WNm
0P0027Nm00<007NmMkd01GNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd0:WNm00<007Nm
Mkd0;GNm00<007NmMkd0>gNm00<007NmMkd0;WNm00<007NmMkd0?gNm00<007NmMkd0?gNm000jMkd;
000aMkd00`00Mkeg_@02Mkd00`00Mkeg_@0?Mkd2000/Mkd30005Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0YMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0jMkd00`00Mkeg
_@0_Mkd00`00Mkeg_@0lMkd20012Mkd003Yg_@03001g_GNm00Qg_@8002mg_@03001g_GNm009g_@03
001g_GNm00eg_@80031g_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm
00=g_@03001g_GNm02Qg_@03001g_GNm035g_@03001g_GNm03Qg_@03001g_GNm035g_@03001g_GNm
03Yg_@03001g_GNm049g_@00>WNm00<007NmMkd02WNm1000:gNm00<007NmMkd00gNm00<007NmMkd0
0gNm00<007NmMkd01GNm00<007NmMkd0<7Nm00<007NmMkd00gNm00<007NmMkd01GNm00<007NmMkd0
0gNm00<007NmMkd00gNm00<007NmMkd0:7Nm00<007NmMkd0<WNm00<007NmMkd0=WNm00<007NmMkd0
<gNm00<007NmMkd0>7Nm00<007NmMkd0@gNm000`Mkgo003K000MMkd003Yg_@03001g_GNm00ag_@03
001g_GNm009g_@<000Mg_@03001g_GNm00ag_@03001g_GNm00]g_@8000Ig_@04001g_GNm0004Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@08Mkd01`00Mkeg_GNm001g
_@0000Mg_@03001g_GNm009g_@8000Eg_@03001g_GNm00Ig_@03001g_GNm00ag_@03001g_GNm00ag
_@04001g_GNm000;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd01@00Mkeg_GNm00002WNm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd02WNm0`003WNm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd00`00Mkeg
_@0<Mkd00`00Mkeg_@05Mkd30004Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd20006Mkd01000Mkeg
_@0017Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd027Nm00L007Nm
Mkeg_@00Mkd00008Mkd01000Mkeg_GNm0P001GNm00<007NmMkd01WNm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007Nm000037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd02gNm0P003WNm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd03GNm00<007NmMkd00WNm00<007NmMkd01gNm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd02GNm00@007NmMkd000ig_@03001g_GNm00ag_@03001g_GNm02Ig
_@00>WNm00<007NmMkd05gNm0P007gNm00<007NmMkd01WNm0P001GNm00<007NmMkd0=GNm00<007Nm
Mkd00gNm00<007NmMkd01WNm00@007NmMkeg_@8000Eg_@03001g_GNm02Eg_@03001g_GNm01Yg_@03
001g_GNm01]g_@03001g_GNm02Yg_@03001g_GNm00=g_@03001g_GNm03Yg_@03001g_GNm00Ig_@03
001g_GNm02Eg_@80025g_@03001g_GNm02Ig_@00>WNm00<007NmMkd06GNm0`0077Nm00<007NmMkd0
AGNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd0
97Nm00<007NmMkd0>GNm00<007NmMkd0;gNm00<007NmMkd0?7Nm00<007NmMkd0;7Nm00<007NmMkd0
BWNm000jMkd2000MMkd00`00Mkeg_@0HMkd00`00Mkeg_@16Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0jMkd00`00Mkeg_@0]
Mkd00`00Mkeg_@0nMkd2000[Mkd00`00Mkeg_@1;Mkd003Yg_@03001g_GNm01eg_@<001Mg_@03001g
_GNm04Ig_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00006Mkd00`00Mkeg_@0SMkd0
0`00Mkeg_@0kMkd00`00Mkeg_@0/Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0XMkd00`00Mkeg_@1<Mkd0
03Yg_@03001g_GNm021g_@8001Eg_@03001g_GNm04Ig_@03001g_GNm00=g_@03001g_GNm00Ig_@05
001g_GNmMkd00006Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0mMkd00`00Mkeg_@0ZMkd00`00Mkeg_@12
Mkd00`00Mkeg_@0VMkd00`00Mkeg_@1=Mkd003Yg_@03001g_GNm029g_@<0015g_@03001g_GNm04Mg
_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00006Mkd00`00Mkeg_@07Mkd00`00Mkeg
_@0GMkd00`00Mkeg_@0oMkd00`00Mkeg_@0YMkd00`00Mkeg_@13Mkd00`00Mkeg_@0SMkd2001@Mkd0
03Yg_@8002Ig_@@0009g_@03001g_GNm00Qg_@03001g_GNm04Mg_@03001g_GNm00=g_@03001g_GNm
00Ig_@05001g_GNmMkd00006Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0FMkd00`00Mkeg_@11Mkd00`00
Mkeg_@0WMkd00`00Mkeg_@15Mkd2000RMkd00`00Mkeg_@1@Mkd003Yg_@03001g_GNm02Ug_@800003
Mkd0000000@0009g_@8004Yg_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00006Mkd0
0`00Mkeg_@07Mkd2000FMkd00`00Mkeg_@13Mkd00`00Mkeg_@0UMkd00`00Mkeg_@18Mkd00`00Mkeg
_@0MMkd2001CMkd003Yg_@03001g_GNm039g_@8004ag_@03001g_GNm00=g_@03001g_GNm00Ig_@05
001g_GNmMkd00006Mkd00`00Mkeg_@06Mkd00`00Mkd0000FMkd00`00Mkeg_@14Mkd00`00Mkeg_@0S
Mkd00`00Mkeg_@1:Mkd00`00Mkeg_@0IMkd3001EMkd003Yg_@03001g_GNm081g_@03001g_GNm00=g
_@03001g_GNm00Ig_@05001g_GNmMkd00006Mkd00`00Mkeg_@06Mkd01000Mkeg_@0057Nm00<007Nm
Mkd0AWNm00<007NmMkd08GNm00<007NmMkd0C7Nm0`005gNm00<007NmMkd0EWNm000jMkd00`00Mkeg
_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00001WNm00<007NmMkd01WNm00@0
07NmMkd001Ag_@03001g_GNm04Mg_@80021g_@03001g_GNm051g_@03001g_GNm019g_@<005Qg_@00
>WNm0P00PGNm00<007NmMkd00gNm00<007NmMkd01WNm00D007NmMkeg_@0000Mg_@03001g_GNm00Eg
_@04001g_GNm000CMkd00`00Mkeg_@1:Mkd00`00Mkeg_@0LMkd00`00Mkeg_@1BMkd20003Mkd00`00
Mkeg_@0;Mkd00`00Mkeg_@1IMkd003Yg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ig
_@05001g_GNmMkd00007Mkd00`00Mkeg_@05Mkd01000Mkeg_@004gNm00<007NmMkd0BWNm00<007Nm
Mkd06gNm00<007NmMkd0EGNm0`0000Ag_@00Mkd000Ag_@03001g_GNm00<005ag_@00>WNm00<007Nm
Mkd0P7Nm00<007NmMkd00gNm00<007NmMkd01WNm00D007NmMkeg_@0000Mg_@03001g_GNm00Eg_@04
001g_GNm000BMkd00`00Mkeg_@1<Mkd00`00Mkeg_@0IMkd00`00Mkeg_@1KMkd00`00Mkd000030000
0gNm0000001OMkd003Yg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNm
Mkd00007Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00004GNm00<007NmMkd0CWNm00<007NmMkd05gNm
00<007NmMkd0a7Nm000jMkd20021Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000
1gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd03WNm00<007NmMkd0CgNm0`0057Nm0P00
agNm000jMkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00001gNm
00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd027Nm00<007NmMkd00WNm00<007NmMkd0DgNm
00<007NmMkd03WNm00<007Nm0000bGNm000jMkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@06Mkd01@00Mkeg_GNm00001gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01WNm0P00
00Eg_@00Mkeg_@0005Mg_@03001g_GNm00ag_@04001g_@000039Mkd002=g_@D0009g_@8000Ag_@80
00Qg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00007Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01000Mkeg_GNm0P00FGNm10001GNm00<007Nm
Mkd00P00cGNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g
_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00007Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1QMkd00`00Mkd0000200000gNm0000003?Mkd0
02Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm1000OgNm00<007NmMkd0
0gNm00<007NmMkd01WNm00D007NmMkeg_@0000Mg_@03001g_GNm00=g_@03001g_GNm00=g_@03001g
_GNm00Eg_@03001g_GNm069g_@03001g_GNm00=g_@03001g_GNm0<eg_@009GNm00D007NmMkeg_@00
009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@20Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@06Mkd01@00Mkeg_GNm00001gNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd01GNm00<0
07NmMkd0ogNm>GNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03
001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00007Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkdjMkd002Ag_@8000Ag_@8000Ag_@80
00Qg_@03001g_GNm081g_@03001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00007Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkdjMkd003Yg_@80085g_@03
001g_GNm00=g_@03001g_GNm00Ig_@05001g_GNmMkd00007Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkdkMkd003Yg_@03001g_GNm081g_@03001g_GNm00=g_@03
001g_GNm00Ig_@05001g_GNmMkd00007Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkdkMkd003Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm00Ig_@05
001g_GNmMkd00007Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd01@00Mkeg_GNm0000ogNm?GNm000j
Mkd00`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00001gNm00<007Nm
Mkd00gNm00<007NmMkd01GNm00@007NmMkd00?mg_Cig_@00>WNm00<007NmMkd0PGNm00<007NmMkd0
0WNm00<007NmMkd01WNm00D007NmMkeg_@0000Mg_@03001g_GNm00=g_@03001g_GNm00Eg_@04001g
_GNm003oMkdnMkd003Yg_@80089g_@03001g_GNm009g_@03001g_GNm00Ig_@05001g_GNmMkd00007
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd01000Mkeg_@00ogNm?WNm000jMkd00`00Mkeg_@21Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00001gNm00<007NmMkd00gNm00<007NmMkd0
1WNm0P00ogNm?gNm000jMkd00`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg
_GNm00001gNm00<007NmMkd00gNm00<007NmMkd01WNm00<007NmMkd0ogNm?WNm000jMkd00`00Mkeg
_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00001gNm00<007NmMkd00WNm00<0
07NmMkd0ogNmB7Nm000jMkd20022Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000
27Nm00D007NmMkeg_@000?mg_DYg_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd0
1WNm00D007NmMkeg_@0000Qg_@05001g_GNmMkd0003oMke:Mkd003Yg_@03001g_GNm085g_@03001g
_GNm009g_@03001g_GNm00Ig_@05001g_GNmMkd00008Mkd01@00Mkeg_GNm0000ogNmBWNm000jMkd0
0`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm000027Nm00D007NmMkeg
_@000?mg_DYg_@00>WNm0P00PWNm00<007NmMkd00WNm00<007NmMkd01WNm00D007NmMkeg_@0000Qg
_@05001g_GNmMkd0003oMke:Mkd003Yg_@03001g_GNm085g_@03001g_GNm009g_@03001g_GNm00Ig
_@05001g_GNmMkd00008Mkd01@00Mkeg_GNm0000ogNmBWNm000jMkd00`00Mkeg_@21Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm000027Nm00D007NmMkeg_@000?mg_DYg_@008gNm1000
0gNm0P0017Nm0P0027Nm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd0
00Ug_@05001g_GNmMkd0003oMke:Mkd002=g_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg
_@001gNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd000Ug_@05001g
_GNmMkd0003oMke:Mkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm1000
P7Nm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd000Ug_@04001g_GNm003oMke;Mkd002Eg
_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0PGNm00<007Nm
Mkd00WNm00<007NmMkd01WNm00@007NmMkd000Ug_@04001g_GNm003oMke;Mkd002=g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm085g_@03001g_GNm009g_@03001g
_GNm00Ig_@04001g_GNm0009Mkd01000Mkeg_@00ogNmBgNm000TMkd20004Mkd20004Mkd20008Mkd0
0`00Mkeg_@21Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01000Mkeg_@002GNm00@007NmMkd00?mg
_D]g_@00>WNm0P00PWNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd000Yg_@800?mg_Dag
_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd000Yg_@800?mg
_Dag_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd000]g_@03
001g_GNm0?mg_DYg_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007Nm
Mkd00?mg_EQg_@00>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd0
0?mg_EQg_@00>WNm0P00PWNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00
>WNm00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00>WNm
00<007NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00>WNm00<0
07NmMkd0PGNm00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00>WNm0P00PWNm
00<007NmMkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00>WNm00<007NmMkd0PGNm00<0
07NmMkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00>WNm00<007NmMkd0PGNm00<007Nm
Mkd00WNm00<007NmMkd01WNm00@007NmMkd00?mg_EQg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkd1Mkd30003Mkd30004Mkd6000017Nm001g_@000WNm
0`000gNm0`001gNm1@000WNm10000WNm1000kGNm003oMkd2Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000WNm00D007Nm001g_@0000=g_@05001g_GNmMkd0000;Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@03001g_GNm0>ig_@00ogNm0WNm00<007NmMkd00gNm00<007NmMkd00WNm00@0
07NmMkd0009g_@05001g_@00Mkd00003Mkd01@00Mkeg_GNm00002gNm00<007NmMkd017Nm00<007Nm
Mkd00gNm00<007NmMkd0kGNm003oMkd2Mkd00`00Mkeg_@03Mkd01000Mkeg_GNm0P0000Ag_@00001g
_@<00003Mkd007Nm009g_@8000Ag_@<000Qg_@03001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm
0>ag_@00ogNm00D007Nm001g_@0000=g_@03001g_GNm021g_@03001g_GNm00=g_@04001g_GNm0002
Mkd01000Mkeg_@00kGNm003oMkd50002Mkd2000BMkd00`00Mkeg_@0<Mkd30004Mkd40003Mkd2003^
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -263.81, 0.00663281, \
4.49686}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.127721 0.00041887 [
[.17989 .11522 -9 -9 ]
[.17989 .11522 9 0 ]
[.33915 .11522 -3 -9 ]
[.33915 .11522 3 0 ]
[.49841 .11522 -9 -9 ]
[.49841 .11522 9 0 ]
[.65767 .11522 -3 -9 ]
[.65767 .11522 3 0 ]
[.81693 .11522 -9 -9 ]
[.81693 .11522 9 0 ]
[.97619 .11522 -3 -9 ]
[.97619 .11522 3 0 ]
[.00812 .00206 -24 -4.5 ]
[.00812 .00206 0 4.5 ]
[.00812 .04395 -24 -4.5 ]
[.00812 .04395 0 4.5 ]
[.00812 .08583 -24 -4.5 ]
[.00812 .08583 0 4.5 ]
[.00812 .16961 -18 -4.5 ]
[.00812 .16961 0 4.5 ]
[.00812 .21149 -18 -4.5 ]
[.00812 .21149 0 4.5 ]
[.5 .2625 -32 0 ]
[.5 .2625 32 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .12772 m
.17989 .13397 L
s
[(1.5)] .17989 .11522 0 1 Mshowa
.33915 .12772 m
.33915 .13397 L
s
[(2)] .33915 .11522 0 1 Mshowa
.49841 .12772 m
.49841 .13397 L
s
[(2.5)] .49841 .11522 0 1 Mshowa
.65767 .12772 m
.65767 .13397 L
s
[(3)] .65767 .11522 0 1 Mshowa
.81693 .12772 m
.81693 .13397 L
s
[(3.5)] .81693 .11522 0 1 Mshowa
.97619 .12772 m
.97619 .13397 L
s
[(4)] .97619 .11522 0 1 Mshowa
.125 Mabswid
.05248 .12772 m
.05248 .13147 L
s
.08433 .12772 m
.08433 .13147 L
s
.11618 .12772 m
.11618 .13147 L
s
.14803 .12772 m
.14803 .13147 L
s
.21174 .12772 m
.21174 .13147 L
s
.24359 .12772 m
.24359 .13147 L
s
.27544 .12772 m
.27544 .13147 L
s
.30729 .12772 m
.30729 .13147 L
s
.371 .12772 m
.371 .13147 L
s
.40285 .12772 m
.40285 .13147 L
s
.4347 .12772 m
.4347 .13147 L
s
.46656 .12772 m
.46656 .13147 L
s
.53026 .12772 m
.53026 .13147 L
s
.56211 .12772 m
.56211 .13147 L
s
.59396 .12772 m
.59396 .13147 L
s
.62582 .12772 m
.62582 .13147 L
s
.68952 .12772 m
.68952 .13147 L
s
.72137 .12772 m
.72137 .13147 L
s
.75323 .12772 m
.75323 .13147 L
s
.78508 .12772 m
.78508 .13147 L
s
.84878 .12772 m
.84878 .13147 L
s
.88063 .12772 m
.88063 .13147 L
s
.91249 .12772 m
.91249 .13147 L
s
.94434 .12772 m
.94434 .13147 L
s
.25 Mabswid
0 .12772 m
1 .12772 L
s
.02062 .00206 m
.02687 .00206 L
s
[(-300)] .00812 .00206 1 0 Mshowa
.02062 .04395 m
.02687 .04395 L
s
[(-200)] .00812 .04395 1 0 Mshowa
.02062 .08583 m
.02687 .08583 L
s
[(-100)] .00812 .08583 1 0 Mshowa
.02062 .16961 m
.02687 .16961 L
s
[(100)] .00812 .16961 1 0 Mshowa
.02062 .21149 m
.02687 .21149 L
s
[(200)] .00812 .21149 1 0 Mshowa
.125 Mabswid
.02062 .01044 m
.02437 .01044 L
s
.02062 .01881 m
.02437 .01881 L
s
.02062 .02719 m
.02437 .02719 L
s
.02062 .03557 m
.02437 .03557 L
s
.02062 .05232 m
.02437 .05232 L
s
.02062 .0607 m
.02437 .0607 L
s
.02062 .06908 m
.02437 .06908 L
s
.02062 .07746 m
.02437 .07746 L
s
.02062 .09421 m
.02437 .09421 L
s
.02062 .10259 m
.02437 .10259 L
s
.02062 .11097 m
.02437 .11097 L
s
.02062 .11934 m
.02437 .11934 L
s
.02062 .1361 m
.02437 .1361 L
s
.02062 .14448 m
.02437 .14448 L
s
.02062 .15285 m
.02437 .15285 L
s
.02062 .16123 m
.02437 .16123 L
s
.02062 .17799 m
.02437 .17799 L
s
.02062 .18636 m
.02437 .18636 L
s
.02062 .19474 m
.02437 .19474 L
s
.02062 .20312 m
.02437 .20312 L
s
.02062 .21987 m
.02437 .21987 L
s
.02062 .22825 m
.02437 .22825 L
s
.02062 .23663 m
.02437 .23663 L
s
.02062 .245 m
.02437 .245 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tlumic) show
105.000 12.750 moveto
(PZ2) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .12154 m
.02699 .12265 L
.03018 .12164 L
.03337 .12213 L
.03655 .12277 L
.03974 .12285 L
.04292 .12296 L
.04611 .12397 L
.04929 .12497 L
.05248 .12538 L
.05566 .12573 L
.05885 .12692 L
.06203 .12798 L
.06522 .12921 L
.0684 .12977 L
.07159 .13099 L
.07477 .1322 L
.07796 .13328 L
.08114 .13469 L
.08433 .13562 L
.08751 .13707 L
.0907 .13802 L
.09388 .13932 L
.09707 .14002 L
.10025 .1417 L
.10344 .14206 L
.10663 .14347 L
.10981 .14392 L
.113 .14448 L
.11618 .14574 L
.11937 .14458 L
.12255 .14634 L
.12574 .14672 L
.12892 .14636 L
.13211 .14627 L
.13529 .14685 L
.13848 .1455 L
.14166 .14524 L
.14485 .14789 L
.14803 .14898 L
.15122 .15008 L
.1544 .15193 L
.15759 .15252 L
.16077 .14896 L
.16396 .14419 L
.16714 .14292 L
.17033 .138 L
.17351 .13469 L
.1767 .13383 L
.17989 .13265 L
Mistroke
.18307 .13157 L
.18626 .13083 L
.18944 .12719 L
.19263 .12465 L
.19581 .12177 L
.199 .11973 L
.20218 .11543 L
.20537 .11576 L
.20855 .11429 L
.21174 .11181 L
.21492 .10992 L
.21811 .10805 L
.22129 .10606 L
.22448 .10439 L
.22766 .10311 L
.23085 .10202 L
.23403 .10104 L
.23722 .0999 L
.2404 .09987 L
.24359 .09868 L
.24677 .09806 L
.24996 .09804 L
.25315 .09803 L
.25633 .09817 L
.25952 .09861 L
.2627 .09936 L
.26589 .10037 L
.26907 .10071 L
.27226 .102 L
.27544 .10274 L
.27863 .10502 L
.28181 .10636 L
.285 .1079 L
.28818 .10966 L
.29137 .1124 L
.29455 .114 L
.29774 .11678 L
.30092 .03105 L
Mfstroke
.30092 .03105 m
.30154 0 L
s
.30864 0 m
.31003 .25 L
s
.31526 .25 m
.31685 .15928 L
s
.31685 .15928 m
.31803 0 L
s
.33037 0 m
.33228 .25 L
s
.33854 .25 m
.33915 .23581 L
.34233 .08825 L
s
.34233 .08825 m
.34538 0 L
s
.34899 0 m
.35189 .06578 L
.35507 .16134 L
.35826 .21785 L
.36144 .22711 L
.36463 .21226 L
.36781 .17935 L
.371 .151 L
.37418 .13868 L
.37737 .14732 L
.38055 .16597 L
.38374 .18225 L
.38692 .18855 L
.39011 .18584 L
.3933 .17748 L
.39648 .16836 L
.39967 .16084 L
.40285 .15891 L
.40604 .16097 L
.40922 .16265 L
.41241 .16096 L
.41559 .15741 L
.41878 .15291 L
.42196 .14774 L
.42515 .14123 L
.42833 .13751 L
.43152 .13453 L
.4347 .13094 L
.43789 .12772 L
.44107 .12392 L
.44426 .11897 L
.44744 .11586 L
.45063 .10978 L
.45381 .10504 L
.457 .10346 L
.46018 .10017 L
.46337 .09524 L
.46656 .09275 L
.46974 .08971 L
.47293 .08741 L
.47611 .08432 L
.4793 .08354 L
.48248 .08145 L
.48567 .07854 L
.48885 .07858 L
.49204 .0781 L
.49522 .07907 L
.49841 .07651 L
.50159 .07777 L
.50478 .07968 L
Mistroke
.50796 .07887 L
.51115 .08129 L
.51433 .08485 L
.51752 .08404 L
.5207 .08727 L
.52389 .09063 L
.52707 .09313 L
.53026 .09499 L
.53344 .0805 L
.53663 .06571 L
.53982 .05943 L
.543 .06028 L
.54619 .0659 L
.54937 .07428 L
.55256 .08458 L
.55574 .09668 L
.55893 .10964 L
.56211 .11971 L
.5653 .13356 L
.56848 .14166 L
.57167 .14564 L
.57485 .14838 L
.57804 .15176 L
.58122 .15321 L
.58441 .15748 L
.58759 .16065 L
.59078 .16129 L
.59396 .16142 L
.59715 .16634 L
.60033 .16817 L
.60352 .16731 L
.6067 .16765 L
.60989 .171 L
.61308 .17041 L
.61626 .169 L
.61945 .16767 L
.62263 .17065 L
.62582 .16817 L
.629 .16634 L
.63219 .16377 L
.63537 .16541 L
.63856 .16236 L
.64174 .15937 L
.64493 .15763 L
.64811 .15476 L
.6513 .1531 L
.65448 .14788 L
.65767 .14702 L
.66085 .14337 L
.66404 .13943 L
Mistroke
.66722 .13628 L
.67041 .13293 L
.67359 .12928 L
.67678 .1257 L
.67996 .12234 L
.68315 .11891 L
.68634 .11563 L
.68952 .11235 L
.69271 .10931 L
.69589 .10638 L
.69908 .1026 L
.70226 .10114 L
.70545 .09885 L
.70863 .09595 L
.71182 .09395 L
.715 .09355 L
.71819 .09157 L
.72137 .08986 L
.72456 .0926 L
.72774 .08902 L
.73093 .08876 L
.73411 .09109 L
.7373 .0891 L
.74048 .09037 L
.74367 .09314 L
.74685 .09219 L
.75004 .09352 L
.75323 .09633 L
.75641 .09801 L
.7596 .09883 L
.76278 .10228 L
.76597 .10485 L
.76915 .10696 L
.77234 .10974 L
.77552 .11258 L
.77871 .11533 L
.78189 .11817 L
.78508 .12105 L
.78826 .12397 L
.79145 .12675 L
.79463 .12966 L
.79782 .13234 L
.801 .13509 L
.80419 .13576 L
.80737 .141 L
.81056 .143 L
.81374 .14307 L
.81693 .14784 L
.82011 .14913 L
.8233 .15013 L
Mistroke
.82649 .15231 L
.82967 .15288 L
.83286 .15457 L
.83604 .15584 L
.83923 .15392 L
.84241 .15723 L
.8456 .15584 L
.84878 .15754 L
.85197 .15722 L
.85515 .15503 L
.85834 .15705 L
.86152 .15507 L
.86471 .15517 L
.86789 .15355 L
.87108 .15056 L
.87426 .15196 L
.87745 .14771 L
.88063 .14808 L
.88382 .14628 L
.887 .14369 L
.89019 .14174 L
.89337 .13978 L
.89656 .13749 L
.89975 .13518 L
.90293 .13329 L
.90612 .13162 L
.9093 .12836 L
.91249 .12614 L
.91567 .12431 L
.91886 .12191 L
.92204 .12095 L
.92523 .11672 L
.92841 .11567 L
.9316 .11447 L
.93478 .11239 L
.93797 .111 L
.94115 .10974 L
.94434 .10856 L
.94752 .10741 L
.95071 .10728 L
.95389 .1048 L
.95708 .10491 L
.96026 .10445 L
.96345 .10487 L
.96663 .10502 L
.96982 .105 L
.97301 .10553 L
.97619 .10593 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm003o
MkgoMkdYMkd002Yg_@8000Ag_@8000Ag_@800?mg_O1g_@00:GNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0ogNmiGNm000[Mkd01@00Mkeg_GNm00000WNm00@007Nm
Mkd0009g_@03001g_GNm00Eg_@@007eg_@05001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@04Mkd2003oMke@Mkd002=g_@@000Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd0
1GNm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm00Ag_@800?mg
_E1g_@00:GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0OWNm
00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm00Ag_@800?mg_E1g_@00:WNm0P0017Nm
0P0017Nm0P0027Nm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm
00Ag_@800?mg_E1g_@00@7Nm0`00OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm
00Ag_@800?mg_E1g_@00@7Nm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03
001g_GNm00Ag_@800?mg_E1g_@00@7Nm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm
00=g_@03001g_GNm00Ag_@800?mg_E1g_@00@7Nm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03
001g_GNm00=g_@03001g_GNm00Ag_@03001g_@000?mg_Dmg_@00@7Nm0`00OWNm00D007NmMkeg_@00
00=g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@000?mg_Dmg_@00@7Nm00<007NmMkd0OWNm
00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@000?mg_Dmg_@00@7Nm
00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm00=g_@04001g_GNm
003oMke?Mkd0041g_@03001g_GNm07ig_@05001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd01000Mkeg_@00ogNmCgNm0010Mkd3001nMkd01@00Mkeg_GNm00000gNm00<007NmMkd00gNm
00<007NmMkd00gNm00@007NmMkd00?mg_Dmg_@00@7Nm00<007NmMkd0OWNm00D007NmMkeg_@0000=g
_@03001g_GNm00=g_@03001g_GNm00=g_@04001g_GNm003oMke?Mkd0041g_@03001g_GNm07ig_@05
001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01000Mkeg_@00ogNmCgNm0010Mkd0
0`00Mkeg_@1nMkd01@00Mkeg_GNm00000gNm00<007NmMkd00gNm00<007NmMkd00gNm00@007NmMkd0
0?mg_Dmg_@00@7Nm0`00OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm00=g_@04
001g_GNm003oMke?Mkd0041g_@03001g_GNm07ig_@05001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd01000Mkeg_@00ogNmCgNm000YMkd40003Mkd20004Mkd20008Mkd00`00Mkeg_@1n
Mkd01@00Mkeg_GNm00000gNm00<007NmMkd00gNm00<007NmMkd00gNm00@007NmMkd00?mg_Dmg_@00
:GNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@1nMkd01@00Mkeg
_GNm00000gNm00<007NmMkd00gNm00<007NmMkd00gNm00@007NmMkd00?mg_Dmg_@00:WNm00<007Nm
Mkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd4001mMkd01@00Mkeg_GNm00000gNm00<007Nm
Mkd00gNm00<007NmMkd00gNm00@007NmMkd00?mg_Dmg_@008gNm100017Nm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1nMkd01@00Mkeg_GNm00000gNm00<007Nm
Mkd00gNm00<007NmMkd00gNm00@007NmMkd00?mg_Dmg_@00:GNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03
001g_GNm00=g_@04001g_GNm003oMke?Mkd002Yg_@8000Ag_@8000Ag_@8000Qg_@<007ig_@05001g
_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000ogNmCWNm0010Mkd0
0`00Mkeg_@1nMkd01@00Mkeg_GNm00000gNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg
_@000?mg_Dig_@00@7Nm00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g
_GNm00=g_@05001g_GNmMkd0003oMke>Mkd0041g_@03001g_GNm07ig_@05001g_GNmMkd00003Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000ogNmCWNm0010Mkd3001nMkd01@00Mkeg
_GNm00000gNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0005Eg_@800?Ig_@00@7Nm
00<007NmMkd0OWNm00D007NmMkeg_@0000=g_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNm
Mkd0001DMkd01000Mkeg_@00mGNm0010Mkd00`00Mkeg_@1nMkd01@00Mkeg_GNm00000gNm00<007Nm
Mkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0005Ag_@04001g_GNm003eMkd0041g_@03001g_GNm
07ig_@05001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@1AMkd00`00Mkeg_@02Mkd00`00Mkeg_@3bMkd0041g_@<007ig_@05001g_GNmMkd00003Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@1AMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@3bMkd0041g_@03001g_GNm07ig_@05001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@1AMkd00`00Mkeg_@03Mkd00`00Mkeg_@3aMkd0041g
_@03001g_GNm07ig_@05001g_GNmMkd00003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@1@Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3aMkd0041g_@03001g_GNm07eg_@03
001g_GNm009g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@10
Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3aMkd0041g_@<007eg_@03001g_GNm009g
_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0jMkd4000017Nm
001g_@003WNm00<007NmMkd01GNm00<007NmMkd0l7Nm0010Mkd00`00Mkeg_@1mMkd00`00Mkeg_@02
Mkd01000Mkeg_@001WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0>GNm00<007NmMkd0
0WNm00@007NmMkeg_@<000]g_@03001g_GNm00Eg_@03001g_GNm0?1g_@00:GNm1@000WNm0P0017Nm
0P0027Nm00<007NmMkd0OGNm00<007NmMkd00WNm00@007NmMkd000Ig_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm03Ug_@03001g_GNm00Ug_@8000Ug_@03001g_GNm00Ig_@03001g_GNm0>mg
_@00:gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1mMkd0
0`00Mkeg_@02Mkd01000Mkeg_@001WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0=WNm
0`003WNm0`001WNm00<007NmMkd01WNm00<007NmMkd0kgNm000[Mkd01@00Mkeg_GNm00000WNm00@0
07NmMkd0009g_@03001g_GNm00Eg_@@007ag_@03001g_GNm009g_@04001g_GNm0006Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0dMkd2000DMkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd0
0`00Mkeg_@3_Mkd002=g_@@000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0
1GNm00<007NmMkd0OGNm00<007NmMkd00WNm00@007NmMkd000Ig_@03001g_GNm009g_@03001g_GNm
009g_@03001g_GNm03=g_@03001g_GNm01Eg_@05001g_GNmMkd00009Mkd00`00Mkeg_@1=Mkd30002
Mkd00`00Mkeg_@2JMkd002]g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm
00<007NmMkd0OGNm00<007NmMkd00WNm00@007NmMkd000Ig_@03001g_GNm009g_@03001g_GNm009g
_@03001g_GNm03=g_@03001g_GNm01Ig_@04001g_GNm0009Mkd00`00Mkeg_@19Mkd200000gNm001g
_@02Mkd200000gNm001g_@2JMkd002Yg_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm07eg_@03001g
_GNm009g_@04001g_GNm0006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0aMkd2000J
Mkd00`00Mkd0000:Mkd00`00Mkeg_@15Mkd30002Mkd20007Mkd5002FMkd0041g_@<007eg_@03001g
_GNm009g_@04001g_GNm0006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0`Mkd00`00
Mkeg_@0KMkd2000:Mkd00`00Mkeg_@14Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@2DMkd0041g_@03001g
_GNm03ig_@D0009g_@8000Ag_@8001Qg_@H0019g_@03001g_GNm009g_@04001g_GNm0006Mkd00`00
Mkd000030004Mkd00`00Mkeg_@0_Mkd00`00Mkeg_@06Mkd40003Mkd20004Mkd2000CMkd00`00Mkeg
_@0[Mkd2000FMkd00`00Mkeg_@0BMkd3000CMkd20004Mkd20004Mkd20013Mkd3000/Mkd0041g_@03
001g_GNm041g_@03001g_GNm00Mg_@04001g_GNm000CMkd40006Mkd4000>Mkd00`00Mkeg_@02Mkd0
1000Mkeg_@001WNm00<007Nm00000WNm00<007NmMkd00WNm00<007NmMkd0;WNm00<007NmMkd01gNm
00<007NmMkd02GNm00@007NmMkd0019g_@03001g_GNm02Yg_@04001g_GNm000DMkd00`00Mkeg_@0F
Mkd00`00Mkeg_@0?Mkd01000Mkeg_@0027Nm00@007NmMkd004=g_@03001g_GNm02]g_@00@7Nm0`00
@7Nm00<007NmMkd02WNm00<007NmMkd03WNm0`003WNm0`002gNm00<007NmMkd00WNm00@007NmMkd0
00Ig_@06001g_GNm001g_@0017Nm00<007NmMkd0;GNm00<007NmMkd02GNm00<007NmMkd02gNm00<0
07NmMkd04GNm00<007NmMkd0:gNm00<007NmMkd047Nm0`006WNm00<007NmMkd047Nm00<007NmMkd0
2WNm00<007NmMkd0?WNm1@00;7Nm0010Mkd00`00Mkeg_@10Mkd00`00Mkeg_@08Mkd2000>Mkd3000D
Mkd00`00Mkeg_@08Mkd00`00Mkeg_@02Mkd01000Mkeg_@001WNm00@007NmMkeg_@8000Ag_@03001g
_GNm02eg_@03001g_GNm00Yg_@03001g_GNm00Qg_@8001Ag_@03001g_GNm02ag_@03001g_GNm00ig
_@03001g_GNm01ag_@03001g_GNm011g_@03001g_GNm00Mg_@8003Qg_@04001g_GNm0005Mkd01000
Mkeg_@00;GNm0010Mkd00`00Mkeg_@10Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0;Mkd2000HMkd30007
Mkd00`00Mkeg_@02Mkd01000Mkeg_@001WNm00<007Nm00000WNm00<007NmMkd00WNm00<007NmMkd0
:gNm0P002gNm00@007NmMkd000Ug_@03001g_GNm01=g_@03001g_GNm02Ug_@04001g_GNm000@Mkd0
0`00Mkeg_@0MMkd2000=Mkd01000Mkeg_@002GNm00<007NmMkd0=WNm00D007Nm000007Nm00T002eg
_@00@7Nm00<007NmMkd0?gNm0P002WNm0`002WNm00<007NmMkd06gNm0P001GNm00<007NmMkd00WNm
00@007NmMkd000Ig_@03001g_GNm00<000Ag_@03001g_GNm02Yg_@03001g_GNm00ag_@8000Yg_@<0
01Ag_@03001g_GNm02Ug_@80011g_@03001g_GNm021g_@03001g_GNm00]g_@8000Yg_@<003=g_@@0
00]g_@8002eg_@00@7Nm0`00EgNm00<007NmMkd07WNm00<007NmMkd00WNm00<007NmMkd00WNm00@0
07NmMkd000Ig_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm02Yg_@03001g_GNm02mg_@03
001g_GNm03Yg_@03001g_GNm029g_@03001g_GNm04Ug_@<003ig_@00@7Nm00<007NmMkd0EGNm0P00
8WNm0P000WNm00<007NmMkd00WNm00@007NmMkd000Ig_@03001g_GNm009g_@03001g_GNm009g_@03
001g_GNm02Ug_@03001g_GNm031g_@03001g_GNm03Ug_@03001g_GNm02Ag_@03001g_GNm04Mg_@03
001g_GNm03mg_@00@7Nm00<007NmMkd0DGNm00@007NmMkd002Ig_@03001g_@0000Ag_@04001g_GNm
0006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0XMkd00`00Mkeg_@0`Mkd00`00Mkeg
_@0gMkd2000XMkd20014Mkd30012Mkd0041g_@03001g_GNm051g_@04001g_@00000XMkd20004Mkd0
1000Mkeg_@001WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd09gNm00<007NmMkd0<WNm
00<007NmMkd0=GNm00<007NmMkd0:GNm00<007NmMkd0@7Nm0P00AGNm0010Mkd3001?Mkd00`00Mkeg
_@0`Mkd01000Mkeg_@001WNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd09WNm00<007Nm
Mkd0<gNm00<007NmMkd0=GNm00<007NmMkd0:WNm00<007NmMkd0?WNm00<007NmMkd0AGNm0010Mkd0
0`00Mkd00002Mkd2001:Mkd00`00Mkeg_@0aMkd01000Mkeg_@001WNm00<007NmMkd00WNm00<007Nm
Mkd00gNm00<007NmMkd09GNm00<007NmMkd0=7Nm00<007NmMkd0=7Nm00<007NmMkd0;7Nm0P00?7Nm
0`00AgNm0010Mkd00`00Mkeg_@020002Mkd60013Mkd00`00Mkeg_@0bMkd01000Mkeg_@001WNm00<0
07NmMkd00WNm00<007NmMkd00gNm00<007NmMkd09GNm00<007NmMkd0=GNm00<007NmMkd0<WNm00<0
07NmMkd0;gNm00<007NmMkd0>7Nm00<007NmMkd0B7Nm0010Mkd00`00Mkeg_@0:Mkd4000nMkd00`00
Mkeg_@0cMkd01000Mkeg_@001gNm00D007NmMkeg_@0000Eg_@03001g_GNm02Ag_@03001g_GNm03Ig
_@03001g_GNm035g_@03001g_GNm035g_@03001g_GNm03Eg_@8004]g_@00=gNmo`00cP008gNm0010
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@02Mkd30007Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0;Mkd00`00Mkeg_@02000:Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd2
0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@020005Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd2000=
Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd01@00Mkeg_GNm00002GNm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd02GNm00<007Nm00003WNm00<007NmMkd037Nm00<007NmMkd0;7Nm0010Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@05Mkd30004Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0;Mkd3000<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd20002Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@020005Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkd0000<Mkd00`00
Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0;Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@02Mkd20007Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@08Mkd01000Mkeg_@003WNm00<007NmMkd037Nm00<007NmMkd0;7Nm0010Mkd00`00
Mkeg_@0GMkd3000ZMkd3000kMkd01000Mkeg_@001gNm00<007NmMkd00P001GNm00<007NmMkd087Nm
0P007GNm00<007NmMkd077Nm00<007NmMkd09gNm00<007NmMkd00WNm00<007NmMkd0>WNm00<007Nm
Mkd017Nm00<007NmMkd08gNm0`008GNm00<007NmMkd0;7Nm0010Mkd3000JMkd3000VMkd00`00Mkeg
_@0lMkd01000Mkeg_@001gNm00D007NmMkeg_@0000Eg_@03001g_GNm01mg_@03001g_GNm03ag_@03
001g_GNm02ag_@03001g_GNm03]g_@03001g_GNm02Qg_@03001g_GNm055g_@00@7Nm00<007NmMkd0
7GNm0`008WNm00<007NmMkd0?GNm00@007NmMkd000Mg_@05001g_GNmMkd00005Mkd00`00Mkeg_@06
Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0mMkd00`00Mkeg_@0YMkd2000oMkd00`00Mkeg_@0WMkd00`00
Mkeg_@1AMkd0041g_@03001g_GNm021g_@<001ig_@03001g_GNm03ig_@04001g_GNm0007Mkd01@00
Mkeg_GNm00001GNm00<007NmMkd01WNm00<007NmMkd057Nm0P00@7Nm00<007NmMkd0:7Nm00<007Nm
Mkd0@7Nm00<007NmMkd08gNm0`00E7Nm0010Mkd00`00Mkeg_@0SMkd4000JMkd00`00Mkeg_@0nMkd0
1000Mkeg_@001gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg_@8001Ig_@03001g_GNm041g_@03
001g_GNm02Mg_@03001g_GNm045g_@<0025g_@03001g_GNm05Eg_@00@7Nm0`009gNm1@001gNm0`00
2GNm0P00@GNm00@007NmMkd000Mg_@05001g_GNmMkd00005Mkd00`00Mkeg_@05Mkd00`00Mkd0000D
Mkd00`00Mkeg_@12Mkd00`00Mkeg_@0UMkd00`00Mkeg_@14Mkd00`00Mkeg_@0NMkd00`00Mkeg_@1F
Mkd0041g_@03001g_GNm02ag_@L000=g_@03001g_GNm00Eg_@03001g_GNm045g_@04001g_GNm0007
Mkd01@00Mkeg_GNm00001GNm00<007NmMkd01GNm00<007Nm000057Nm00<007NmMkd0@WNm00<007Nm
Mkd08gNm0P00B7Nm00<007NmMkd06GNm1000FGNm0010Mkd00`00Mkeg_@0gMkd30004Mkd00`00Mkeg
_@11Mkd01000Mkeg_@001gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@04001g_GNm000CMkd0
0`00Mkeg_@14Mkd00`00Mkeg_@0QMkd00`00Mkeg_@19Mkd3000GMkd00`00Mkeg_@1KMkd0041g_@03
001g_GNm03Yg_@@004Ag_@04001g_GNm0007Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm00@0
07NmMkd001=g_@03001g_GNm04Eg_@80025g_@03001g_GNm04ag_@8001=g_@<005eg_@00@7Nm0`00
PWNm00@007NmMkd000Mg_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00004GNm
00<007NmMkd0B7Nm00<007NmMkd077Nm0P00DGNm0`000WNm00<007NmMkd02WNm00<007NmMkd0GWNm
0010Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@05
001g_GNmMkd0000@Mkd00`00Mkeg_@19Mkd00`00Mkeg_@0KMkd00`00Mkeg_@1DMkd30002Mkd01@00
Mkeg_GNm00000WNm0`00HGNm0010Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00D007NmMkeg_@00
00Eg_@03001g_GNm00Ag_@05001g_GNmMkd0000:Mkd00`00Mkeg_@03Mkd00`00Mkeg_@1:Mkd00`00
Mkeg_@0IMkd00`00Mkeg_@1HMkd200001GNm00000000Mkd00P00I7Nm0010Mkd30022Mkd01000Mkeg
_@001gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@05001g_GNmMkd00009Mkd00`00Mkd00002
Mkd2001>Mkd3000GMkd00`00Mkeg_@36Mkd0041g_@03001g_GNm089g_@04001g_GNm0007Mkd01000
Mkeg_@001WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01GNm00@007NmMkeg_@8005=g
_@8001=g_@800<Ug_@00:GNm1@000WNm0P0017Nm0P0027Nm00<007NmMkd0PWNm00@007NmMkd000Mg
_@04001g_GNm0006Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1G
Mkd00`00Mkeg_@0>Mkd3003;Mkd002]g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007Nm
Mkd01GNm00<007NmMkd0PWNm00@007NmMkd000Mg_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1IMkd00`00Mkeg_@030005Mkd01@00Mkeg_GNm0000
cWNm000[Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@0085g_@04001g
_GNm0007Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd017Nm00<0
07NmMkd0FWNm0P000WNm00@007NmMkeg_@<00003Mkd000000<mg_@00:gNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00@007NmMkd0
00Ig_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm05mg_@<000=g_@03
001g_GNm0<mg_@00:gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@22Mkd01000Mkeg_@001gNm00@007NmMkd000Ig_@03001g_GNm00=g_@03001g_GNm00=g_@03
001g_GNm00=g_@03001g_GNm0?mg_CUg_@00:WNm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0PWNm
00@007NmMkd000Mg_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkdiMkd0041g_@<0089g_@04001g_GNm0007Mkd01000Mkeg_@001WNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0ogNm>GNm0010Mkd00`00Mkeg_@22
Mkd01000Mkeg_@001gNm00@007NmMkd000Ig_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNm
Mkd0003oMkdlMkd0041g_@03001g_GNm089g_@04001g_GNm0007Mkd01000Mkeg_@001WNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00D007NmMkeg_@000?mg_Cag_@00@7Nm00<007NmMkd0PWNm00@007Nm
Mkd000Mg_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkdmMkd0
041g_@<0089g_@04001g_GNm0007Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd01GNm
00<007Nm0000ogNm?GNm0010Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00@007NmMkd000Ig_@03
001g_GNm009g_@03001g_GNm00Mg_@03001g_GNm0?mg_Cag_@00@7Nm00<007NmMkd0PWNm00@007Nm
Mkd000Mg_@04001g_GNm0007Mkd01@00Mkeg_GNm0000ogNmB7Nm0010Mkd00`00Mkeg_@22Mkd01000
Mkeg_@001gNm00@007NmMkd000Mg_@05001g_GNmMkd0003oMke8Mkd0041g_@<0089g_@04001g_GNm
0007Mkd01000Mkeg_@001gNm00D007NmMkeg_@000?mg_DQg_@00@7Nm00<007NmMkd0PWNm00@007Nm
Mkd000Mg_@04001g_GNm0007Mkd01@00Mkeg_GNm0000ogNmB7Nm0010Mkd00`00Mkeg_@22Mkd01000
Mkeg_@001gNm00@007NmMkd000Mg_@05001g_GNmMkd0003oMke8Mkd0041g_@03001g_GNm089g_@04
001g_GNm0007Mkd01000Mkeg_@001gNm00D007NmMkeg_@000?mg_DQg_@00@7Nm0`00PWNm00@007Nm
Mkd000Mg_@04001g_GNm0007Mkd01@00Mkeg_GNm0000ogNmB7Nm0010Mkd00`00Mkeg_@22Mkd01000
Mkeg_@001gNm00@007NmMkd000Mg_@04001g_GNm003oMke9Mkd002Ug_@@000=g_@8000Ag_@8000Qg
_@03001g_GNm089g_@04001g_GNm0007Mkd01000Mkeg_@001gNm00@007NmMkd00?mg_DUg_@00:GNm
00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@22Mkd01000Mkeg_@00
1gNm00@007NmMkd000Mg_@04001g_GNm003oMke9Mkd002Yg_@03001g_GNm009g_@04001g_GNm0002
Mkd01000Mkeg_@001gNm1000PGNm00@007NmMkd000Mg_@04001g_GNm0007Mkd01000Mkeg_@00ogNm
BGNm000[Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm089g
_@04001g_GNm0007Mkd01000Mkeg_@001gNm00@007NmMkd00?mg_DUg_@00:GNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0PWNm00@007NmMkd000Mg_@04001g_GNm
0007Mkd01000Mkeg_@00ogNmBGNm000ZMkd20004Mkd20004Mkd20008Mkd30022Mkd01000Mkeg_@00
1gNm00@007NmMkd000Mg_@04001g_GNm003oMke9Mkd0041g_@03001g_GNm089g_@04001g_GNm0007
Mkd01000Mkeg_@0027Nm0P00ogNmBWNm0010Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00@007Nm
Mkd000Qg_@800?mg_DYg_@00@7Nm00<007NmMkd0PWNm00@007NmMkd000Mg_@04001g_GNm0009Mkd0
0`00Mkeg_@3oMke8Mkd0041g_@<0089g_@04001g_GNm0007Mkd01000Mkeg_@002GNm00<007NmMkd0
ogNmB7Nm0010Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00@007NmMkd00?mg_EAg_@00@7Nm00<0
07NmMkd0PWNm00@007NmMkd000Mg_@04001g_GNm003oMkeDMkd0041g_@03001g_GNm089g_@04001g
_GNm0007Mkd01000Mkeg_@00ogNmE7Nm0010Mkd30022Mkd01000Mkeg_@001gNm00@007NmMkd00?mg
_EAg_@00@7Nm00<007NmMkd0PWNm00@007NmMkd000Mg_@04001g_GNm003oMkeDMkd0041g_@03001g
_GNm089g_@04001g_GNm0007Mkd01000Mkeg_@00ogNmE7Nm0010Mkd00`00Mkeg_@22Mkd01000Mkeg
_@001gNm00<007Nm0000ogNmEGNm0010Mkd30022Mkd01000Mkeg_@001gNm00<007Nm0000ogNmEGNm
0010Mkd00`00Mkeg_@22Mkd01000Mkeg_@001gNm00<007Nm0000ogNmEGNm0010Mkd00`00Mkeg_@22
Mkd01000Mkeg_@001gNm00<007Nm0000ogNmEGNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm
:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00
ogNmogNm:GNm003oMkgoMkdYMkd00?mg_@5g_@<000=g_@<000Ag_@H00004Mkd007Nm0002Mkd30003
Mkd30007Mkd30004Mkd40002Mkd4003]Mkd00?mg_@9g_@03001g_GNm00=g_@03001g_GNm009g_@04
001g_GNm0002Mkd01@00Mkd007Nm00000gNm00D007NmMkeg_@0000]g_@03001g_GNm00=g_@04001g
_GNm0002Mkd00`00Mkeg_@3^Mkd00?mg_@9g_@03001g_GNm00=g_@03001g_GNm009g_@04001g_GNm
0002Mkd01@00Mkd007Nm00000gNm00D007NmMkeg_@0000]g_@<000Ag_@03001g_GNm00=g_@03001g
_GNm0>eg_@00ogNm0WNm00<007NmMkd00gNm00@007NmMkeg_@800004Mkd00000Mkd300000gNm001g
_@02Mkd20004Mkd30008Mkd01000Mkeg_@0017Nm00<007NmMkd00gNm00<007NmMkd0k7Nm003oMkd0
1@00Mkd007Nm00000gNm00<007NmMkd087Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@00kGNm003oMkd50002Mkd2000BMkd00`00Mkeg_@0<Mkd40003Mkd40003Mkd2003^Mkd00?mg_Omg
_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.558096, -323.368, \
0.00682806, 5.19227}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.0801799 0.000236176 [
[.17989 .06768 -9 -9 ]
[.17989 .06768 9 0 ]
[.33915 .06768 -3 -9 ]
[.33915 .06768 3 0 ]
[.49841 .06768 -9 -9 ]
[.49841 .06768 9 0 ]
[.65767 .06768 -3 -9 ]
[.65767 .06768 3 0 ]
[.81693 .06768 -9 -9 ]
[.81693 .06768 9 0 ]
[.97619 .06768 -3 -9 ]
[.97619 .06768 3 0 ]
[.00812 .03294 -24 -4.5 ]
[.00812 .03294 0 4.5 ]
[.00812 .12742 -18 -4.5 ]
[.00812 .12742 0 4.5 ]
[.00812 .17465 -18 -4.5 ]
[.00812 .17465 0 4.5 ]
[.00812 .22189 -18 -4.5 ]
[.00812 .22189 0 4.5 ]
[.5 .2625 -59 0 ]
[.5 .2625 59 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .08018 m
.17989 .08643 L
s
[(1.5)] .17989 .06768 0 1 Mshowa
.33915 .08018 m
.33915 .08643 L
s
[(2)] .33915 .06768 0 1 Mshowa
.49841 .08018 m
.49841 .08643 L
s
[(2.5)] .49841 .06768 0 1 Mshowa
.65767 .08018 m
.65767 .08643 L
s
[(3)] .65767 .06768 0 1 Mshowa
.81693 .08018 m
.81693 .08643 L
s
[(3.5)] .81693 .06768 0 1 Mshowa
.97619 .08018 m
.97619 .08643 L
s
[(4)] .97619 .06768 0 1 Mshowa
.125 Mabswid
.05248 .08018 m
.05248 .08393 L
s
.08433 .08018 m
.08433 .08393 L
s
.11618 .08018 m
.11618 .08393 L
s
.14803 .08018 m
.14803 .08393 L
s
.21174 .08018 m
.21174 .08393 L
s
.24359 .08018 m
.24359 .08393 L
s
.27544 .08018 m
.27544 .08393 L
s
.30729 .08018 m
.30729 .08393 L
s
.371 .08018 m
.371 .08393 L
s
.40285 .08018 m
.40285 .08393 L
s
.4347 .08018 m
.4347 .08393 L
s
.46656 .08018 m
.46656 .08393 L
s
.53026 .08018 m
.53026 .08393 L
s
.56211 .08018 m
.56211 .08393 L
s
.59396 .08018 m
.59396 .08393 L
s
.62582 .08018 m
.62582 .08393 L
s
.68952 .08018 m
.68952 .08393 L
s
.72137 .08018 m
.72137 .08393 L
s
.75323 .08018 m
.75323 .08393 L
s
.78508 .08018 m
.78508 .08393 L
s
.84878 .08018 m
.84878 .08393 L
s
.88063 .08018 m
.88063 .08393 L
s
.91249 .08018 m
.91249 .08393 L
s
.94434 .08018 m
.94434 .08393 L
s
.25 Mabswid
0 .08018 m
1 .08018 L
s
.02062 .03294 m
.02687 .03294 L
s
[(-200)] .00812 .03294 1 0 Mshowa
.02062 .12742 m
.02687 .12742 L
s
[(200)] .00812 .12742 1 0 Mshowa
.02062 .17465 m
.02687 .17465 L
s
[(400)] .00812 .17465 1 0 Mshowa
.02062 .22189 m
.02687 .22189 L
s
[(600)] .00812 .22189 1 0 Mshowa
.125 Mabswid
.02062 .04475 m
.02437 .04475 L
s
.02062 .05656 m
.02437 .05656 L
s
.02062 .06837 m
.02437 .06837 L
s
.02062 .09199 m
.02437 .09199 L
s
.02062 .1038 m
.02437 .1038 L
s
.02062 .11561 m
.02437 .11561 L
s
.02062 .13922 m
.02437 .13922 L
s
.02062 .15103 m
.02437 .15103 L
s
.02062 .16284 m
.02437 .16284 L
s
.02062 .18646 m
.02437 .18646 L
s
.02062 .19827 m
.02437 .19827 L
s
.02062 .21008 m
.02437 .21008 L
s
.02062 .02114 m
.02437 .02114 L
s
.02062 .00933 m
.02437 .00933 L
s
.02062 .23369 m
.02437 .23369 L
s
.02062 .2455 m
.02437 .2455 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(spodni) show
165.000 12.750 moveto
(FX) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.05753 .25 m
.05885 .1514 L
.06203 .15017 L
.06522 .14605 L
.0684 .14065 L
.07159 .19161 L
.07477 .13472 L
.07796 .12927 L
.08114 .13372 L
.08433 .12289 L
.08751 .12717 L
.0907 .11902 L
.09388 .1169 L
.09707 .11792 L
.10025 .2186 L
.10344 .21607 L
.10663 .10908 L
.10981 .10782 L
.113 .11008 L
.11618 .10672 L
.11937 .10592 L
.12255 .10722 L
.12574 .10901 L
.12892 .10585 L
.13211 .1071 L
.13529 .0896 L
s
.13529 .0896 m
.13557 .25 L
s
.14395 .25 m
.14421 0 L
s
.15743 0 m
.15759 .17475 L
s
.15759 .17475 m
.15773 .25 L
s
.16585 .25 m
.1665 0 L
s
.1767 0 m
.1767 .00047 L
.17989 .15704 L
.18307 .23864 L
.18626 .20465 L
.18944 .22735 L
.19263 .13602 L
.19581 .09106 L
.199 .14292 L
.20218 .09614 L
.20537 .13742 L
.20855 .18232 L
.21174 .18051 L
.21492 .10822 L
.21811 .16398 L
.22129 .15052 L
.22448 .1528 L
.22766 .15766 L
.23085 .16702 L
.23403 .18086 L
.23722 .16946 L
.2404 .17144 L
.24359 .18112 L
.24677 .17242 L
.24996 .17774 L
.25315 .17593 L
.25633 .17751 L
.25952 .18356 L
.2627 .18225 L
.26589 .18163 L
.26907 .17664 L
.27226 .18218 L
.27544 .12652 L
.27863 .1725 L
.28181 .17377 L
.285 .17198 L
.28818 .17662 L
.29137 .16819 L
.29455 .17223 L
.29774 .1675 L
.30092 .12399 L
.30411 .07009 L
.30729 .05329 L
.31048 .12219 L
.31366 .14671 L
.31685 .20406 L
.32004 .21169 L
.32322 .15334 L
.32641 .13569 L
.32959 .12691 L
Mistroke
.33278 .14029 L
.33596 .15254 L
.33915 .15476 L
.34233 .15476 L
.34552 .15476 L
.3487 .15476 L
.35189 .15476 L
.35507 .15476 L
.35826 .15476 L
.36144 .15476 L
.36463 .15476 L
.36781 .15476 L
.371 .15476 L
.37418 .15476 L
.37737 .15476 L
.38055 .15476 L
.38374 .15476 L
.38692 .15476 L
.39011 .15476 L
.3933 .15476 L
.39648 .15476 L
.39967 .15476 L
.40285 .15476 L
.40604 .15476 L
.40922 .15476 L
.41241 .15476 L
.41559 .15476 L
.41878 .15476 L
.42196 .15476 L
.42515 .15476 L
.42833 .15476 L
.43152 .15476 L
.4347 .15476 L
.43789 .15476 L
.44107 .15476 L
.44426 .15476 L
.44744 .15476 L
.45063 .15476 L
.45381 .15476 L
.457 .15476 L
.46018 .15476 L
.46337 .15476 L
.46656 .15476 L
.46974 .15476 L
.47293 .15476 L
.47611 .15476 L
.4793 .15476 L
.48248 .15476 L
.48567 .15476 L
.48885 .15476 L
Mistroke
.49204 .15476 L
.49522 .15476 L
.49841 .15476 L
.50159 .15476 L
.50478 .15476 L
.50796 .15476 L
.51115 .15476 L
.51433 .15476 L
.51752 .15476 L
.5207 .15476 L
.52389 .15476 L
.52707 .15476 L
.53026 .15476 L
.53344 .15476 L
.53663 .15476 L
.53982 .15476 L
.543 .15476 L
.54619 .15476 L
.54937 .15476 L
.55256 .15476 L
.55574 .15476 L
.55893 .15476 L
.56211 .15476 L
.5653 .12761 L
.56848 .12575 L
.57167 .12415 L
.57485 .12217 L
.57804 .12072 L
.58122 .1196 L
.58441 .11788 L
.58759 .11617 L
.59078 .11528 L
.59396 .11377 L
.59715 .11277 L
.60033 .11218 L
.60352 .1115 L
.6067 .10449 L
.60989 .1086 L
.61308 .10008 L
.61626 .10065 L
.61945 .10065 L
.62263 .10041 L
.62582 .10043 L
.629 .10047 L
.63219 .09495 L
.63537 .09216 L
.63856 .09483 L
.64174 .09314 L
.64493 .09374 L
.64811 .08868 L
Mistroke
.6513 .07417 L
.65448 .10375 L
.65767 .0946 L
.66085 .09013 L
.66404 .091 L
.66722 .09203 L
.67041 .09412 L
.67359 .09481 L
.67678 .09231 L
.67996 .09475 L
.68315 .09288 L
.68634 .09041 L
.68952 .09246 L
.69271 .09365 L
.69589 .09428 L
.69908 .09592 L
.70226 .09658 L
.70545 .09766 L
.70863 .09841 L
.71182 .09845 L
.715 .10298 L
.71819 .10369 L
.72137 .10468 L
.72456 .10468 L
.72774 .11036 L
.73093 .10866 L
.73411 .10946 L
.7373 .11362 L
.74048 .11247 L
.74367 .1035 L
.74685 .11557 L
.75004 .11483 L
.75323 .11312 L
.75641 .11312 L
.7596 .1197 L
.76278 .12265 L
.76597 .12038 L
.76915 .12563 L
.77234 .12215 L
.77552 .11987 L
.77871 .20837 L
.78189 .12467 L
.78508 .12395 L
.78826 .12672 L
.79145 .12777 L
.79463 .1249 L
.79782 .12163 L
.801 .12411 L
.80419 .12224 L
.80737 .12894 L
Mistroke
.81056 .12705 L
.81374 .12584 L
.81693 .12216 L
.82011 .1247 L
.8233 .12237 L
.82649 .12514 L
.82967 .12283 L
.83286 .12237 L
.83604 .11833 L
.83923 .11811 L
.84241 .11878 L
.8456 .11711 L
.84878 .11311 L
.85197 .11176 L
.85515 .11441 L
.85834 .11364 L
.86152 .11281 L
.86471 .11122 L
.86789 .10675 L
.87108 .10754 L
.87426 .10578 L
.87745 .10861 L
.88063 .10521 L
.88382 .09707 L
.887 .10062 L
.89019 .10115 L
.89337 .09839 L
.89656 .10268 L
.89975 .09739 L
.90293 .09723 L
.90612 .09388 L
.9093 .10349 L
.91249 .09077 L
.91567 .09522 L
.91886 .09333 L
.92204 .09333 L
.92523 .09524 L
.92841 .09399 L
.9316 .09654 L
.93478 .09091 L
.93797 .08978 L
.94115 .09478 L
.94434 .09385 L
.94752 .09398 L
.95071 .09398 L
.95389 .09398 L
.95708 .09398 L
.96026 .09398 L
.96345 .09398 L
.96663 .09398 L
Mistroke
.96982 .09398 L
.97301 .09398 L
.97619 .09398 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd0
0WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd2000hMkd00`00Mkeg_@03Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0=gNm00<0
07NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd00`00Mkeg
_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg
_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg
_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<0
07NmMkd0ogNmXGNm000jMkd2000hMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd0
0WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000SMkd40003Mkd20004Mkd20008Mkd00`00Mkeg
_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd002=g
_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0=gNm00<007NmMkd0
0gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000TMkd00`00Mkeg_@02Mkd0
1000Mkeg_@000WNm00@007NmMkd000Mg_@@003Ig_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm0?mg_J5g_@007GNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkfQMkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg
_J5g_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd0
0WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g
_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm0P00>7Nm00<0
07NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd00`00Mkeg
_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg
_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg
_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd01@000WNm0P0017Nm0P00@WNm
1000@WNm10000gNm0P0017Nm0P00@gNm0P00A7Nm0P0017Nm0P0017Nm0P00A7Nm0`009WNm000jMkd0
0`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd0
1000Mkeg_@00=7Nm00<007NmMkd02WNm00<007NmMkd0@gNm00<007NmMkd02GNm00@007NmMkd0045g
_@04001g_GNm0012Mkd01000Mkeg_@0027Nm00@007NmMkd004Ag_@03001g_GNm02Eg_@00>WNm00<0
07NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd01GNm00<0
07NmMkd0<WNm00<007NmMkd02gNm00<007NmMkd0@gNm00<007NmMkd02gNm00<007NmMkd0@GNm00<0
07NmMkd0@gNm00<007NmMkd02WNm00<007NmMkd0?gNm1@009WNm000jMkd2000hMkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd2000eMkd00`00Mkeg_@0<Mkd00`00
Mkeg_@13Mkd00`00Mkeg_@08Mkd20015Mkd00`00Mkeg_@13Mkd00`00Mkeg_@07Mkd20012Mkd01000
Mkeg_@009gNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0dMkd00`00Mkeg_@0:Mkd01000Mkeg_@00@WNm00@007NmMkd0
00Ug_@03001g_GNm045g_@04001g_GNm0012Mkd01000Mkeg_@002GNm00<007NmMkd0@WNm00<007Nm
00009gNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd01000Mkeg_GNm0P0017Nm00<007NmMkd0
0gNm0`00<gNm0P003GNm0P00A7Nm0P002WNm0`00@WNm0P00A7Nm0P002WNm0`00@gNm0P009gNm000j
Mkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0i
Mkd2003oMkeVMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
009g_@03001g_GNm03Ug_@800?mg_FIg_@00>WNm0P00>7Nm00<007NmMkd00gNm00<007NmMkd00WNm
00<007NmMkd00WNm00<007NmMkd0>GNm0P00ogNmIWNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0iMkd2003oMkeVMkd003Yg_@03001g_GNm
03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm03Ug_@03001g_@00
0?mg_FEg_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm
00<007NmMkd0>GNm00<007Nm0000XGNm00<007NmMkd0`7Nm000jMkd00`00Mkeg_@0gMkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0iMkd00`00Mkd0002QMkd00`00Mkeg
_@30Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03
001g_GNm03Ug_@03001g_@000:5g_@03001g_GNm0<1g_@00<7Nmo`00f`007GNm000jMkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd00`00Mkd00003Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0;Mkd3000=Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@08Mkd01@00Mkd007Nm00003WNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
3GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0gMkd01000Mkeg_@003GNm00<007NmMkd0BGNm00<0
07NmMkd0A7Nm00D007Nm001g_@0004]g_@03001g_GNm04Qg_@03001g_GNm02Ig_@00>WNm00<007Nm
Mkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd0=gNm00@007Nm
Mkd000eg_@03001g_GNm04Ug_@03001g_GNm04Ag_@05001g_@00Mkd0001;Mkd00`00Mkeg_@18Mkd0
0`00Mkeg_@0VMkd003Yg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm00001GNm
00<007NmMkd0=gNm00@007NmMkd00:1g_@03001g_@0000=g_@03001g_GNm081g_@03001g_GNm03Qg
_@00>WNm0P00=7Nm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00005Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0_Mkd01000Mkeg_@00VWNm00<007NmMkd00WNm00@007NmMkd0009g_@03001g_@00008000=g
_@03001g_GNm009g_@03001g_GNm06Qg_@03001g_GNm00Mg_@<003Yg_@00>WNm00<007NmMkd0<WNm
0P000gNm00<007NmMkd017Nm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg_@03001g_GNm02mg_@04
001g_GNm002IMkd20002Mkd20003Mkd01000Mkeg_@0017Nm00H007Nm001g_@00Mkd200000gNm0000
0002001SMkd01000Mkeg_@000WNm0P000WNm00<007Nm00000gNm00<007Nm00003`00:7Nm000jMkd0
0`00Mkeg_@0bMkd20003Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007NmMkd01GNm00@0
07NmMkd002ig_@04001g_GNm002HMkd00`00Mkeg_@020005Mkd00`00Mkd00006Mkd20002Mkd00`00
Mkeg_@05Mkd3001OMkd200000gNm001g_@020002Mkd200000gNm00000003Mkd2000hMkd003Yg_@03
001g_GNm039g_@8000=g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@05Mkd01000
Mkeg_@00;WNm00@007NmMkd009Mg_@03001g_GNm00Ug_@8001Eg_@D0051g_@03001g_GNm009g_@03
001g_GNm00800004Mkd007Nm0017Mkd003Yg_@03001g_GNm039g_@8000=g_@03001g_GNm00Ag_@05
001g_GNmMkd00005Mkd00`00Mkeg_@05Mkd01000Mkeg_@00;WNm00@007NmMkd008mg_@T000]g_@03
001g_GNm01Qg_@03001g_GNm04ig_@<00005Mkd00000Mkd00004Mkd20017Mkd003Yg_@03001g_GNm
035g_@03001g_@0000=g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@05Mkd01000
Mkeg_@00;WNm00@007NmMkd008mg_@03001g_GNm015g_@03001g_GNm01Ug_@03001g_GNm04ag_@05
001g_GNmMkd00002Mkd00`00Mkeg_@03Mkd00`00Mkeg_@16Mkd003Yg_@80039g_@03001g_@0000=g
_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd20002Mkd00`00Mkeg_@0/Mkd0
1000Mkeg_@00S7Nm00<007Nm000057Nm00<007NmMkd06WNm1@0027Nm00<007NmMkd0?WNm00<007Nm
Mkd02WNm00<007NmMkd0AWNm000jMkd00`00Mkeg_@0ZMkd40002Mkd200000gNm001g_@02Mkd00`00
Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm0P000WNm00<007NmMkd0;7Nm00D007Nm
Mkeg_@0008]g_@<003Eg_@03001g_GNm00Eg_@8003Yg_@04001g_GNm0002Mkd00`00Mkeg_@1CMkd0
03Yg_@03001g_GNm02Eg_@<00003Mkd007Nm00=g_@8000=g_@05001g_GNmMkd00006Mkd01@00Mkeg
_GNm00001GNm00<007NmMkd017Nm0P0000=g_@0000001GNm00<007NmMkd09WNm00D007NmMkeg_@00
08Yg_@04001g_GNm000fMkd00`00Mkd00004Mkd2000iMkd01@00Mkd00000Mkd00P00EWNm000jMkd0
0`00Mkeg_@0UMkd01000Mkeg_@002WNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00005Mkd00`00
Mkeg_@04Mkd200000gNm00000005Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02Mkd00`00Mkeg_@28Mkd0
0`00Mkeg_@0gMkd200001GNm001g_GNm00000WNm00<007NmMkd0=GNm00<007NmMkd0FgNm000jMkd0
0`00Mkeg_@0UMkd00`00Mkeg_@0;Mkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@0000Eg_@03001g
_GNm00Ag_@800003Mkd0000000Eg_@03001g_GNm02Eg_@03001g_GNm009g_@03001g_GNm08Eg_@@0
03eg_@03001g_@00009g_@03001g_GNm00<002]g_@8000Ag_@03001g_GNm05ag_@00>WNm0P009WNm
00<007NmMkd02gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd20000
0gNm00000005Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02Mkd00`00Mkeg_@22Mkd30012Mkd01000Mkeg
_GNm0`000WNm00<007NmMkd0:7Nm00<007NmMkd01000GgNm000jMkd00`00Mkeg_@0OMkd00`00Mkeg
_@03Mkd00`00Mkeg_@0;Mkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@0000Eg_@03001g_GNm00Ag
_@800003Mkd0000000Eg_@03001g_GNm02Eg_@03001g_GNm009g_@03001g_GNm081g_@8004mg_@03
001g_GNm02Ig_@03001g_GNm06Ag_@00>WNm00<007NmMkd07WNm00@007Nm000000=g_@03001g_GNm
00]g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm00H007Nm000007Nm
0004Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02Mkd00`00Mkeg_@1mMkd3001AMkd00`00Mkeg_@05Mkd0
0`00Mkeg_@0JMkd4001WMkd003Yg_@03001g_GNm01eg_@05001g_GNmMkd00003Mkd00`00Mkeg_@0;
Mkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@06001g_@00001g_@00
17Nm00<007NmMkd09GNm00<007NmMkd00WNm00<007NmMkd0O7Nm00<007NmMkd0DgNm00<007Nm0000
0gNm0P002WNm00<007NmMkd03WNm00<007NmMkd0JGNm000SMkd40003Mkd20004Mkd20008Mkd00`00
Mkeg_@0KMkd00`00Mkd00003Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@04Mkd01P00Mkd00000Mkd000Ag_@03001g_GNm02Eg_@03001g_GNm009g
_@03001g_GNm07Yg_@8005Mg_@07001g_@00Mkd007Nm000017Nm00<007NmMkd00WNm00<007Nm0000
0P001GNm00@007NmMkd0009g_@8006ag_@008gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g
_GNm0007Mkd00`00Mkeg_@0KMkd20004Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04
001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0200000gNm001g_@03Mkd00`00Mkeg_@0UMkd0
0`00Mkeg_@02Mkd00`00Mkeg_@1gMkd3001LMkd01000Mkeg_@000WNm0`000gNm00<007NmMkd00WNm
00@007NmMkeg_@800004Mkd00000Mkd2001^Mkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd0
1000Mkeg_@001gNm10006GNm00<007Nm000017Nm00D007NmMkeg_@0000eg_@05001g_GNmMkd00006
Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd00P0000=g_@00Mkd00WNm0P006gNm00<0
07NmMkd02GNm00<007NmMkd00WNm00<007NmMkd01WNm00<007NmMkd0K7Nm0P00HWNm00@007NmMkd0
009g_@<000Ig_@03001g_@0007Ig_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00
Mkeg_@05Mkd00`00Mkeg_@0HMkd00`00Mkd00006Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@00
00Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0200000gNm001g_@02Mkd2000KMkd0
0`00Mkeg_@09Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd2001^Mkd00`00Mkeg_@1QMkd01000Mkeg
_@002gNm0P00MgNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00
Mkeg_@0GMkd30007Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd0
0`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkeg_@8001]g_@03001g_GNm00Ug_@03001g_GNm
009g_@03001g_GNm00Eg_@8006ig_@03001g_GNm065g_@04001g_GNm0024Mkd002Ag_@8000Ag_@80
00Ag_@8000Qg_@03001g_GNm01Mg_@03001g_@0000Mg_@05001g_GNmMkd0000=Mkd01@00Mkeg_GNm
00001WNm00@007NmMkd000Ig_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_GNm0P006gNm
00<007NmMkd02GNm00<007NmMkd00WNm00<007NmMkd017Nm00<007Nm0000KWNm00<007NmMkd0HGNm
00@007NmMkd008Ag_@00>WNm00<007NmMkd05WNm00<007NmMkd027Nm00D007NmMkeg_@0000eg_@05
001g_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm
Mkd2000KMkd00`00Mkeg_@09Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01000Mkeg_@00KGNm00<0
07NmMkd0HGNm00@007NmMkd008Ag_@00>WNm00<007NmMkd05WNm00<007NmMkd027Nm00D007NmMkeg
_@0000eg_@05001g_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00@007NmMkd0009g
_@07001g_GNmMkd007Nm00006WNm00<007NmMkd02GNm00<007NmMkd00gNm00<007NmMkd00gNm00@0
07NmMkd006eg_@03001g_GNm065g_@04001g_GNm0024Mkd003Yg_@8001Ag_@04001g_GNm000:Mkd0
1@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd01000
Mkeg_@000WNm00L007NmMkeg_@00Mkd0000JMkd2000:Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd0
1000Mkeg_@00KGNm00<007NmMkd0HGNm00@007NmMkd008Ag_@00>WNm00<007NmMkd04gNm00@007Nm
Mkd000Yg_@05001g_GNmMkd0000=Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Ig_@03001g_GNm
00=g_@04001g_GNm0002Mkd01`00Mkeg_GNm001g_@0001Yg_@8000Yg_@03001g_GNm00=g_@03001g
_GNm00=g_@04001g_GNm001/Mkd00`00Mkeg_@1SMkd00`00Mkd00024Mkd003Yg_@03001g_GNm019g
_@80009g_@03001g_GNm00Qg_@05001g_GNmMkd0000=Mkd01@00Mkeg_GNm00001WNm00@007NmMkd0
00Ig_@03001g_GNm00=g_@03001g_GNm00=g_@07001g_GNmMkd007Nm00006WNm0P002WNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0JGNm00<007NmMkd0HgNm00<007Nm
0000Q7Nm000jMkd00`00Mkeg_@0BMkd20002Mkd00`00Mkeg_@08Mkd01@00Mkeg_GNm00003GNm00D0
07NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01`00Mkeg_GNm
001g_@0001Yg_@8000Ug_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm
06Ug_@03001g_GNm06=g_@03001g_@0008Ag_@00>WNm00<007NmMkd04GNm00<007Nm00000WNm00<0
07NmMkd027Nm00D007NmMkeg_@0000eg_@05001g_GNmMkd00006Mkd01000Mkeg_@001WNm00<007Nm
Mkd00gNm00<007NmMkd00gNm00L007NmMkeg_@00Mkd0000JMkd20009Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@1YMkd00`00Mkeg_@1SMkd00`00Mkd00024Mkd003Yg
_@80011g_@80009g_@04001g_GNm000:Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04
001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd02000Mkeg_@00Mkd007Nm000HMkd20009
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@1XMkd00`00Mkeg_@1S
Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm00mg_@05001g_GNmMkd00002Mkd00`00Mkeg_@08Mkd0
1@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@04Mkd01`00Mkeg_@00Mkd007Nm008001Mg_@8000Ug_@03001g_GNm00Ag_@03001g_GNm009g
_@03001g_GNm00=g_@03001g_GNm06Qg_@03001g_GNm06=g_@03001g_@0008Ag_@00>WNm00<007Nm
Mkd03gNm00<007NmMkd00WNm00<007Nm00002WNm00D007NmMkeg_@0000eg_@05001g_GNmMkd00006
Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkd007Nm0080009g_@03
001g_GNm01=g_@03001g_@0000Ug_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00Ag_F/0
06Eg_@03001g_@0008Ag_@00>WNm00<007NmMkd03gNm00<007NmMkd00WNm00<007Nm00002WNm00D0
07NmMkeg_@0000eg_@05001g_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007Nm
Mkd017Nm00D007NmMkd007Nm008000=g_@03001g_GNm019g_@03001g_@0000Ug_@03001g_GNm00Ag
_@03001g_GNm009g_@03001g_GNm0=Ag_@03001g_@0008Ag_@00>WNm00<007NmMkd03gNm00<007Nm
Mkd00WNm00<007Nm00002WNm00D007NmMkeg_@0000eg_@05001g_GNmMkd00006Mkd01000Mkeg_@00
1WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkd007Nm008000=g_@03001g_GNm019g_@03
001g_@0000Ug_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm0=Ag_@03001g_@0008Ag_@00
>WNm00<007NmMkd03gNm00<007NmMkd00WNm00<007Nm00002WNm00D007NmMkeg_@0000eg_@05001g
_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd017Nm00H007NmMkd007Nm
0004Mkd00`00Mkeg_@0BMkd01000Mkeg_@0027Nm00<007NmMkd01GNm00D007NmMkeg_@000=Ig_@03
001g_@0008Ag_@00>WNm0P0047Nm00<007NmMkd00WNm0P002gNm00@007NmMkd000ig_@05001g_GNm
Mkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007Nm00000WNm00<0
07NmMkd00gNm00<007NmMkd04GNm00@007NmMkd000Qg_@03001g_GNm00Eg_@05001g_GNmMkd0003F
Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm00mg_@03001g_GNm009g_@8000]g_@04001g_GNm000>
Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Ig_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g
_@0000Qg_@03001g_GNm015g_@04001g_GNm0008Mkd00`00Mkeg_@05Mkd01@00Mkeg_GNm0000eWNm
00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0?Mkd00`00Mkeg_@02Mkd2000;Mkd01000Mkeg_@003WNm
00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd0
0008Mkd00`00Mkeg_@0AMkd01000Mkeg_@001GNm00@007NmMkd000Mg_@04001g_GNm003GMkd20025
Mkd002Eg_@<0009g_@8000Ag_@8000Qg_@03001g_GNm00mg_@03001g_GNm009g_@8000ag_@03001g
_@0000ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd017Nm
00<007Nm000027Nm00@007NmMkd0011g_@04001g_GNm0004Mkd200000gNm001g_@07Mkd01000Mkeg
_@00egNm0P00QGNm000VMkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g
_GNm00mg_@03001g_GNm009g_@8000ag_@03001g_@0000ig_@05001g_GNmMkd00006Mkd01000Mkeg
_@001WNm00<007NmMkd00gNm00<007NmMkd01GNm0P002GNm00<007Nm00000P000WNm00<007NmMkd0
2GNm00@007NmMkd0009g_@05001g_@00Mkd00009Mkd01000Mkeg_@00egNm0P00QGNm000SMkd50000
1GNm001g_GNm00000WNm00@007NmMkd000Mg_@@000ig_@03001g_GNm009g_@8000ag_@03001g_@00
00ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd01GNm0P00
2GNm00H007Nm001g_@00Mkd2000;Mkd01000Mkeg_GNm100037Nm00@007NmMkd00=Mg_@8008Eg_@00
8gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd03gNm00<007Nm
Mkd00WNm0P0037Nm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@05Mkd20009Mkd20002Mkd01`00Mkd007Nm001g_@0000Ig_@03001g_@0000Ig
_@03001g_GNm00Yg_@04001g_GNm003GMkd20025Mkd002Ag_@03001g_@00009g_@04001g_GNm0002
Mkd01000Mkeg_@001gNm00<007NmMkd03gNm00<007NmMkd00WNm0P0037Nm00<007Nm00003WNm00D0
07NmMkeg_@0000Ig_@04001g_GNm0007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd2000:Mkd01@00
Mkeg_GNm00000WNm0P0000=g_@00Mkd017Nm0`004gNm00@007NmMkd00=Mg_@8008Eg_@009GNm0P00
0gNm0P0017Nm0P0027Nm00<007NmMkd03gNm00<007NmMkd00gNm00<007NmMkd02WNm00<007Nm0000
3WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd2000:
Mkd01@00Mkeg_GNm00001WNm00H007NmMkeg_@00Mkd2000CMkd01000Mkeg_@00egNm0P00QGNm000j
Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm
00001WNm00@007NmMkd000Mg_@05001g_GNmMkd00008Mkd00`00Mkeg_@0DMkd00`00Mkd000020002
Mkd00`00Mkeg_@0AMkd01000Mkeg_@00egNm0P00QGNm000jMkd00`00Mkeg_@0?Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05001g
_GNmMkd0000PMkd00`00Mkeg_@0GMkd01000Mkeg_@00egNm0P00QGNm000jMkd2000@Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05
001g_GNmMkd0000jMkd01000Mkeg_@00f7Nm00<007NmMkd0PgNm000jMkd00`00Mkeg_@0?Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg
_@05001g_GNmMkd0000jMkd01000Mkeg_@00f7Nm00<007NmMkd0PgNm000jMkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd0
00Mg_@05001g_GNmMkd0000kMkd00`00Mkd0003HMkd00`00Mkeg_@23Mkd003Yg_@03001g_GNm00mg
_@03001g_GNm011g_@03001g_@0000ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm00D007Nm
Mkeg_@0003]g_@03001g_@000=Qg_@03001g_GNm08=g_@00>WNm00<007NmMkd03gNm00<007NmMkd0
47Nm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007Mkd01@00Mkeg_GNm0000>gNm
00<007Nm0000f7Nm00<007NmMkd0PgNm000jMkd00`00Mkeg_@0?Mkd00`00Mkeg_@0@Mkd00`00Mkd0
000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05001g_GNmMkd0000kMkd2003IMkd00`00
Mkeg_@23Mkd003Yg_@80011g_@03001g_GNm011g_@03001g_@0000ig_@05001g_GNmMkd00006Mkd0
1000Mkeg_@001gNm00D007NmMkeg_@0003]g_@800=Ug_@03001g_GNm08=g_@00>WNm00<007NmMkd0
3WNm00<007NmMkd04GNm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007Mkd01@00
Mkeg_GNm0000>gNm0P00fGNm00<007NmMkd0PgNm000jMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0AMkd0
0`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05001g_GNmMkd0000kMkd2003I
Mkd00`00Mkeg_@23Mkd003Yg_@03001g_GNm00ig_@03001g_GNm015g_@03001g_@0000ig_@05001g
_GNmMkd00006Mkd01000Mkeg_@001gNm00D007Nm001g_@0003]g_@800=Ug_@03001g_GNm08=g_@00
>WNm00<007NmMkd03WNm00<007NmMkd04GNm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g
_GNm0007Mkd01@00Mkd007Nm0000>gNm0P00fGNm00<007NmMkd0PgNm000jMkd2000?Mkd00`00Mkeg
_@0AMkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05001g_@00Mkd0000l
Mkd00`00Mkeg_@3oMkeNMkd003Yg_@03001g_GNm00ig_@03001g_GNm015g_@03001g_@0000ig_@05
001g_GNmMkd00006Mkd01000Mkeg_@001gNm00<007Nm00000P00?7Nm00<007NmMkd0ogNmGWNm000j
Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0AMkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007Nm
Mkd000Mg_@03001g_@0000800?mg_Ieg_@00>WNm00<007NmMkd03WNm00<007NmMkd04GNm00<007Nm
00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007Mkd00`00Mkd00002003oMkfMMkd002=g_@<0
00Ag_@8000Ag_@8000Qg_@03001g_GNm00ig_@03001g_GNm015g_@8000mg_@05001g_GNmMkd00006
Mkd01000Mkeg_@001gNm00<007Nm00000P00ogNmWGNm000SMkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0007Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00@0
07NmMkd000Qg_@@00?mg_Ieg_@008gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
1gNm10003GNm00<007NmMkd08WNm00D007NmMkeg_@0000Ig_@04001g_GNm0008Mkd01000Mkeg_@00
ogNmWGNm000SMkd30003Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00ig_@03001g
_GNm029g_@05001g_GNmMkd00006Mkd01000Mkeg_@0027Nm00@007NmMkd00?mg_Ieg_@0097Nm00<0
07NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0RMkd0
1@00Mkeg_GNm00001WNm00@007NmMkd000Qg_@04001g_GNm003oMkfMMkd002Ag_@<000=g_@8000Ag
_@8000Qg_@03001g_GNm00ig_@03001g_GNm029g_@05001g_GNmMkd00006Mkd01000Mkeg_@0027Nm
00<007NmMkd0ogNmWWNm000jMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm
00@007NmMkd000Qg_@03001g_GNm0?mg_Iig_@00>WNm0P003gNm00<007NmMkd08WNm00D007NmMkeg
_@0000Ig_@04001g_GNm0008Mkd00`00Mkeg_@3oMkfNMkd003Yg_@03001g_GNm00ig_@03001g_GNm
029g_@05001g_GNmMkd00006Mkd01000Mkeg_@0027Nm00<007NmMkd0ogNmWWNm000jMkd00`00Mkeg
_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00@007NmMkd000Qg_@03001g_GNm0?mg_Iig
_@00>WNm00<007NmMkd03WNm00<007NmMkd08WNm00D007NmMkeg_@0000Ig_@04001g_GNm0008Mkd0
0`00Mkeg_@3oMkfNMkd003Yg_@03001g_GNm00ig_@03001g_GNm029g_@05001g_GNmMkd00006Mkd0
1000Mkeg_@00ogNmZGNm000jMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm
00@007NmMkd00?mg_JUg_@00>WNm0P003gNm00<007NmMkd08WNm00D007NmMkeg_@0000Ig_@04001g
_GNm003oMkfYMkd003Yg_@03001g_GNm00ig_@03001g_GNm029g_@05001g_GNmMkd00006Mkd01000
Mkeg_@00ogNmZGNm000jMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00@0
07NmMkd00?mg_JUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003o
MkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_BMg_@<00?ig_@00ogNm
:7Nm00<007NmMkd0oGNm003UMkd40002Mkd7000017Nm001g_@000WNm0`0000=g_@0000000WNm0P00
0WNm0P0027Nm1@0000Ag_@00000000Yg_@<000=g_@<000Ag_@8000Ag_@H0009g_@80009g_@<000Qg
_@<0009g_@800003Mkd000000=9g_@00iWNm00<007NmMkd00WNm10000WNm00L007Nm001g_@00Mkd0
0005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@04001g_GNm0002Mkd00`00Mkeg_@0<Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm
00<007NmMkd027Nm00<007NmMkd00WNm00<007Nm0000dgNm003VMkd00`00Mkeg_@05Mkd02@00Mkeg
_@00Mkd007Nm001g_@040002Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm00=g_@<0
00Ug_@<000=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004
Mkd00`00Mkeg_@08Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3BMkd00>Eg_@@000=g_@<00006Mkd00000
001g_@000gNm0P000WNm100017Nm0P002GNm00<007NmMkd00gNm00@007NmMkd000Qg_@@00003Mkd0
0000008000Ag_@8000Ag_@<00003Mkd00000008000Ag_@8000Yg_@8000Ag_@03001g_GNm0=9g_@00
ogNm47Nm00<007NmMkd00gNm00@007NmMkd001eg_@03001g_GNm01=g_@08001g_GNm001g_@00Mkd0
0==g_@00ogNm3gNm0`000gNm10007GNm0P002WNm00<007NmMkd01gNm1`0000=g_@000000dWNm003o
MkgoMkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -339.498, \
0.00663281, 8.94544}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.830939 6.19988e-005 [
[.17989 .21085 -9 -9 ]
[.17989 .21085 9 0 ]
[.33915 .21085 -3 -9 ]
[.33915 .21085 3 0 ]
[.49841 .21085 -9 -9 ]
[.49841 .21085 9 0 ]
[.65767 .21085 -3 -9 ]
[.65767 .21085 3 0 ]
[.81693 .21085 -9 -9 ]
[.81693 .21085 9 0 ]
[.97619 .21085 -3 -9 ]
[.97619 .21085 3 0 ]
[.00812 .02495 -36 -4.5 ]
[.00812 .02495 0 4.5 ]
[.00812 .08695 -36 -4.5 ]
[.00812 .08695 0 4.5 ]
[.00812 .14895 -36 -4.5 ]
[.00812 .14895 0 4.5 ]
[.00812 .21095 -36 -4.5 ]
[.00812 .21095 0 4.5 ]
[.5 .2625 -59 0 ]
[.5 .2625 59 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .22335 m
.17989 .2296 L
s
[(1.5)] .17989 .21085 0 1 Mshowa
.33915 .22335 m
.33915 .2296 L
s
[(2)] .33915 .21085 0 1 Mshowa
.49841 .22335 m
.49841 .2296 L
s
[(2.5)] .49841 .21085 0 1 Mshowa
.65767 .22335 m
.65767 .2296 L
s
[(3)] .65767 .21085 0 1 Mshowa
.81693 .22335 m
.81693 .2296 L
s
[(3.5)] .81693 .21085 0 1 Mshowa
.97619 .22335 m
.97619 .2296 L
s
[(4)] .97619 .21085 0 1 Mshowa
.125 Mabswid
.05248 .22335 m
.05248 .2271 L
s
.08433 .22335 m
.08433 .2271 L
s
.11618 .22335 m
.11618 .2271 L
s
.14803 .22335 m
.14803 .2271 L
s
.21174 .22335 m
.21174 .2271 L
s
.24359 .22335 m
.24359 .2271 L
s
.27544 .22335 m
.27544 .2271 L
s
.30729 .22335 m
.30729 .2271 L
s
.371 .22335 m
.371 .2271 L
s
.40285 .22335 m
.40285 .2271 L
s
.4347 .22335 m
.4347 .2271 L
s
.46656 .22335 m
.46656 .2271 L
s
.53026 .22335 m
.53026 .2271 L
s
.56211 .22335 m
.56211 .2271 L
s
.59396 .22335 m
.59396 .2271 L
s
.62582 .22335 m
.62582 .2271 L
s
.68952 .22335 m
.68952 .2271 L
s
.72137 .22335 m
.72137 .2271 L
s
.75323 .22335 m
.75323 .2271 L
s
.78508 .22335 m
.78508 .2271 L
s
.84878 .22335 m
.84878 .2271 L
s
.88063 .22335 m
.88063 .2271 L
s
.91249 .22335 m
.91249 .2271 L
s
.94434 .22335 m
.94434 .2271 L
s
.25 Mabswid
0 .22335 m
1 .22335 L
s
.02062 .02495 m
.02687 .02495 L
s
[(-13000)] .00812 .02495 1 0 Mshowa
.02062 .08695 m
.02687 .08695 L
s
[(-12000)] .00812 .08695 1 0 Mshowa
.02062 .14895 m
.02687 .14895 L
s
[(-11000)] .00812 .14895 1 0 Mshowa
.02062 .21095 m
.02687 .21095 L
s
[(-10000)] .00812 .21095 1 0 Mshowa
.125 Mabswid
.02062 .03735 m
.02437 .03735 L
s
.02062 .04975 m
.02437 .04975 L
s
.02062 .06215 m
.02437 .06215 L
s
.02062 .07455 m
.02437 .07455 L
s
.02062 .09935 m
.02437 .09935 L
s
.02062 .11175 m
.02437 .11175 L
s
.02062 .12415 m
.02437 .12415 L
s
.02062 .13655 m
.02437 .13655 L
s
.02062 .16135 m
.02437 .16135 L
s
.02062 .17375 m
.02437 .17375 L
s
.02062 .18615 m
.02437 .18615 L
s
.02062 .19855 m
.02437 .19855 L
s
.02062 .01255 m
.02437 .01255 L
s
.02062 .00015 m
.02437 .00015 L
s
.02062 .23575 m
.02437 .23575 L
s
.02062 .24815 m
.02437 .24815 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(spodni) show
165.000 12.750 moveto
(FY) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .04516 m
.02699 .04944 L
.03018 .05326 L
.03337 .05823 L
.03655 .06338 L
.03974 .06895 L
.04292 .07481 L
.04611 .08093 L
.04929 .08719 L
.05248 .09359 L
.05566 .10011 L
.05885 .10857 L
.06203 .11521 L
.06522 .12184 L
.0684 .12844 L
.07159 .13459 L
.07477 .14144 L
.07796 .14774 L
.08114 .15397 L
.08433 .15978 L
.08751 .16546 L
.0907 .17075 L
.09388 .1757 L
.09707 .18032 L
.10025 .18376 L
.10344 .18754 L
.10663 .19165 L
.10981 .19451 L
.113 .19689 L
.11618 .19881 L
.11937 .20025 L
.12255 .20118 L
.12574 .20162 L
.12892 .2016 L
.13211 .20107 L
.13529 .19988 L
.13848 .18003 L
.14166 .04601 L
s
.14166 .04601 m
.14214 0 L
s
.15383 0 m
.1544 .03368 L
s
.1544 .03368 m
.15673 .25 L
s
.16675 .25 m
.16714 .22412 L
.17033 .17104 L
.17351 .14145 L
.1767 .13138 L
.17989 .14162 L
.18307 .15935 L
.18626 .17301 L
.18944 .17396 L
.19263 .16349 L
.19581 .14737 L
.199 .13151 L
.20218 .12182 L
.20537 .11615 L
.20855 .11304 L
.21174 .10962 L
.21492 .10525 L
.21811 .09781 L
.22129 .0901 L
.22448 .08289 L
.22766 .0768 L
.23085 .07212 L
.23403 .06853 L
.23722 .06507 L
.2404 .06198 L
.24359 .05912 L
.24677 .05647 L
.24996 .05429 L
.25315 .05281 L
.25633 .05202 L
.25952 .05189 L
.2627 .05217 L
.26589 .05293 L
.26907 .05413 L
.27226 .05569 L
.27544 .05813 L
.27863 .06017 L
.28181 .06299 L
.285 .06621 L
.28818 .06968 L
.29137 .07354 L
.29455 .07755 L
.29774 .08189 L
.30092 .08146 L
.30411 .0784 L
.30729 .10007 L
.31048 .13181 L
.31366 .13309 L
.31685 .12935 L
.32004 .12084 L
Mistroke
.32322 .12374 L
.32641 .14214 L
.32959 .15284 L
.33278 .14948 L
.33596 .15057 L
.33915 .15746 L
.34233 .15603 L
.34552 .15609 L
.3487 .15964 L
.35189 .16258 L
.35507 .16423 L
.35826 .16681 L
.36144 .16859 L
.36463 .16933 L
.36781 .16988 L
.371 .17049 L
.37418 .17095 L
.37737 .17137 L
.38055 .17166 L
.38374 .17162 L
.38692 .1712 L
.39011 .17047 L
.3933 .16947 L
.39648 .16826 L
.39967 .16692 L
.40285 .16542 L
.40604 .16366 L
.40922 .1618 L
.41241 .15964 L
.41559 .15728 L
.41878 .15476 L
.42196 .15209 L
.42515 .14936 L
.42833 .14655 L
.43152 .14364 L
.4347 .14063 L
.43789 .13768 L
.44107 .13462 L
.44426 .13159 L
.44744 .1286 L
.45063 .12563 L
.45381 .1227 L
.457 .11991 L
.46018 .11707 L
.46337 .11454 L
.46656 .11202 L
.46974 .10964 L
.47293 .1074 L
.47611 .10529 L
.4793 .10338 L
Mistroke
.48248 .10153 L
.48567 .09997 L
.48885 .09854 L
.49204 .09727 L
.49522 .09619 L
.49841 .09524 L
.50159 .09445 L
.50478 .09396 L
.50796 .09352 L
.51115 .09337 L
.51433 .09327 L
.51752 .09333 L
.5207 .09356 L
.52389 .0939 L
.52707 .09444 L
.53026 .09506 L
.53344 .09586 L
.53663 .09675 L
.53982 .09779 L
.543 .09891 L
.54619 .10009 L
.54937 .10136 L
.55256 .10265 L
.55574 .10402 L
.55893 .10544 L
.56211 .10686 L
.5653 .11073 L
.56848 .11218 L
.57167 .11363 L
.57485 .11507 L
.57804 .1165 L
.58122 .11791 L
.58441 .11931 L
.58759 .12071 L
.59078 .12206 L
.59396 .12338 L
.59715 .12464 L
.60033 .1259 L
.60352 .1271 L
.6067 .12825 L
.60989 .1293 L
.61308 .13039 L
.61626 .13136 L
.61945 .13224 L
.62263 .13311 L
.62582 .13391 L
.629 .13461 L
.63219 .13528 L
.63537 .13591 L
.63856 .1364 L
Mistroke
.64174 .13685 L
.64493 .13724 L
.64811 .13757 L
.6513 .13688 L
.65448 .13815 L
.65767 .13812 L
.66085 .13821 L
.66404 .1382 L
.66722 .13814 L
.67041 .13801 L
.67359 .13782 L
.67678 .13759 L
.67996 .13729 L
.68315 .13694 L
.68634 .13654 L
.68952 .13608 L
.69271 .13556 L
.69589 .135 L
.69908 .13436 L
.70226 .13369 L
.70545 .13298 L
.70863 .13222 L
.71182 .13141 L
.715 .13054 L
.71819 .12966 L
.72137 .12873 L
.72456 .13121 L
.72774 .12675 L
.73093 .12572 L
.73411 .12466 L
.7373 .12355 L
.74048 .12244 L
.74367 .12113 L
.74685 .12015 L
.75004 .11898 L
.75323 .11781 L
.75641 .11978 L
.7596 .11542 L
.76278 .11422 L
.76597 .11307 L
.76915 .11191 L
.77234 .1108 L
.77552 .1097 L
.77871 .10798 L
.78189 .10755 L
.78508 .10655 L
.78826 .10562 L
.79145 .10469 L
.79463 .10385 L
.79782 .10309 L
Mistroke
.801 .10237 L
.80419 .10174 L
.80737 .10115 L
.81056 .10071 L
.81374 .10032 L
.81693 .10006 L
.82011 .09985 L
.8233 .09975 L
.82649 .09972 L
.82967 .10033 L
.83286 .10007 L
.83604 .1004 L
.83923 .10082 L
.84241 .10132 L
.8456 .10196 L
.84878 .1027 L
.85197 .10353 L
.85515 .10442 L
.85834 .10543 L
.86152 .10656 L
.86471 .10776 L
.86789 .10902 L
.87108 .11037 L
.87426 .11177 L
.87745 .11323 L
.88063 .11475 L
.88382 .11635 L
.887 .11792 L
.89019 .11953 L
.89337 .12117 L
.89656 .12277 L
.89975 .12446 L
.90293 .1261 L
.90612 .12773 L
.9093 .12922 L
.91249 .13047 L
.91567 .13231 L
.91886 .13374 L
.92204 .13254 L
.92523 .13635 L
.92841 .13753 L
.9316 .13861 L
.93478 .13961 L
.93797 .14048 L
.94115 .14118 L
.94434 .1418 L
.94752 .14227 L
.95071 .14019 L
.95389 .14043 L
.95708 .14045 L
Mistroke
.96026 .14028 L
.96345 .14002 L
.96663 .13966 L
.96982 .13903 L
.97301 .13833 L
.97619 .13747 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O@7Nm0P00ogNmiWNm
0010Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfVMkd0041g_@03001g_GNm03Ig
_@03001g_GNm00=g_@03001g_GNm0?mg_JIg_@00@7Nm00<007NmMkd0=WNm00<007NmMkd00gNm00<0
07NmMkd0ogNmYWNm0010Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfVMkd0041g
_@03001g_GNm03Ig_@03001g_GNm00=g_@03001g_GNm0?mg_JIg_@00@7Nm0P00=gNm00<007NmMkd0
0gNm00<007NmMkd0ogNmYWNm0010Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfV
Mkd0041g_@03001g_GNm03Ig_@03001g_GNm00=g_@03001g_GNm0?mg_JIg_@00@7Nm00<007NmMkd0
=WNm00<007NmMkd00gNm00<007NmMkd0ogNmYWNm000MMkd50002Mkd20004Mkd20004Mkd20004Mkd2
0008Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfVMkd001mg_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfVMkd001mg_@03001g_GNm00=g_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@003Eg_@03001g_GNm
00=g_@03001g_GNm0?mg_JIg_@005gNm100017Nm00<007NmMkd017Nm00@007NmMkd0009g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0=WNm00<007NmMkd00gNm00<0
07NmMkd0ogNmYWNm000OMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0=WNm00<007NmMkd00gNm00<007NmMkd0ogNm
YWNm000NMkd20004Mkd20004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03
Mkd00`00Mkeg_@3oMkfVMkd0041g_@03001g_GNm03Ig_@03001g_GNm00=g_@03001g_GNm0?mg_JIg
_@00@7Nm0P00=gNm00<007NmMkd00gNm00<007NmMkd0ogNmYWNm0010Mkd00`00Mkeg_@0fMkd00`00
Mkeg_@03Mkd00`00Mkeg_@3oMkfVMkd0041g_@03001g_GNm03Ig_@03001g_GNm00=g_@03001g_GNm
0?mg_JIg_@00@7Nm00<007NmMkd0=WNm00<007NmMkd00gNm00<007NmMkd0ogNmYWNm0010Mkd2000g
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfVMkd0041g_@03001g_@0003Ig_@03001g_GNm00=g_@03
001g_GNm0?mg_JIg_@00@7Nm0P0000=g_@00Mkd0=7Nm00<007NmMkd00gNm00<007NmMkd0ogNmYWNm
0010Mkd01000Mkeg_@00=GNm00<007NmMkd00gNm00<007NmMkd0;GNm1000ogNmMGNm0010Mkd01@00
Mkeg_GNm0000=7Nm00<007NmMkd00gNm00<007NmMkd0:WNm0`0017Nm0`00ogNmLWNm0010Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@0aMkd00`00Mkeg_@03Mkd00`00Mkeg_@0YMkd00`00Mkeg_@08Mkd2003o
Mke`Mkd0041g_@03001g_GNm00=g_@03001g_GNm031g_@03001g_GNm00=g_@03001g_GNm02Qg_@03
001g_GNm00]g_@03001g_GNm0?mg_Feg_@00@7Nm00<007NmMkd00gNm00<007NmMkd0<7Nm00<007Nm
Mkd00gNm00<007NmMkd09gNm00<007NmMkd03GNm0P00ogNmKGNm0010Mkd20005Mkd00`00Mkeg_@0_
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0VMkd00`00Mkeg_@0?Mkd00`00Mkeg_@3oMke[Mkd0041g_@03
001g_GNm00Ag_@03001g_GNm02mg_@03001g_GNm00=g_@03001g_GNm02Eg_@03001g_GNm015g_@03
001g_GNm0?mg_FYg_@00@7Nm00<007NmMkd01GNm00<007NmMkd0;WNm00<007NmMkd00gNm00<007Nm
Mkd097Nm00<007NmMkd04gNm0P00ogNmJWNm0010Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0]Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@0SMkd00`00Mkeg_@0EMkd00`00Mkeg_@3oMkeXMkd0041g_@03001g_GNm
00Ig_@03001g_GNm02eg_@03001g_GNm00=g_@03001g_GNm029g_@03001g_GNm01Mg_@03001g_GNm
0?mg_FMg_@00@7Nm00<007NmMkd01gNm00<007NmMkd0;7Nm00<007NmMkd00gNm00<007NmMkd08GNm
00<007NmMkd06GNm00<007NmMkd0ogNmIWNm0010Mkd20008Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0PMkd00`00Mkeg_@0KMkd00`00Mkeg_@3oMkeUMkd0041g_@03001g_GNm00Qg_@03
001g_GNm02]g_@03001g_GNm00=g_@03001g_GNm021g_@03001g_GNm01ag_@03001g_GNm0?mg_FAg
_@00@7Nm00<007NmMkd027Nm00<007NmMkd0:gNm00<007NmMkd00gNm00<007NmMkd07gNm00<007Nm
Mkd07WNm00D007NmMkeg_@000?mg_F5g_@00@7Nm00<007NmMkd02GNm00<007NmMkd0:GNm00<007Nm
Mkd017Nm00<007NmMkd07gNm00<007NmMkd07WNm00<007Nm00000P00ogNmHGNm000MMkd500000gNm
000000020003Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0YMkd00`00Mkeg
_@04Mkd00`00Mkeg_@0NMkd00`00Mkeg_@0PMkd01000Mkeg_@00ogNmHGNm000OMkd01@00Mkeg_GNm
00001GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd02WNm00<0
07NmMkd0:7Nm00<007NmMkd017Nm00<007NmMkd07WNm00<007NmMkd08gNm00<007NmMkd0ogNmGgNm
000OMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0007Mkd40009Mkd00`00Mkeg_@0XMkd00`00Mkeg_@04Mkd00`00Mkeg_@0MMkd00`00Mkeg_@0T
Mkd00`00Mkeg_@3oMkeOMkd001Mg_@@000Ag_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm00]g_@03001g_GNm02Mg_@03
001g_GNm00Ag_@03001g_GNm01eg_@03001g_GNm02Ag_@03001g_GNm0?mg_Emg_@007gNm00D007Nm
Mkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg
_@03001g_GNm00]g_@03001g_GNm02Mg_@03001g_GNm00Ag_@03001g_GNm01ag_@03001g_GNm02Ig
_@03001g_GNm0?mg_Eig_@007WNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0
37Nm00<007NmMkd09WNm00<007NmMkd017Nm00<007NmMkd077Nm00<007NmMkd09WNm00<007NmMkd0
FGNm3@00mgNm0010Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd00`00Mkeg_@04Mkd00`00Mkeg_@0K
Mkd00`00Mkeg_@0WMkd00`00Mkeg_@1FMkd3000=Mkd3003dMkd0041g_@03001g_GNm00eg_@03001g
_GNm02Eg_@03001g_GNm00Ag_@03001g_GNm01]g_@03001g_GNm02Mg_@03001g_GNm05=g_@<001=g
_@<00?5g_@00@7Nm0P003WNm00<007NmMkd09GNm00<007NmMkd017Nm00<007NmMkd06gNm00<007Nm
Mkd09gNm00<007NmMkd0DWNm00<007NmMkd05gNm0`00OGNm3P00HgNm0010Mkd00`00Mkeg_@0=Mkd0
0`00Mkeg_@0UMkd00`00Mkeg_@04Mkd00`00Mkeg_@0JMkd00`00Mkeg_@0XMkd00`00Mkeg_@1@Mkd2
000MMkd3001eMkd5000>Mkd5001NMkd0041g_@03001g_GNm00ig_@03001g_GNm02Ag_@03001g_GNm
00Ag_@03001g_GNm01Yg_@03001g_GNm02Qg_@03001g_GNm04mg_@03001g_GNm021g_@8006mg_@@0
01Qg_@<005]g_@00@7Nm00<007NmMkd03WNm00<007NmMkd097Nm00<007NmMkd017Nm00<007NmMkd0
6WNm00<007NmMkd0:7Nm00<007NmMkd0CGNm0P009GNm0`00JGNm0`007gNm0`00F7Nm0010Mkd00`00
Mkeg_@0?Mkd00`00Mkeg_@0SMkd00`00Mkeg_@04Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0ZMkd00`00
Mkeg_@1;Mkd00`00Mkeg_@0WMkd00`00Mkeg_@1TMkd3000UMkd3001EMkd0041g_@03001g_GNm00mg
_@03001g_GNm02=g_@03001g_GNm00Ag_@03001g_GNm01Qg_@03001g_GNm02]g_@03001g_GNm04Ug
_@8002]g_@03001g_GNm05mg_@@002]g_@03001g_GNm059g_@00@7Nm0P004GNm00<007NmMkd08WNm
00<007NmMkd017Nm00<007NmMkd05gNm00<007NmMkd0;7Nm00<007NmMkd0B7Nm00<007NmMkd0;7Nm
0P00G7Nm0`00<7Nm0`00DGNm0010Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0RMkd00`00Mkeg_@04Mkd0
0`00Mkeg_@0FMkd00`00Mkeg_@0]Mkd00`00Mkeg_@16Mkd2000aMkd3001FMkd3000fMkd2001?Mkd0
041g_@03001g_GNm015g_@03001g_GNm025g_@03001g_GNm00Ag_@03001g_GNm01Eg_@03001g_GNm
02ig_@03001g_GNm04Eg_@03001g_GNm03Ag_@8005=g_@03001g_GNm03Ug_@03001g_GNm04ag_@00
@7Nm00<007NmMkd04GNm00<007NmMkd08GNm00<007NmMkd017Nm00<007NmMkd057Nm00<007NmMkd0
;gNm00<007NmMkd0A7Nm00<007NmMkd0=gNm0`00CGNm1000?7Nm0`00BgNm0010Mkd00`00Mkeg_@0B
Mkd00`00Mkeg_@0PMkd00`00Mkeg_@04Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0_Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0kMkd00`00Mkeg_@17Mkd30013Mkd20019Mkd0041g_@03001g
_GNm019g_@03001g_GNm021g_@03001g_GNm00Ag_@03001g_GNm01Ag_@03001g_GNm02mg_@03001g
_GNm009g_@<003eg_@03001g_GNm03eg_@<004=g_@<004Qg_@03001g_GNm04Ig_@00@7Nm0P004gNm
00<007NmMkd087Nm00<007NmMkd017Nm00<007NmMkd04gNm00<007NmMkd0<GNm00@007NmMkd0009g
_@03001g_GNm03Ug_@8004=g_@<003eg_@<004ag_@<004Eg_@00@7Nm00<007NmMkd04gNm00<007Nm
Mkd07gNm00<007NmMkd017Nm00<007NmMkd04gNm00<007NmMkd0<GNm00@007NmMkd0009g_@03001g
_GNm03Qg_@03001g_GNm04Ig_@<003Qg_@80059g_@8004=g_@00@7Nm00<007NmMkd04gNm00<007Nm
Mkd07gNm00<007NmMkd017Nm00<007NmMkd04WNm00<007NmMkd0<WNm00@007NmMkd0009g_@03001g
_GNm03Qg_@03001g_GNm04Ug_@<0035g_@800003Mkd007Nm05Eg_@03001g_GNm041g_@00@7Nm00<0
07NmMkd057Nm00<007NmMkd07WNm00<007NmMkd017Nm00<007NmMkd027Nm00<007NmMkd01gNm00<0
07NmMkd0<WNm00<007Nm00000gNm00<007NmMkd0=WNm0P00CgNm0`00:GNm1@000WNm0P00EgNm0`00
0WNm00<007NmMkd0>WNm0010Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0MMkd00`00Mkeg_@04Mkd00`00
Mkeg_@08Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0cMkd00`00Mkeg_@03Mkd00`00Mkeg_@0dMkd00`00
Mkeg_@1BMkd5000PMkd4001SMkd200000gNm001g_@0jMkd0041g_@8001Ig_@03001g_GNm01eg_@03
001g_GNm00Ag_@03001g_GNm00Mg_@8000Ug_@03001g_GNm03Ug_@03001g_GNm03=g_@03001g_GNm
05Qg_@@001Ig_@H006]g_@03001g_GNm03Qg_@00@7Nm00<007NmMkd05GNm00<007NmMkd07GNm00<0
07NmMkd017Nm00<007NmMkd01gNm00<007Nm000027Nm00<007NmMkd0>GNm00<007NmMkd0<WNm00<0
07NmMkd0GGNm5P00LWNm0`004WNm0`008WNm0010Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0LMkd00`00
Mkeg_@04Mkd00`00Mkeg_@06Mkd01000Mkeg_@001gNm00<007NmMkd0>WNm00<007NmMkd0<GNm00<0
07NmMkd0jGNm0`001GNm2P009GNm0010Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0LMkd00`00Mkeg_@04
Mkd00`00Mkeg_@06Mkd01000Mkeg_@001gNm00<007NmMkd0>WNm00<007NmMkd0<7Nm00<007NmMkd0
kGNm1@00;gNm000MMkd500000gNm000000030002Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0G
Mkd00`00Mkeg_@0KMkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd0
>WNm00<007NmMkd0;gNm00<007NmMkd0ogNm8gNm000OMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000
0WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0GMkd00`00Mkeg
_@0KMkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd0>gNm00<007Nm
Mkd0;GNm00<007NmMkd0ogNm97Nm000OMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4000GMkd00`00Mkeg_@0IMkd00`00Mkeg_@06
Mkd00`00Mkeg_@05Mkd01@00Mkeg_GNm00001WNm00<007NmMkd0>gNm00<007NmMkd0:gNm0P00ogNm
9gNm000GMkd40004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0HMkd00`00Mkeg_@0IMkd00`00Mkeg_@06Mkd00`00
Mkeg_@05Mkd01@00Mkeg_GNm00001WNm00<007NmMkd0?7Nm1000:7Nm00<007NmMkd0ogNm9gNm000O
Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00
Mkeg_@05Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0HMkd00`00Mkeg_@06Mkd00`00Mkeg_@05Mkd01@00
Mkeg_GNm00001GNm00<007NmMkd0?GNm00@007NmMkd002Qg_@03001g_GNm0?mg_BMg_@007WNm0P00
17Nm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd06GNm00<007NmMkd067Nm00<007NmMkd0
1WNm00<007NmMkd01GNm00D007NmMkeg_@0000Eg_@03001g_GNm045g_@03001g_GNm02=g_@800?mg
_BYg_@00@7Nm00<007NmMkd06WNm00<007NmMkd05gNm00<007NmMkd01WNm00<007NmMkd017Nm00<0
07NmMkd00gNm00<007NmMkd00WNm00<007NmMkd0@GNm10008GNm00<007NmMkd0ogNm:WNm0010Mkd0
0`00Mkeg_@0KMkd00`00Mkeg_@0FMkd00`00Mkeg_@06Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@15Mkd2000MMkd2003oMkd]Mkd0041g_@8001ag_@03001g_GNm01Ig
_@03001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm00=g_@05001g_GNmMkd00019Mkd00`00Mkeg
_@0JMkd00`00Mkeg_@3oMkd]Mkd0041g_@03001g_GNm01ag_@03001g_GNm01Eg_@03001g_GNm00Ig
_@03001g_GNm00Ag_@03001g_GNm00=g_@05001g_GNmMkd0001:Mkd3000GMkd2003oMkd`Mkd0041g
_@03001g_GNm01ag_@03001g_GNm01Eg_@03001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm00=g
_@05001g_GNmMkd0001<Mkd00`00Mkeg_@0DMkd00`00Mkeg_@3oMkd`Mkd0041g_@03001g_GNm01eg
_@03001g_GNm01Ag_@03001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm00Ag_@04001g_GNm001=
Mkd00`00Mkeg_@0@Mkd3003oMkdcMkd0041g_@03001g_GNm01eg_@03001g_GNm01Ag_@03001g_GNm
00Ig_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g_@0004mg_@L000Qg_@<00?mg_CIg_@00@7Nm
00<007NmMkd07WNm00<007NmMkd04gNm00<007NmMkd01WNm00<007NmMkd017Nm00<007NmMkd017Nm
00<007Nm0000EWNm2000ogNm>GNm0010Mkd2000OMkd00`00Mkeg_@0CMkd00`00Mkeg_@06Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@04Mkd3003oMkfGMkd0041g_@03001g_GNm01mg_@03001g_GNm019g_@03
001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm0?mg_Iig_@00@7Nm00<007NmMkd087Nm00<007Nm
Mkd04GNm00<007NmMkd01WNm00<007NmMkd017Nm00<007NmMkd0ogNmWWNm0010Mkd00`00Mkeg_@0Q
Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@06Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfNMkd0041g_@03
001g_GNm025g_@03001g_GNm011g_@03001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm0?mg_Iig
_@00@7Nm00<007NmMkd08WNm00<007NmMkd03gNm00<007NmMkd01WNm00<007NmMkd017Nm00<007Nm
Mkd0ogNmWWNm0010Mkd2000TMkd00`00Mkeg_@0>Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@3oMkfOMkd0041g_@03001g_GNm02Ag_@03001g_GNm00eg_@03001g_GNm00Ig_@03001g_GNm
00=g_@03001g_GNm0?mg_Img_@00@7Nm00<007NmMkd09GNm00<007NmMkd02gNm00<007NmMkd01gNm
00<007NmMkd00gNm00<007NmMkd0ogNmWgNm0010Mkd00`00Mkeg_@0VMkd00`00Mkeg_@0:Mkd00`00
Mkeg_@07Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfOMkd0041g_@03001g_GNm02Mg_@03001g_GNm
00Ug_@03001g_GNm00Mg_@03001g_GNm00D0009g_@8000Ag_@80049g_@@0049g_@@000=g_@8000Ag
_@8004=g_@8004Ag_@8000Ag_@8000Ag_@8004Ag_@<0021g_@00@7Nm00<007NmMkd0:7Nm00<007Nm
Mkd027Nm00<007NmMkd01gNm00<007NmMkd00WNm0P0027Nm00@007NmMkd0045g_@03001g_GNm04=g
_@03001g_GNm00Ug_@04001g_GNm0011Mkd01000Mkeg_@00@WNm00@007NmMkd000Qg_@04001g_GNm
0014Mkd00`00Mkeg_@0OMkd0041g_@8002Yg_@8000Qg_@03001g_GNm00Mg_@03001g_GNm009g_@80
00]g_@03001g_GNm041g_@03001g_GNm04=g_@03001g_GNm00]g_@03001g_GNm045g_@03001g_GNm
04=g_@03001g_GNm00Yg_@03001g_GNm03mg_@D0021g_@00@7Nm00<007NmMkd0:gNm20002WNm00<0
07NmMkd00WNm0P002GNm0P00A7Nm00<007NmMkd0@gNm00<007NmMkd027Nm0P00AGNm00<007NmMkd0
@gNm00<007NmMkd01gNm0P00@WNm00@007NmMkd0025g_@00@7Nm00<007NmMkd0?GNm00<007NmMkd0
0WNm0P002GNm00<007NmMkd0@GNm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@11Mkd0
1000Mkeg_@00@WNm00@007NmMkd000Ug_@03001g_GNm049g_@03001g_@00025g_@00@7Nm00<007Nm
Mkd0?GNm00@007NmMkeg_@<000Ug_@<0049g_@8004Ag_@8000Yg_@<0049g_@8004Ag_@8000Yg_@<0
04=g_@80025g_@007GNm1@000WNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0?GNm00<0
07NmMkd00gNm00<007NmMkd0ogNmWgNm000OMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0?GNm00<007NmMkd00gNm
00<007NmMkd0ogNmWgNm000OMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00<007NmMkd01GNm1000?7Nm00<007NmMkd00WNm00<007NmMkd0ogNmX7Nm
000GMkd40004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm00<007NmMkd0?GNm00<007NmMkd00WNm00<007NmMkd0ogNmX7Nm000O
Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<0
07NmMkd01GNm00<007NmMkd0?GNm00<007NmMkd00WNm00<007NmMkd0ogNmX7Nm000NMkd20004Mkd2
0004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0mMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfP
Mkd0041g_@03001g_GNm03eg_@03001g_GNm009g_@03001g_GNm0?mg_J1g_@00=WNmo`00f`005gNm
0010Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd01@00Mkeg
_GNm000017Nm00<007NmMkd00gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd087Nm0010Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd01@00Mkeg_GNm000017Nm00<007NmMkd00gNm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd087Nm0010Mkd00`00Mkeg_@0mMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@18Mkd0
0`00Mkeg_@19Mkd00`00Mkeg_@18Mkd00`00Mkeg_@19Mkd00`00Mkeg_@18Mkd00`00Mkeg_@0PMkd0
041g_@03001g_GNm03eg_@03001g_GNm009g_@03001g_GNm0?mg_J1g_@00@7Nm00<007NmMkd0?GNm
00<007NmMkd00WNm00<007NmMkd0ogNmX7Nm0010Mkd2000nMkd00`00Mkeg_@02Mkd00`00Mkeg_@3o
MkfPMkd0041g_@03001g_GNm03eg_@03001g_GNm009g_@03001g_GNm0?mg_J1g_@00@7Nm00<007Nm
Mkd0?GNm00<007NmMkd00WNm00<007NmMkd0ogNmX7Nm0010Mkd00`00Mkeg_@0mMkd00`00Mkeg_@02
Mkd00`00Mkeg_@3oMkfPMkd0041g_@03001g_GNm03eg_@03001g_GNm009g_@03001g_GNm0?mg_J1g
_@00@7Nm00<007NmMkd0?GNm00<007NmMkd00WNm00<007NmMkd0ogNmX7Nm0010Mkd2000nMkd00`00
Mkeg_@02Mkd00`00Mkeg_@3oMkfPMkd0041g_@03001g_GNm03eg_@03001g_GNm009g_@03001g_GNm
0?mg_J1g_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Beg_@<00?Qg_@00ogNm;WNm00<0
07NmMkd0mgNm003[Mkd40002Mkd7000017Nm001g_@000WNm0`0000=g_@0000000WNm0P000WNm0P00
27Nm1@0000Ag_@00000000Yg_@<000=g_@<000Ag_@8000Ag_@H0009g_@80009g_@<000Qg_@<000Ag
_@<00<ag_@00k7Nm00<007NmMkd00WNm10000WNm00L007Nm001g_@00Mkd00005Mkd01000Mkeg_@00
0WNm00@007NmMkd000Qg_@04001g_GNm0002Mkd00`00Mkeg_@0<Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd027Nm00<0
07NmMkd017Nm00<007NmMkd0bgNm003/Mkd00`00Mkeg_@05Mkd02@00Mkeg_@00Mkd007Nm001g_@04
0002Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm00=g_@<000Ug_@<000=g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@08Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@3;Mkd00>]g_@@000=g_@<00006Mkd00000001g_@000gNm0P000WNm
100017Nm0P002GNm00<007NmMkd00gNm00@007NmMkd000Qg_@@00003Mkd00000008000Ag_@8000Ag
_@<00003Mkd00000008000Ag_@8000Yg_@8000Ag_@03001g_@000<ag_@00ogNm5WNm00<007NmMkd0
0gNm00@007NmMkd001eg_@03001g_GNm01=g_@06001g_GNm001g_@000gNm00<007NmMkd0bGNm003o
MkdEMkd30003Mkd4000MMkd2000:Mkd00`00Mkeg_@07Mkd800000gNm0000003;Mkd00?mg_Omg_BUg
_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.574333, -13402.5, \
0.00663281, 34.0764}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 1.5501 0.000355912 [
[.17989 .00718 -9 -9 ]
[.17989 .00718 9 0 ]
[.33915 .00718 -3 -9 ]
[.33915 .00718 3 0 ]
[.49841 .00718 -9 -9 ]
[.49841 .00718 9 0 ]
[.65767 .00718 -3 -9 ]
[.65767 .00718 3 0 ]
[.81693 .00718 -9 -9 ]
[.81693 .00718 9 0 ]
[.97619 .00718 -3 -9 ]
[.97619 .00718 3 0 ]
[.00812 .05527 -30 -4.5 ]
[.00812 .05527 0 4.5 ]
[.00812 .09086 -30 -4.5 ]
[.00812 .09086 0 4.5 ]
[.00812 .12646 -30 -4.5 ]
[.00812 .12646 0 4.5 ]
[.00812 .16205 -30 -4.5 ]
[.00812 .16205 0 4.5 ]
[.00812 .19764 -30 -4.5 ]
[.00812 .19764 0 4.5 ]
[.00812 .23323 -30 -4.5 ]
[.00812 .23323 0 4.5 ]
[.5 .2625 -59 0 ]
[.5 .2625 59 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .01968 m
.17989 .02593 L
s
[(1.5)] .17989 .00718 0 1 Mshowa
.33915 .01968 m
.33915 .02593 L
s
[(2)] .33915 .00718 0 1 Mshowa
.49841 .01968 m
.49841 .02593 L
s
[(2.5)] .49841 .00718 0 1 Mshowa
.65767 .01968 m
.65767 .02593 L
s
[(3)] .65767 .00718 0 1 Mshowa
.81693 .01968 m
.81693 .02593 L
s
[(3.5)] .81693 .00718 0 1 Mshowa
.97619 .01968 m
.97619 .02593 L
s
[(4)] .97619 .00718 0 1 Mshowa
.125 Mabswid
.05248 .01968 m
.05248 .02343 L
s
.08433 .01968 m
.08433 .02343 L
s
.11618 .01968 m
.11618 .02343 L
s
.14803 .01968 m
.14803 .02343 L
s
.21174 .01968 m
.21174 .02343 L
s
.24359 .01968 m
.24359 .02343 L
s
.27544 .01968 m
.27544 .02343 L
s
.30729 .01968 m
.30729 .02343 L
s
.371 .01968 m
.371 .02343 L
s
.40285 .01968 m
.40285 .02343 L
s
.4347 .01968 m
.4347 .02343 L
s
.46656 .01968 m
.46656 .02343 L
s
.53026 .01968 m
.53026 .02343 L
s
.56211 .01968 m
.56211 .02343 L
s
.59396 .01968 m
.59396 .02343 L
s
.62582 .01968 m
.62582 .02343 L
s
.68952 .01968 m
.68952 .02343 L
s
.72137 .01968 m
.72137 .02343 L
s
.75323 .01968 m
.75323 .02343 L
s
.78508 .01968 m
.78508 .02343 L
s
.84878 .01968 m
.84878 .02343 L
s
.88063 .01968 m
.88063 .02343 L
s
.91249 .01968 m
.91249 .02343 L
s
.94434 .01968 m
.94434 .02343 L
s
.25 Mabswid
0 .01968 m
1 .01968 L
s
.02062 .05527 m
.02687 .05527 L
s
[(-4200)] .00812 .05527 1 0 Mshowa
.02062 .09086 m
.02687 .09086 L
s
[(-4100)] .00812 .09086 1 0 Mshowa
.02062 .12646 m
.02687 .12646 L
s
[(-4000)] .00812 .12646 1 0 Mshowa
.02062 .16205 m
.02687 .16205 L
s
[(-3900)] .00812 .16205 1 0 Mshowa
.02062 .19764 m
.02687 .19764 L
s
[(-3800)] .00812 .19764 1 0 Mshowa
.02062 .23323 m
.02687 .23323 L
s
[(-3700)] .00812 .23323 1 0 Mshowa
.125 Mabswid
.02062 .0268 m
.02437 .0268 L
s
.02062 .03392 m
.02437 .03392 L
s
.02062 .04104 m
.02437 .04104 L
s
.02062 .04815 m
.02437 .04815 L
s
.02062 .06239 m
.02437 .06239 L
s
.02062 .06951 m
.02437 .06951 L
s
.02062 .07663 m
.02437 .07663 L
s
.02062 .08375 m
.02437 .08375 L
s
.02062 .09798 m
.02437 .09798 L
s
.02062 .1051 m
.02437 .1051 L
s
.02062 .11222 m
.02437 .11222 L
s
.02062 .11934 m
.02437 .11934 L
s
.02062 .13357 m
.02437 .13357 L
s
.02062 .14069 m
.02437 .14069 L
s
.02062 .14781 m
.02437 .14781 L
s
.02062 .15493 m
.02437 .15493 L
s
.02062 .16916 m
.02437 .16916 L
s
.02062 .17628 m
.02437 .17628 L
s
.02062 .1834 m
.02437 .1834 L
s
.02062 .19052 m
.02437 .19052 L
s
.02062 .20476 m
.02437 .20476 L
s
.02062 .21187 m
.02437 .21187 L
s
.02062 .21899 m
.02437 .21899 L
s
.02062 .22611 m
.02437 .22611 L
s
.02062 .01256 m
.02437 .01256 L
s
.02062 .00545 m
.02437 .00545 L
s
.02062 .24035 m
.02437 .24035 L
s
.02062 .24747 m
.02437 .24747 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(spodni) show
165.000 12.750 moveto
(FZ) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .06649 m
.02699 .06418 L
.03018 .089 L
.03337 .09883 L
.03655 .10466 L
.03974 .11075 L
.04292 .11702 L
.04611 .1224 L
.04929 .1304 L
.05248 .13726 L
.05566 .14384 L
.05885 .1125 L
.06203 .1194 L
.06522 .12673 L
.0684 .13424 L
.07159 .1466 L
.07477 .14721 L
.07796 .15476 L
.08114 .16063 L
.08433 .16745 L
.08751 .172 L
.0907 .17885 L
.09388 .18385 L
.09707 .18852 L
.10025 .20193 L
.10344 .20424 L
.10663 .19832 L
.10981 .20038 L
.113 .20216 L
.11618 .20316 L
.11937 .20287 L
.12255 .20232 L
.12574 .20135 L
.12892 .19956 L
.13211 .19705 L
.13529 .19323 L
.13848 .11154 L
s
.13848 .11154 m
.13909 0 L
s
.14852 0 m
.14989 .25 L
s
.16425 .25 m
.16447 0 L
s
.17057 0 m
.17351 .04939 L
.1767 .13744 L
.17989 .19843 L
.18307 .21864 L
.18626 .18262 L
.18944 .14196 L
.19263 .09508 L
.19581 .07531 L
.199 .08297 L
.20218 .08907 L
.20537 .0969 L
.20855 .10306 L
.21174 .09011 L
.21492 .07035 L
.21811 .06217 L
.22129 .05536 L
.22448 .0533 L
.22766 .05279 L
.23085 .05259 L
.23403 .05781 L
.23722 .05129 L
.2404 .04831 L
.24359 .04288 L
.24677 .04151 L
.24996 .04178 L
.25315 .042 L
.25633 .04279 L
.25952 .04446 L
.2627 .04531 L
.26589 .04702 L
.26907 .04858 L
.27226 .05117 L
.27544 .05346 L
.27863 .05629 L
.28181 .05956 L
.285 .06299 L
.28818 .06718 L
.29137 .0703 L
.29455 .07465 L
.29774 .07618 L
.30092 .07671 L
.30411 .06709 L
.30729 .08219 L
.31048 .10446 L
.31366 .11097 L
.31685 .11249 L
.32004 .11137 L
.32322 .10645 L
.32641 .10979 L
Mistroke
.32959 .11631 L
.33278 .1339 L
.33596 .13895 L
.33915 .14162 L
.34233 .18324 L
.34552 .18301 L
.3487 .18492 L
.35189 .19016 L
.35507 .19512 L
.35826 .17448 L
.36144 .1773 L
.36463 .1782 L
.36781 .17807 L
.371 .17806 L
.37418 .1788 L
.37737 .18 L
.38055 .18114 L
.38374 .1818 L
.38692 .18135 L
.39011 .18006 L
.3933 .1782 L
.39648 .17619 L
.39967 .17426 L
.40285 .17237 L
.40604 .17034 L
.40922 .16794 L
.41241 .16519 L
.41559 .16197 L
.41878 .15766 L
.42196 .15505 L
.42515 .15157 L
.42833 .14811 L
.43152 .14466 L
.4347 .14132 L
.43789 .13759 L
.44107 .13409 L
.44426 .1305 L
.44744 .12706 L
.45063 .12381 L
.45381 .1207 L
.457 .11769 L
.46018 .11504 L
.46337 .11226 L
.46656 .10959 L
.46974 .10731 L
.47293 .10512 L
.47611 .1031 L
.4793 .10133 L
.48248 .09989 L
.48567 .09836 L
Mistroke
.48885 .09708 L
.49204 .09611 L
.49522 .09654 L
.49841 .0947 L
.50159 .09426 L
.50478 .09383 L
.50796 .09368 L
.51115 .09434 L
.51433 .09388 L
.51752 .09416 L
.5207 .09453 L
.52389 .09524 L
.52707 .09604 L
.53026 .09682 L
.53344 .09773 L
.53663 .09877 L
.53982 .09993 L
.543 .10116 L
.54619 .10243 L
.54937 .10385 L
.55256 .10529 L
.55574 .10673 L
.55893 .10827 L
.56211 .1098 L
.5653 .10821 L
.56848 .10995 L
.57167 .1116 L
.57485 .11318 L
.57804 .11482 L
.58122 .11634 L
.58441 .11785 L
.58759 .11941 L
.59078 .12092 L
.59396 .12232 L
.59715 .12367 L
.60033 .12513 L
.60352 .12638 L
.6067 .12762 L
.60989 .1288 L
.61308 .12995 L
.61626 .13099 L
.61945 .13192 L
.62263 .13281 L
.62582 .13368 L
.629 .13453 L
.63219 .13507 L
.63537 .13572 L
.63856 .13659 L
.64174 .13682 L
.64493 .13718 L
Mistroke
.64811 .13749 L
.6513 .13802 L
.65448 .1377 L
.65767 .13816 L
.66085 .13815 L
.66404 .13821 L
.66722 .1381 L
.67041 .13793 L
.67359 .13769 L
.67678 .13743 L
.67996 .13709 L
.68315 .13666 L
.68634 .13628 L
.68952 .13576 L
.69271 .1352 L
.69589 .13456 L
.69908 .13384 L
.70226 .13307 L
.70545 .13231 L
.70863 .13151 L
.71182 .13058 L
.715 .12974 L
.71819 .12877 L
.72137 .1278 L
.72456 .1228 L
.72774 .12591 L
.73093 .12454 L
.73411 .12339 L
.7373 .12228 L
.74048 .12107 L
.74367 .12023 L
.74685 .11879 L
.75004 .11758 L
.75323 .11634 L
.75641 .11147 L
.7596 .11395 L
.76278 .11274 L
.76597 .11162 L
.76915 .11045 L
.77234 .10933 L
.77552 .10829 L
.77871 .10809 L
.78189 .10635 L
.78508 .1055 L
.78826 .10475 L
.79145 .10381 L
.79463 .10322 L
.79782 .10245 L
.801 .10193 L
.80419 .10136 L
Mistroke
.80737 .10022 L
.81056 .10071 L
.81374 .10055 L
.81693 .10033 L
.82011 .10039 L
.8233 .10059 L
.82649 .10067 L
.82967 .1009 L
.83286 .10132 L
.83604 .10189 L
.83923 .10243 L
.84241 .10321 L
.8456 .10394 L
.84878 .10488 L
.85197 .10599 L
.85515 .107 L
.85834 .10825 L
.86152 .10945 L
.86471 .11087 L
.86789 .11221 L
.87108 .11379 L
.87426 .11527 L
.87745 .11695 L
.88063 .1187 L
.88382 .12031 L
.887 .12207 L
.89019 .12372 L
.89337 .12553 L
.89656 .12672 L
.89975 .12902 L
.90293 .13066 L
.90612 .13241 L
.9093 .13283 L
.91249 .13577 L
.91567 .13722 L
.91886 .13854 L
.92204 .14317 L
.92523 .14113 L
.92841 .1423 L
.9316 .14339 L
.93478 .14415 L
.93797 .14498 L
.94115 .14546 L
.94434 .14595 L
.94752 .14612 L
.95071 .14913 L
.95389 .14897 L
.95708 .14875 L
.96026 .14827 L
.96345 .14773 L
Mistroke
.96663 .14702 L
.96982 .14609 L
.97301 .14505 L
.97619 .14371 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0027
Mkd50002Mkd20004Mkd2000oMkd4000nMkd40003Mkd20004Mkd20010Mkd20010Mkd20004Mkd20004
Mkd20011Mkd3000]Mkd008Ug_@03001g_GNm00Mg_@04001g_GNm000nMkd00`00Mkeg_@0oMkd00`00
Mkeg_@09Mkd01000Mkeg_@00?WNm00@007NmMkd003ig_@04001g_GNm0008Mkd01000Mkeg_@00@GNm
00<007NmMkd0;7Nm0029Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0mMkd00`00Mkeg_@0oMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0oMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0lMkd5000]Mkd0
08Ug_@03001g_GNm00Qg_@80045g_@03001g_GNm03mg_@03001g_GNm00Qg_@80049g_@03001g_GNm
03mg_@03001g_GNm00Mg_@8003mg_@04001g_GNm000^Mkd008Ug_@03001g_GNm00Qg_@03001g_GNm
03ig_@04001g_GNm000nMkd01000Mkeg_@002GNm00<007NmMkd0?WNm00@007NmMkd003ig_@04001g
_GNm0009Mkd00`00Mkeg_@0oMkd00`00Mkd0000^Mkd004Mg_@03001g_GNm03ig_@8000Yg_@<003mg
_@80041g_@8000Yg_@<003mg_@80041g_@8000Yg_@<0041g_@8002ig_@00AgNm00<007NmMkd0<gNm
00D007NmMkeg_@0000Ig_@04001g_GNm003oMkfLMkd004Mg_@<003=g_@05001g_GNmMkd00006Mkd0
1000Mkeg_@00ogNmW7Nm0017Mkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00@007NmMkd00?mg
_Iag_@00AgNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@04001g_GNm003oMkfLMkd004Mg_@<0
03=g_@05001g_GNmMkd00006Mkd01000Mkeg_@00ogNmW7Nm0017Mkd00`00Mkeg_@0cMkd01@00Mkeg
_GNm00001WNm00@007NmMkd00?mg_Iag_@00AgNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@04
001g_GNm003oMkfLMkd003ig_Ol00<D002Eg_@00AgNm00<007NmMkd037Nm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd027Nm00D007NmMkeg_@0000Ig_@04001g_GNm0003Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0]
Mkd004Mg_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Qg_@05001g
_GNmMkd00006Mkd01000Mkeg_@000gNm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd02gNm
00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd02gNm
00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd02gNm
00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd02gNm
00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd037Nm
00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd0;GNm0017Mkd00`00Mkeg_@0cMkd01@00Mkeg
_GNm00001WNm00@007NmMkd000=g_@03001g_GNm04Eg_@03001g_GNm04Eg_@03001g_GNm04Eg_@03
001g_GNm04Eg_@03001g_GNm04Eg_@03001g_GNm02eg_@00AgNm0`00<gNm00D007NmMkeg_@0000Ig
_@05001g_GNmMkd0003oMkfKMkd004Mg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg
_GNm0000ogNmVgNm0017Mkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@000?mg
_I]g_@00AgNm0`00<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0003oMkfKMkd004Mg_@03001g
_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm0000ogNmVgNm0017Mkd00`00Mkeg_@0cMkd0
1@00Mkeg_GNm00001WNm00D007NmMkeg_@000?mg_I]g_@00AgNm0`00<gNm00D007NmMkeg_@0000Ig
_@05001g_GNmMkd0000PMkd4003oMkegMkd004Mg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd0
1@00Mkeg_GNm00007gNm00<007NmMkd00WNm0P00ogNmMGNm0017Mkd00`00Mkeg_@0cMkd01@00Mkeg
_GNm00001WNm00D007NmMkeg_@0001ig_@03001g_GNm00Eg_@<00?mg_G9g_@00AgNm0`00<gNm00D0
07NmMkeg_@0000Ig_@05001g_GNmMkd0000MMkd00`00Mkeg_@09Mkd2003oMke`Mkd002eg_@<00003
Mkd00000008000=g_@8000Ag_@8000Mg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg
_GNm000077Nm00<007NmMkd037Nm00<007NmMkd0ogNmKGNm000^Mkd01000Mkeg_@001GNm00@007Nm
Mkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@00
01Qg_@80009g_@03001g_GNm00eg_@03001g_GNm0?mg_Fag_@00:gNm1@000WNm00<007NmMkd00WNm
00@007NmMkd0009g_@04001g_GNm0006Mkd4000bMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@00
01Eg_@<0009g_@03001g_@00011g_@03001g_GNm0?mg_F]g_@009GNm10000WNm00@007NmMkd000Ag
_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd0<WNm00<007Nm
Mkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0001Ag_@03001g_GNm00=g_@80019g_@800?mg_F]g
_@00;7Nm00<007Nm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<0
07NmMkd0<WNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0001Ag_@03001g_GNm00Ag
_@03001g_GNm019g_@03001g_GNm0?mg_FQg_@00;GNm0P000gNm0P0017Nm0P0017Nm0P001gNm00<0
07NmMkd0<WNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0001=g_@03001g_GNm01]g
_@03001g_GNm0?mg_FMg_@00AgNm1000<GNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg
_@0001=g_@03001g_GNm01ag_@03001g_GNm0?mg_FIg_@00AgNm00@007Nm0000035g_@03001g_GNm
009g_@03001g_GNm00Ag_@05001g_GNmMkd0000CMkd00`00Mkeg_@0LMkd00`00Mkeg_@3oMkeVMkd0
04Mg_@04001g_@00000aMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00004WNm00<0
07NmMkd07WNm00<007NmMkd017Nm00<007NmMkd0ogNmGWNm0017Mkd4000aMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00004WNm00<007NmMkd07gNm00<007NmMkd00gNm00<007NmMkd0
ogNmGWNm0017Mkd01@00Mkeg_GNm0000<7Nm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg
_@00019g_@03001g_GNm021g_@07001g_GNmMkd007Nm0000ogNmGgNm0017Mkd01@00Mkeg_GNm0000
<7Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd03gNm00<007NmMkd0
8GNm00H007NmMkd007Nm003oMkeOMkd004Mg_@<00003Mkd007Nm02mg_@03001g_GNm009g_@03001g
_GNm00Ag_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_GNm00Ig_@03001g_GNm029g_@<00003
Mkd007Nm0?mg_Eig_@00AgNm00D007NmMkeg_@00031g_@03001g_GNm009g_@03001g_GNm00Ag_@03
001g_GNm009g_@03001g_GNm00Ig_@8000Mg_@03001g_GNm02Ig_@03001g_GNm0?mg_Eeg_@00AgNm
00D007NmMkeg_@00031g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
00Ig_@8000Ig_@03001g_GNm02Qg_@03001g_GNm0?mg_Eag_@00AgNm0`0000=g_@00Mkd0;gNm00<0
07NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01WNm00<007Nm00001GNm00<0
07NmMkd0:7Nm00<007NmMkd0ogNmG7Nm0017Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0]Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd01000Mkeg_@001GNm00<007Nm
Mkd0:7Nm00<007NmMkd0ogNmG7Nm000]Mkd300000gNm000000030002Mkd20004Mkd20007Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@0]Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@05Mkd01@00Mkeg_GNm000017Nm00<007NmMkd0:7Nm00<007NmMkd0ogNmG7Nm000^Mkd00`00
Mkeg_@02Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm009g
_@03001g_GNm02eg_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00Eg
_@05001g_GNmMkd00004Mkd00`00Mkeg_@0XMkd00`00Mkeg_@3oMkeLMkd002]g_@D000=g_@05001g
_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm100000=g_@00Mkd0;WNm00<007NmMkd0
0WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01GNm00<007NmMkd00WNm00D007NmMkeg
_@0002Yg_@03001g_GNm0?mg_Eag_@009GNm10000WNm00@007NmMkd000Ag_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0;GNm00<007NmMkd0
0WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01GNm00<007NmMkd00WNm00@007NmMkd0
02]g_@03001g_GNm05=g_@`00?ag_@00;7Nm00<007Nm000017Nm00D007NmMkeg_@00009g_@04001g
_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkd0000/Mkd00`00
Mkeg_@1>Mkd4000<Mkd3003iMkd002eg_@8000=g_@8000Ag_@8000Ag_@8000Mg_@<000=g_@03001g
_GNm02ag_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00Eg_@03001g
_GNm00=g_@03001g_@0002ag_@03001g_GNm04ag_@8001=g_@<00?Ig_@00AgNm00<007NmMkd00gNm
00<007NmMkd0;7Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd01GNm
00<007NmMkd017Nm00<007NmMkd0:gNm00<007NmMkd0BGNm0`0067Nm0`00MGNm3`00KgNm0017Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@0[Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0[Mkd00`00Mkeg_@18Mkd00`00Mkeg_@0LMkd3
001/Mkd6000?Mkd5001ZMkd004Mg_@<000Ag_@03001g_GNm02]g_@03001g_GNm009g_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_GNm039g_@03001g_GNm04Ig_@80029g_@03
001g_GNm06Ig_@<001Yg_@<006Mg_@00AgNm00<007NmMkd01GNm00<007NmMkd0:WNm00<007NmMkd0
0WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd0=7Nm00<007NmMkd0
0WNm00<007NmMkd0?gNm00<007NmMkd08gNm0`000WNm00<007NmMkd0G7Nm100087Nm0P00IGNm0017
Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0YMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0dMkd01`00Mkeg_GNm001g_@0003mg_@03001g_GNm02Mg_@80
0003Mkd0000005Ug_@<002Ig_@8006=g_@00AgNm0`001WNm00<007NmMkd01WNm00<007NmMkd087Nm
00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd0=GNm
0`000gNm00<007NmMkd0>WNm0P00;gNm00<007NmMkd0D7Nm00<007NmMkd00`00:gNm0`00H7Nm0017
Mkd00`00Mkeg_@07Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0PMkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0iMkd00`00Mkeg_@0`
Mkd3001>Mkd01000Mkd00000<GNm00<007NmMkd0GGNm0017Mkd00`00Mkeg_@07Mkd00`00Mkeg_@05
Mkd2000QMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@0lMkd00`00Mkeg_@0gMkd00`00Mkeg_@0dMkd00`00Mkeg_@1;Mkd00`00Mkeg_@0cMkd3001L
Mkd004Mg_@<000Qg_@03001g_GNm00Ag_@80025g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g
_GNm00=g_@03001g_GNm00=g_@03001g_GNm03ag_@03001g_GNm03Ig_@03001g_GNm03Ig_@<004Mg
_@<003Ug_@03001g_GNm05Ug_@00AgNm00<007NmMkd027Nm00<007NmMkd00gNm00<007Nm00008GNm
00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd0?7Nm
00<007NmMkd0=GNm00<007NmMkd0>WNm0P00@WNm0`00?GNm0P00FGNm000]Mkd30002Mkd20004Mkd2
0004Mkd20007Mkd00`00Mkeg_@09Mkd00`00Mkeg_@02Mkd00`00Mkd0000QMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0cMkd2
000oMkd3000hMkd01000Mkeg_GNm0`00@WNm0`00EWNm000^Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@09Mkd00`00Mkeg_@02Mkd01000Mkeg
_@0087Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007Nm
Mkd0?7Nm00<007NmMkd0<WNm00<007NmMkd0@WNm00<007NmMkd0=7Nm00<007Nm00000P00B7Nm00<0
07NmMkd0DgNm000[Mkd500001GNm001g_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd4
0009Mkd01@00Mkeg_GNm00000WNm00<007NmMkd07WNm00<007NmMkd00gNm00<007NmMkd00gNm00<0
07NmMkd00gNm00<007NmMkd00gNm00<007NmMkd0?GNm00<007NmMkd0<GNm00<007NmMkd0@gNm0`00
<gNm00<007NmMkd0BgNm0P00DgNm000UMkd40002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd02WNm00D007NmMkeg_@0000=g_@03001g_GNm
01eg_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm
03eg_@03001g_GNm031g_@03001g_GNm04Mg_@<002]g_@D0051g_@<0051g_@00;7Nm00<007Nm0000
0WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd02gNm00@007Nm
Mkd000=g_@03001g_GNm01eg_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g
_GNm009g_@03001g_GNm03ig_@03001g_GNm02mg_@03001g_GNm04]g_@@002Ag_@<005Qg_@8004ig
_@00;GNm0P000gNm0P0017Nm0P0017Nm0P001gNm0`002gNm00@007NmMkd000Ag_@03001g_GNm01ag
_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm03ig
_@03001g_GNm02ig_@03001g_GNm051g_@@001ag_@@005eg_@03001g_GNm04]g_@00AgNm00<007Nm
Mkd037Nm0P001GNm00<007NmMkd077Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00gNm
00<007NmMkd00WNm00<007NmMkd0?gNm00<007NmMkd0;7Nm00<007NmMkd0EGNm1P003gNm1`00HWNm
0P00BgNm0017Mkd00`00Mkeg_@0<Mkd20005Mkd00`00Mkeg_@0LMkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0[Mkd00`00Mkeg
_@1KMkd?001[Mkd20019Mkd004Mg_@<000eg_@03001g_GNm00=g_@03001g_GNm01ag_@03001g_GNm
00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm045g_@03001g_GNm
02Qg_@800=Ug_@04001g_GNm0016Mkd004Mg_@03001g_GNm00eg_@03001g_GNm00Ag_@03001g_GNm
01]g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
045g_@03001g_GNm02Mg_@03001g_GNm0=Yg_@800003Mkd0000001Ag_@03001g_GNm02eg_@00AgNm
00<007NmMkd057Nm00<007NmMkd06gNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00gNm
00<007NmMkd00WNm00<007NmMkd0@GNm00<007NmMkd09gNm00<007NmMkd0ggNm20002GNm0`00<7Nm
0017Mkd3000DMkd3000KMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@11Mkd00`00Mkeg_@0UMkd2003YMkd00`00Mkeg_@02Mkd5000cMkd004Mg_@03
001g_GNm01Ig_@03001g_GNm01Ug_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@03
001g_GNm009g_@03001g_GNm045g_@03001g_GNm02Ag_@03001g_GNm0>Yg_@@003Qg_@00AgNm00<0
07NmMkd05gNm00<007NmMkd067Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00gNm00<0
07NmMkd00WNm00<007NmMkd0@GNm00<007NmMkd097Nm00<007NmMkd0ogNm9gNm0017Mkd3000GMkd0
0`00Mkeg_@0GMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@11Mkd00`00Mkeg_@0RMkd2003oMkdZMkd004Mg_@03001g_GNm01Qg_@03001g_GNm01Ig
_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm045g
_@03001g_GNm025g_@03001g_GNm0?mg_BYg_@00;7Nm0P000gNm0`0017Nm0P0017Nm0P001gNm00<0
07NmMkd067Nm00<007NmMkd05WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00gNm00<0
07NmMkd00WNm00<007NmMkd0@GNm00<007NmMkd08GNm00<007NmMkd0ogNm:WNm000[Mkd01000Mkeg
_@0017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0IMkd0
0`00Mkeg_@0EMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@11Mkd00`00Mkeg_@0PMkd00`00Mkeg_@3oMkd[Mkd002eg_@03001g_GNm009g_@<0009g
_@04001g_GNm0002Mkd01000Mkeg_@001WNm100067Nm00<007NmMkd05GNm00<007NmMkd017Nm00<0
07NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0004Eg_@03001g_GNm01mg_@03001g_GNm0?mg
_B]g_@009GNm10001GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd017Nm00<007NmMkd06WNm00<007NmMkd057Nm00<007NmMkd017Nm00<007NmMkd00gNm00<007Nm
Mkd00gNm00D007NmMkeg_@0004Eg_@03001g_GNm01eg_@800?mg_Big_@00:gNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm01Yg_@03001g_GNm
01Ag_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd00015Mkd00`00
Mkeg_@0LMkd00`00Mkeg_@3oMkd^Mkd002ag_@8000Ag_@<000=g_@8000Ag_@8000Mg_@<001Yg_@03
001g_GNm01Ag_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0015Mkd0
0`00Mkeg_@0JMkd2003oMkdaMkd004Mg_@03001g_GNm01]g_@03001g_GNm01=g_@03001g_GNm00Ag
_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0015Mkd00`00Mkeg_@0IMkd00`00Mkeg_@3o
MkdaMkd004Mg_@03001g_GNm01ag_@03001g_GNm019g_@03001g_GNm00Ag_@03001g_GNm00=g_@03
001g_GNm00Ag_@04001g_GNm0015Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0?Mkd2003oMkddMkd004Mg
_@<001ag_@03001g_GNm019g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g
_GNm0015Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@3oMkddMkd004Mg_@03001g_GNm
01eg_@03001g_GNm015g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm
0015Mkd00`00Mkeg_@05Mkd80008Mkd00`00Mkeg_@3oMkdeMkd004Mg_@03001g_GNm01eg_@03001g
_GNm015g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0015Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@06Mkd30002Mkd3003oMkdhMkd004Mg_@<001ig_@03001g_GNm011g_@03
001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0015Mkd30004Mkd00`00Mkeg
_@09Mkd2003oMkdkMkd004Mg_@03001g_GNm01mg_@03001g_GNm00mg_@03001g_GNm00Ag_@03001g
_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0018Mkd01@00Mkeg_GNm0000ogNmB7Nm0017Mkd00`00
Mkeg_@0OMkd00`00Mkeg_@0?Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd01000
Mkeg_@00BGNm00@007NmMkd00?mg_DQg_@00AgNm00<007NmMkd087Nm00<007NmMkd03WNm00<007Nm
Mkd017Nm00<007NmMkd00gNm00<007NmMkd017Nm00@007NmMkd004Yg_@03001g_@000?mg_DQg_@00
AgNm0`0087Nm00<007NmMkd03WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd017Nm00@0
07NmMkd004Yg_@800?mg_DUg_@00;7Nm0P0017Nm0P0017Nm0P0017Nm0P001gNm00<007NmMkd087Nm
00<007NmMkd03WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd017Nm00@007NmMkd004]g
_@03001g_GNm0?mg_DMg_@00:gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd000Ig_@03001g_GNm021g_@03001g_GNm00eg_@03001g_GNm00Eg_@03001g_GNm00=g
_@03001g_GNm00Ag_@04001g_GNm001;Mkd00`00Mkeg_@3oMke7Mkd002eg_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@@0021g_@04001g_GNm000:Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmUGNm000UMkd40005
Mkd01000Mkeg_GNm0P000gNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0QMkd00`00
Mkeg_@030006Mkd20009Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd0003oMkfFMkd002]g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg
_@0QMkd00`00Mkd00003Mkd6000;Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd0003oMkfF
Mkd002ag_@8000Ag_@8000Ag_@8000Ag_@8000Mg_@<0029g_@8001Ag_@03001g_GNm00=g_@03001g
_GNm00Eg_@800?mg_IIg_@00AgNm00<007NmMkd0>7Nm00<007NmMkd00gNm00<007NmMkd01GNm0P00
ogNmUWNm0017Mkd00`00Mkeg_@0hMkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd2003oMkfFMkd004Mg
_@<003Qg_@03001g_GNm00=g_@03001g_GNm00Eg_@800?mg_IIg_@00AgNm00<007NmMkd0>7Nm00<0
07NmMkd00gNm00<007NmMkd01WNm00<007NmMkd0ogNmU7Nm0017Mkd00`00Mkeg_@0hMkd00`00Mkeg
_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@3oMkfDMkd004Mg_@<003Qg_@03001g_GNm00=g_@03001g
_GNm00Ig_@03001g_GNm0?mg_IAg_@00AgNm00<007NmMkd0>7Nm00<007NmMkd00gNm00<007NmMkd0
ogNmWGNm0017Mkd00`00Mkeg_@0hMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfMMkd004Mg_@03001g
_GNm03Qg_@03001g_GNm00=g_@03001g_GNm0?mg_Ieg_@00AgNm0`00>7Nm00<007NmMkd00gNm00<0
07NmMkd0ogNmWGNm000/Mkd20005Mkd00`00Mkeg_@02Mkd20004Mkd20007Mkd00`00Mkeg_@0hMkd0
0`00Mkeg_@03Mkd00`00Mkeg_@3oMkfMMkd002]g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000WNm
00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm03Qg_@03001g_GNm00=g_@03001g_GNm0?mg
_Ieg_@00;GNm00<007NmMkd00gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@04
Mkd4000gMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfMMkd002Eg_@@000Eg_@03001g_GNm00=g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm00<007NmMkd0>7Nm00<007NmMkd00gNm
00<007NmMkd0ogNmWGNm000[Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@001WNm00<007NmMkd0>7Nm00<007NmMkd00gNm00<007NmMkd0ogNmWGNm000/Mkd20003
Mkd40003Mkd20004Mkd20007Mkd3000hMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfMMkd004Mg_@03
001g_GNm03Qg_@03001g_GNm00=g_@03001g_GNm0?mg_Ieg_@00AgNm00<007NmMkd0>7Nm00<007Nm
Mkd00gNm00<007NmMkd0ogNmWGNm0017Mkd3000hMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfMMkd0
04Mg_@03001g_GNm03Qg_@03001g_GNm00=g_@03001g_GNm0?mg_Ieg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm
003oMkgoMkdYMkd00?mg_BYg_@<00?]g_@00ogNm:gNm00<007NmMkd0nWNm003XMkd40002Mkd70000
17Nm001g_@000WNm0`0000=g_@0000000WNm0P000WNm0P0027Nm1@0000Ag_@00000000Yg_@<000=g
_@<000Ag_@8000Ag_@H0009g_@80009g_@<000Qg_@<000=g_@@00<mg_@00jGNm00<007NmMkd00WNm
10000WNm00L007Nm001g_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@04001g_GNm
0002Mkd00`00Mkeg_@0<Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd027Nm00<007NmMkd00WNm00@007NmMkd00<mg_@00
jGNm00<007NmMkd01GNm00T007NmMkd007Nm001g_@00Mkd010000WNm00@007NmMkd0009g_@04001g
_GNm0008Mkd00`00Mkeg_@03Mkd30009Mkd30003Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd027Nm00<007NmMkd00gNm00<007NmMkd0cgNm
003XMkd40003Mkd300001WNm00000000Mkd000=g_@80009g_@@000Ag_@8000Ug_@03001g_GNm00=g
_@04001g_GNm0008Mkd400000gNm000000020004Mkd20004Mkd300000gNm000000020004Mkd2000:
Mkd20005Mkd00`00Mkeg_@3>Mkd00?mg_A=g_@03001g_GNm00=g_@04001g_GNm000MMkd00`00Mkeg
_@0CMkd01P00Mkeg_@00Mkd0009g_@03001g_GNm0<eg_@00ogNm4WNm0`000gNm10007GNm0P002WNm
00<007NmMkd01gNm1@0000=g_@0000000P00cgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.500743, -4391.14, \
0.00695519, 6.22452}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.155097 0.000786459 [
[.17989 .1426 -9 -9 ]
[.17989 .1426 9 0 ]
[.33915 .1426 -3 -9 ]
[.33915 .1426 3 0 ]
[.49841 .1426 -9 -9 ]
[.49841 .1426 9 0 ]
[.65767 .1426 -3 -9 ]
[.65767 .1426 3 0 ]
[.81693 .1426 -9 -9 ]
[.81693 .1426 9 0 ]
[.97619 .1426 -3 -9 ]
[.97619 .1426 3 0 ]
[.00812 .03713 -24 -4.5 ]
[.00812 .03713 0 4.5 ]
[.00812 .07645 -24 -4.5 ]
[.00812 .07645 0 4.5 ]
[.00812 .11577 -18 -4.5 ]
[.00812 .11577 0 4.5 ]
[.00812 .19442 -12 -4.5 ]
[.00812 .19442 0 4.5 ]
[.00812 .23374 -18 -4.5 ]
[.00812 .23374 0 4.5 ]
[.5 .2625 -59.0938 0 ]
[.5 .2625 59.0938 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .1551 m
.17989 .16135 L
s
[(1.5)] .17989 .1426 0 1 Mshowa
.33915 .1551 m
.33915 .16135 L
s
[(2)] .33915 .1426 0 1 Mshowa
.49841 .1551 m
.49841 .16135 L
s
[(2.5)] .49841 .1426 0 1 Mshowa
.65767 .1551 m
.65767 .16135 L
s
[(3)] .65767 .1426 0 1 Mshowa
.81693 .1551 m
.81693 .16135 L
s
[(3.5)] .81693 .1426 0 1 Mshowa
.97619 .1551 m
.97619 .16135 L
s
[(4)] .97619 .1426 0 1 Mshowa
.125 Mabswid
.05248 .1551 m
.05248 .15885 L
s
.08433 .1551 m
.08433 .15885 L
s
.11618 .1551 m
.11618 .15885 L
s
.14803 .1551 m
.14803 .15885 L
s
.21174 .1551 m
.21174 .15885 L
s
.24359 .1551 m
.24359 .15885 L
s
.27544 .1551 m
.27544 .15885 L
s
.30729 .1551 m
.30729 .15885 L
s
.371 .1551 m
.371 .15885 L
s
.40285 .1551 m
.40285 .15885 L
s
.4347 .1551 m
.4347 .15885 L
s
.46656 .1551 m
.46656 .15885 L
s
.53026 .1551 m
.53026 .15885 L
s
.56211 .1551 m
.56211 .15885 L
s
.59396 .1551 m
.59396 .15885 L
s
.62582 .1551 m
.62582 .15885 L
s
.68952 .1551 m
.68952 .15885 L
s
.72137 .1551 m
.72137 .15885 L
s
.75323 .1551 m
.75323 .15885 L
s
.78508 .1551 m
.78508 .15885 L
s
.84878 .1551 m
.84878 .15885 L
s
.88063 .1551 m
.88063 .15885 L
s
.91249 .1551 m
.91249 .15885 L
s
.94434 .1551 m
.94434 .15885 L
s
.25 Mabswid
0 .1551 m
1 .1551 L
s
.02062 .03713 m
.02687 .03713 L
s
[(-150)] .00812 .03713 1 0 Mshowa
.02062 .07645 m
.02687 .07645 L
s
[(-100)] .00812 .07645 1 0 Mshowa
.02062 .11577 m
.02687 .11577 L
s
[(-50)] .00812 .11577 1 0 Mshowa
.02062 .19442 m
.02687 .19442 L
s
[(50)] .00812 .19442 1 0 Mshowa
.02062 .23374 m
.02687 .23374 L
s
[(100)] .00812 .23374 1 0 Mshowa
.125 Mabswid
.02062 .04499 m
.02437 .04499 L
s
.02062 .05286 m
.02437 .05286 L
s
.02062 .06072 m
.02437 .06072 L
s
.02062 .06859 m
.02437 .06859 L
s
.02062 .08432 m
.02437 .08432 L
s
.02062 .09218 m
.02437 .09218 L
s
.02062 .10004 m
.02437 .10004 L
s
.02062 .10791 m
.02437 .10791 L
s
.02062 .12364 m
.02437 .12364 L
s
.02062 .1315 m
.02437 .1315 L
s
.02062 .13937 m
.02437 .13937 L
s
.02062 .14723 m
.02437 .14723 L
s
.02062 .16296 m
.02437 .16296 L
s
.02062 .17083 m
.02437 .17083 L
s
.02062 .17869 m
.02437 .17869 L
s
.02062 .18656 m
.02437 .18656 L
s
.02062 .20228 m
.02437 .20228 L
s
.02062 .21015 m
.02437 .21015 L
s
.02062 .21801 m
.02437 .21801 L
s
.02062 .22588 m
.02437 .22588 L
s
.02062 .02926 m
.02437 .02926 L
s
.02062 .0214 m
.02437 .0214 L
s
.02062 .01353 m
.02437 .01353 L
s
.02062 .00567 m
.02437 .00567 L
s
.02062 .24161 m
.02437 .24161 L
s
.02062 .24947 m
.02437 .24947 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(spodni) show
165.188 12.750 moveto
(MY) show
177.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .16389 m
.02699 .15474 L
.03018 .16159 L
.03337 .1605 L
.03655 .15476 L
.03974 .14715 L
.04292 .13746 L
.04611 .12648 L
.04929 .11651 L
.05248 .10664 L
.05566 .09749 L
.05885 .07419 L
.06203 .06951 L
.06522 .06726 L
.0684 .06753 L
.07159 .07172 L
.07477 .0743 L
.07796 .08147 L
.08114 .08993 L
.08433 .09885 L
.08751 .10792 L
.0907 .11776 L
.09388 .12582 L
.09707 .13339 L
.10025 .13902 L
.10344 .14205 L
.10663 .14297 L
.10981 .14181 L
.113 .13898 L
.11618 .13434 L
.11937 .12806 L
.12255 .12128 L
.12574 .11455 L
.12892 .10806 L
.13211 .10261 L
.13529 .09741 L
s
.13529 .09741 m
.13725 .25 L
s
.1459 .25 m
.14803 .03691 L
s
.14803 .03691 m
.14835 0 L
s
.16513 0 m
.16671 .25 L
s
.17027 .25 m
.17033 .24871 L
.17351 .19145 L
.1767 .16171 L
.17989 .13726 L
.18307 .12966 L
.18626 .13887 L
.18944 .1654 L
.19263 .1746 L
.19581 .17141 L
.199 .15547 L
.20218 .13603 L
.20537 .11888 L
.20855 .11519 L
.21174 .10866 L
.21492 .10836 L
.21811 .11219 L
.22129 .11445 L
.22448 .11736 L
.22766 .11928 L
.23085 .1237 L
.23403 .13625 L
.23722 .13924 L
.2404 .1477 L
.24359 .15432 L
.24677 .15941 L
.24996 .16325 L
.25315 .16375 L
.25633 .16227 L
.25952 .1601 L
.2627 .15391 L
.26589 .14688 L
.26907 .13799 L
.27226 .129 L
.27544 .11752 L
.27863 .10819 L
.28181 .09929 L
.285 .09164 L
.28818 .08655 L
.29137 .08232 L
.29455 .08168 L
.29774 .08111 L
.30092 .10165 L
.30411 .14625 L
.30729 .15799 L
.31048 .10236 L
.31366 .05332 L
.31685 .04418 L
.32004 .08946 L
.32322 .1294 L
Mistroke
.32641 .13822 L
.32959 .13288 L
.33278 .14315 L
.33596 .14644 L
.33915 .1437 L
.34233 .14451 L
.34552 .13435 L
.3487 .12549 L
.35189 .11755 L
.35507 .10911 L
.35826 .09546 L
.36144 .09148 L
.36463 .09147 L
.36781 .09524 L
.371 .1005 L
.37418 .10647 L
.37737 .11304 L
.38055 .1212 L
.38374 .13092 L
.38692 .14039 L
.39011 .14938 L
.3933 .15679 L
.39648 .16244 L
.39967 .1663 L
.40285 .16825 L
.40604 .16708 L
.40922 .16546 L
.41241 .16066 L
.41559 .15419 L
.41878 .14661 L
.42196 .13903 L
.42515 .13128 L
.42833 .124 L
.43152 .11827 L
.4347 .11528 L
.43789 .11177 L
.44107 .11225 L
.44426 .11446 L
.44744 .11896 L
.45063 .12536 L
.45381 .13347 L
.457 .14188 L
.46018 .15221 L
.46337 .15999 L
.46656 .16725 L
.46974 .17383 L
.47293 .17817 L
.47611 .18018 L
.4793 .18001 L
.48248 .17915 L
Mistroke
.48567 .17326 L
.48885 .16638 L
.49204 .15823 L
.49522 .15006 L
.49841 .14151 L
.50159 .13347 L
.50478 .12458 L
.50796 .11889 L
.51115 .12393 L
.51433 .1123 L
.51752 .11161 L
.5207 .11381 L
.52389 .11834 L
.52707 .12529 L
.53026 .13185 L
.53344 .13983 L
.53663 .14824 L
.53982 .15618 L
.543 .16285 L
.54619 .16757 L
.54937 .1706 L
.55256 .17212 L
.55574 .17039 L
.55893 .16685 L
.56211 .16127 L
.5653 .13412 L
.56848 .12602 L
.57167 .1172 L
.57485 .10833 L
.57804 .10017 L
.58122 .09322 L
.58441 .08795 L
.58759 .08464 L
.59078 .0838 L
.59396 .08523 L
.59715 .08886 L
.60033 .09457 L
.60352 .10188 L
.6067 .1098 L
.60989 .119 L
.61308 .12792 L
.61626 .13543 L
.61945 .14228 L
.62263 .14733 L
.62582 .15041 L
.629 .15105 L
.63219 .14903 L
.63537 .14445 L
.63856 .13935 L
.64174 .13207 L
Mistroke
.64493 .12386 L
.64811 .11493 L
.6513 .1041 L
.65448 .09716 L
.65767 .09356 L
.66085 .08909 L
.66404 .0871 L
.66722 .08747 L
.67041 .09036 L
.67359 .09514 L
.67678 .10163 L
.67996 .10978 L
.68315 .11838 L
.68634 .12716 L
.68952 .13595 L
.69271 .14365 L
.69589 .14964 L
.69908 .1538 L
.70226 .15564 L
.70545 .15519 L
.70863 .15247 L
.71182 .14744 L
.715 .14111 L
.71819 .13327 L
.72137 .12477 L
.72456 .09256 L
.72774 .10856 L
.73093 .10139 L
.73411 .09615 L
.7373 .09313 L
.74048 .09195 L
.74367 .09557 L
.74685 .09692 L
.75004 .1024 L
.75323 .10933 L
.75641 .09382 L
.7596 .12676 L
.76278 .13554 L
.76597 .1433 L
.76915 .14968 L
.77234 .1551 L
.77552 .15771 L
.77871 .17263 L
.78189 .15685 L
.78508 .15276 L
.78826 .14719 L
.79145 .13911 L
.79463 .13075 L
.79782 .12147 L
.801 .11283 L
Mistroke
.80419 .10487 L
.80737 .09858 L
.81056 .09361 L
.81374 .09068 L
.81693 .08979 L
.82011 .09201 L
.8233 .09583 L
.82649 .10188 L
.82967 .10899 L
.83286 .11714 L
.83604 .12524 L
.83923 .13307 L
.84241 .14058 L
.8456 .14614 L
.84878 .14966 L
.85197 .15118 L
.85515 .1507 L
.85834 .14764 L
.86152 .14266 L
.86471 .13558 L
.86789 .12669 L
.87108 .1182 L
.87426 .10906 L
.87745 .10085 L
.88063 .09319 L
.88382 .08729 L
.887 .08318 L
.89019 .08193 L
.89337 .08264 L
.89656 .07949 L
.89975 .09116 L
.90293 .09824 L
.90612 .10626 L
.9093 .10905 L
.91249 .12382 L
.91567 .13249 L
.91886 .13947 L
.92204 .1634 L
.92523 .14846 L
.92841 .14956 L
.9316 .14854 L
.93478 .14477 L
.93797 .13976 L
.94115 .13285 L
.94434 .12487 L
.94752 .11657 L
.95071 .12231 L
.95389 .11438 L
.95708 .10844 L
.96026 .10484 L
Mistroke
.96345 .10292 L
.96663 .10266 L
.96982 .10635 L
.97301 .11085 L
.97619 .11759 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfWMkd003Yg_@8003Yg
_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg_@00>WNm00<007NmMkd0>GNm00<007NmMkd01GNm00<0
07NmMkd0ogNmYgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfWMkd003Yg
_@03001g_GNm03Ug_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg_@00>WNm0P00>WNm00<007NmMkd0
1GNm00<007NmMkd0ogNmYgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfW
Mkd003Yg_@03001g_GNm03Ug_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg_@00>WNm00<007NmMkd0
>GNm00<007NmMkd01GNm00<007NmMkd0ogNmYgNm000jMkd2000jMkd00`00Mkeg_@05Mkd00`00Mkeg
_@3oMkfWMkd003Yg_@03001g_GNm03Ug_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg_@00>WNm00<0
07NmMkd0>GNm00<007NmMkd01GNm00<007NmMkd0ogNmYgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg
_@05Mkd00`00Mkeg_@3oMkfWMkd003Yg_@8003Yg_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg_@00
8gNm1@000WNm0P0017Nm0P0027Nm00<007NmMkd0>GNm00<007NmMkd01GNm00<007NmMkd0ogNmYgNm
000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm03Ug_@03
001g_GNm00Eg_@03001g_GNm0?mg_JMg_@009GNm00<007NmMkd017Nm00@007NmMkd0009g_@03001g
_GNm00Eg_@@003Qg_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg_@007GNm100017Nm00<007NmMkd0
0WNm0P000gNm00@007NmMkd000Mg_@03001g_GNm03Ug_@03001g_GNm00Eg_@03001g_GNm0?mg_JMg
_@009GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000Mg_@03001g_GNm03Ug_@03001g
_GNm00Eg_@03001g_GNm0?mg_JMg_@0097Nm0P0017Nm0`000gNm0P0027Nm00<007NmMkd0>GNm00<0
07NmMkd01GNm00<007NmMkd0ogNmYgNm000jMkd2000jMkd00`00Mkeg_@05Mkd00`00Mkeg_@15Mkd0
0`00Mkeg_@3oMkeOMkd003Yg_@03001g_GNm03Ug_@03001g_GNm00Eg_@03001g_GNm04Ag_@800?mg
_F5g_@00>WNm00<007NmMkd0>GNm00<007NmMkd01GNm00<007NmMkd0A7Nm0P00ogNmHGNm000jMkd0
0`00Mkeg_@0iMkd00`00Mkeg_@05Mkd00`00Mkeg_@13Mkd00`00Mkd0003oMkeQMkd003Yg_@8003Yg
_@03001g_GNm00Eg_@03001g_GNm04=g_@03001g_@000?mg_F5g_@00>WNm00<007NmMkd0>GNm00<0
07NmMkd01GNm00<007NmMkd0@gNm00<007Nm0000ogNmHGNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg
_@05Mkd00`00Mkeg_@13Mkd00`00Mkd0003oMkeQMkd003Yg_@8003Yg_@03001g_GNm00Eg_@03001g
_GNm04=g_@03001g_@000?mg_F5g_@00>WNm00<007NmMkd0>GNm00<007NmMkd01GNm00<007NmMkd0
@gNm00<007Nm0000ogNmHGNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@05Mkd00`00Mkeg_@13Mkd0
0`00Mkd0003oMkeQMkd003Yg_@03001g_GNm03Ug_@03001g_GNm00Eg_@03001g_GNm04=g_@03001g
_@000?mg_F5g_@00>WNm0P004gNm0P009GNm00<007NmMkd01GNm00<007NmMkd0@gNm00@007NmMkd0
0?mg_F1g_@00>WNm00<007NmMkd047Nm0P000WNm00<007NmMkd08WNm00<007NmMkd01GNm00<007Nm
Mkd0@gNm00@007NmMkd00?mg_F1g_@008gNm1@000WNm0P0017Nm0P0027Nm00<007NmMkd03gNm00<0
07NmMkd00gNm00<007NmMkd08GNm00<007NmMkd01GNm00<007NmMkd0@gNm00@007NmMkd00?mg_F1g
_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@0PMkd00`00Mkeg_@05Mkd00`00Mkeg_@13Mkd01000Mkeg_@00ogNm
H7Nm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@000ig_@03001g
_GNm00Eg_@03001g_GNm01mg_@03001g_GNm00Eg_@03001g_GNm04=g_@04001g_GNm003oMkePMkd0
01eg_@@000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0
3gNm00<007NmMkd01GNm00<007NmMkd07gNm00<007NmMkd01GNm00<007NmMkd0@WNm00D007NmMkeg
_@000?mg_A5g_@03001g_GNm04ag_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00
Mkeg_@05Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0NMkd00`00Mkeg_@05Mkd00`00
Mkeg_@0jMkd30005Mkd01@00Mkeg_GNm0000ogNm47Nm0P00CWNm000TMkd20004Mkd20004Mkd20008
Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0NMkd00`00Mkeg_@05Mkd00`00Mkeg_@0i
Mkd01000Mkeg_@001GNm00D007NmMkeg_@00081g_@03001g_GNm08Ug_@@00003Mkd007Nm04ag_@00
>WNm0P003gNm00<007NmMkd01gNm00<007NmMkd07WNm00<007NmMkd01GNm00<007NmMkd0>7Nm00D0
07NmMkeg_@0000Eg_@05001g_GNmMkd0001nMkd200000gNm001g_@28Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@1;Mkd003Yg_@03001g_GNm00ig_@03001g_GNm00Qg_@03001g_GNm01eg_@03001g_GNm00Eg
_@03001g_GNm03Mg_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd0001mMkd00`00Mkeg
_@02Mkd00`00Mkeg_@0MMkd3001UMkd00`00Mkeg_@04Mkd00`00Mkeg_@1;Mkd003Yg_@03001g_GNm
00ig_@03001g_GNm00Qg_@03001g_GNm01eg_@03001g_GNm00Eg_@03001g_GNm03Ig_@03001g_GNm
00=g_@03001g_GNm00=g_@05001g_GNmMkd0001lMkd00`00Mkeg_@04Mkd00`00Mkeg_@0KMkd01000
Mkeg_@00AWNm00<007NmMkd077Nm00<007NmMkd01GNm00<007NmMkd0BWNm000jMkd2000?Mkd00`00
Mkeg_@08Mkd00`00Mkeg_@0MMkd00`00Mkeg_@05Mkd00`00Mkeg_@0fMkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd01@00Mkeg_GNm00004gNm0`00IWNm00<007NmMkd017Nm00<007NmMkd06WNm00<007Nm
Mkd00WNm00<007NmMkd07WNm00<007NmMkd087Nm0P0000=g_@00Mkd06gNm00<007NmMkd01WNm00<0
07NmMkd0BWNm000jMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0LMkd00`00Mkeg_@05
Mkd00`00Mkeg_@0eMkd00`00Mkeg_@05Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004WNm00@007Nm
Mkd006Eg_@03001g_GNm00Ig_@03001g_GNm01Qg_@03001g_GNm00Ag_@03001g_GNm01Ig_@03001g
_GNm00=g_@03001g_@0000Ig_@03001g_GNm01Mg_@03001g_GNm009g_@03001g_GNm01Ug_@03001g
_GNm00Ig_@03001g_GNm04Yg_@00>WNm00<007NmMkd03GNm00<007NmMkd02WNm00<007NmMkd077Nm
00<007NmMkd01GNm00<007NmMkd0=GNm00<007NmMkd01GNm00<007NmMkd00WNm00D007NmMkeg_@00
015g_@03001g_GNm009g_@03001g_GNm069g_@03001g_GNm00Ig_@03001g_GNm01Mg_@03001g_GNm
00Ig_@03001g_GNm01Eg_@04001g_GNmMkd20003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0FMkd00`00
Mkeg_@04Mkd00`00Mkeg_@0GMkd00`00Mkeg_@08Mkd00`00Mkeg_@19Mkd003Yg_@03001g_GNm00eg
_@03001g_GNm00]g_@03001g_GNm01Eg_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g_GNm03Ag
_@03001g_GNm00Ig_@03001g_GNm009g_@05001g_GNmMkd0000AMkd00`00Mkeg_@03Mkd00`00Mkeg
_@1PMkd00`00Mkeg_@08Mkd00`00Mkeg_@0FMkd00`00Mkeg_@06Mkd00`00Mkeg_@0EMkd01@00Mkeg
_GNm00001GNm00@007NmMkeg_@8001Mg_@03001g_GNm00Eg_@03001g_GNm01Mg_@03001g_GNm00Qg
_@03001g_GNm04Ug_@00>WNm0P003WNm00<007NmMkd02gNm00<007NmMkd057Nm0P001GNm00<007Nm
Mkd01GNm00<007NmMkd0=7Nm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007Nm
Mkd03WNm00<007NmMkd017Nm00<007NmMkd0GgNm00<007NmMkd027Nm00<007NmMkd05GNm00<007Nm
Mkd027Nm00<007NmMkd057Nm00@007NmMkd000Mg_@03001g_GNm008001Mg_@03001g_GNm00Ig_@03
001g_GNm01Eg_@03001g_GNm00Ug_@03001g_GNm04Ug_@00>WNm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd04gNm00<007Nm00001GNm00<007NmMkd01GNm00<007NmMkd0=7Nm00<007NmMkd0
1WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd03GNm00<007NmMkd01GNm00<007NmMkd0
GWNm00<007NmMkd02WNm00<007NmMkd057Nm00<007NmMkd027Nm00<007NmMkd04gNm00D007Nm001g
_@0000Qg_@04001g_@00000FMkd00`00Mkeg_@07Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0:Mkd00`00
Mkeg_@0IMkd2000]Mkd003Yg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm01=g_@03001g
_@0000Eg_@03001g_GNm00Eg_@03001g_GNm03=g_@03001g_GNm00Mg_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm00eg_@03001g_GNm00Ig_@03001g_GNm05eg_@03001g_GNm00Yg_@03001g
_GNm01=g_@03001g_GNm00Ug_@03001g_GNm01=g_@04001g_@000009Mkd01000Mkd000005WNm00<0
07NmMkd027Nm00<007NmMkd04gNm00<007NmMkd02gNm00<007NmMkd05gNm0P000WNm00<007NmMkd0
:WNm000jMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0AMkd01000Mkeg_@001GNm00<0
07NmMkd01GNm00<007NmMkd0<gNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd00WNm00<0
07NmMkd03GNm00<007NmMkd01WNm00<007NmMkd0G7Nm00<007NmMkd02gNm00<007NmMkd04gNm00<0
07NmMkd02WNm00<007NmMkd04WNm00@007Nm000000Yg_@03001g_@0001Eg_@03001g_GNm00Ug_@03
001g_GNm01=g_@03001g_GNm00ag_@03001g_GNm01Eg_@03001g_GNm00=g_@03001g_GNm02Ug_@00
>WNm0P003GNm00<007NmMkd03GNm00<007NmMkd04GNm00@007NmMkd000Eg_@03001g_GNm00Eg_@03
001g_GNm01=g_@<001eg_@03001g_GNm00Mg_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm
00eg_@03001g_GNm00Mg_@03001g_GNm05]g_@03001g_GNm00ag_@03001g_GNm019g_@03001g_GNm
00Yg_@03001g_GNm019g_@03001g_@0000]g_@03001g_@0001Eg_@03001g_GNm00Yg_@03001g_GNm
019g_@03001g_GNm00eg_@03001g_GNm01Ag_@03001g_GNm00=g_@03001g_GNm02Ug_@00>WNm00<0
07NmMkd02gNm00<007NmMkd03WNm00<007NmMkd047Nm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg
_@03001g_GNm01=g_@03001g_@0001ag_@03001g_GNm00Qg_@03001g_GNm009g_@03001g_GNm009g
_@03001g_GNm00ag_@03001g_GNm00Qg_@03001g_GNm05]g_@03001g_GNm00ag_@03001g_GNm015g
_@03001g_GNm00ag_@03001g_GNm015g_@03001g_GNm00eg_@03001g_GNm019g_@03001g_GNm00]g
_@03001g_GNm019g_@03001g_GNm00eg_@03001g_GNm01=g_@03001g_GNm00Eg_@03001g_GNm02Qg
_@00:WNm0P0017Nm0P0027Nm00<007NmMkd02gNm00<007NmMkd03gNm00<007NmMkd03gNm00D007Nm
Mkeg_@0000Eg_@03001g_GNm00Eg_@03001g_GNm019g_@05001g_GNmMkd0000KMkd00`00Mkeg_@08
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0I
Mkd3000QMkd3000IMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0A
Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0?
Mkd00`00Mkeg_@0BMkd00`00Mkeg_@06Mkd00`00Mkeg_@0WMkd002Ug_@04001g_GNm0002Mkd01000
Mkeg_@001gNm00<007NmMkd02WNm00<007NmMkd047Nm00<007NmMkd03WNm00<007NmMkd00WNm00<0
07NmMkd00gNm00<007NmMkd01GNm00<007NmMkd04WNm00<007NmMkd00WNm0P0067Nm00<007NmMkd0
2WNm00D007NmMkeg_@0000Ag_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm01Qg_@05001g
_GNmMkd0000PMkd01000Mkeg_@0067Nm00<007NmMkd03WNm00<007NmMkd047Nm00<007NmMkd037Nm
00<007NmMkd04GNm00<007NmMkd03WNm00<007NmMkd04GNm00<007NmMkd037Nm00<007NmMkd047Nm
00<007NmMkd03gNm00<007NmMkd04GNm00<007NmMkd01gNm00<007NmMkd09gNm000/Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm10002GNm00<007NmMkd04GNm00<007NmMkd03GNm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd01GNm00<007NmMkd04GNm00<007NmMkd01GNm00<007NmMkd05GNm
00<007NmMkd02WNm00@007NmMkd000Eg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm01Mg
_@03001g_GNm00=g_@03001g_GNm01eg_@05001g_GNmMkd0000GMkd00`00Mkeg_@0>Mkd00`00Mkeg
_@0?Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0@Mkd00`00Mkeg
_@0=Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0>Mkd01000Mkeg_@002WNm00<007Nm
Mkd09WNm000SMkd40003Mkd20003Mkd01000Mkeg_@001gNm00<007NmMkd02WNm00<007NmMkd04GNm
00<007NmMkd037Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd01GNm00<007NmMkd047Nm
00<007NmMkd01gNm0P005GNm00<007NmMkd02WNm00@007NmMkd000Eg_@03001g_GNm00]g_@03001g
_GNm00]g_@03001g_GNm01Eg_@03001g_GNm00Eg_@03001g_GNm01Ug_@03001g_@0000Eg_@03001g
_GNm01=g_@03001g_GNm011g_@03001g_GNm00ig_@03001g_GNm00ig_@03001g_GNm00mg_@03001g
_GNm00mg_@03001g_GNm011g_@03001g_GNm00eg_@03001g_GNm00mg_@03001g_GNm011g_@03001g
_GNm00ig_@<003Ag_@00:WNm00<007NmMkd00WNm00@007NmMkd000Mg_@03001g_GNm00Yg_@03001g
_GNm015g_@03001g_GNm00ag_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g
_GNm011g_@03001g_GNm00Qg_@03001g_GNm01=g_@03001g_GNm00Yg_@04001g_GNm0006Mkd00`00
Mkeg_@09Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0DMkd00`00Mkeg_@06Mkd00`00Mkeg_@0IMkd30005
Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0@Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0?
Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0A
Mkd00`00Mkeg_@0<Mkd01000Mkd00000=7Nm000ZMkd30003Mkd20008Mkd2000:Mkd00`00Mkeg_@0C
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0@
Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0;Mkd01000Mkeg_@001WNm00<007NmMkd0
2GNm00<007NmMkd037Nm00<007NmMkd057Nm00<007NmMkd01gNm00<007NmMkd05gNm00@007NmMkd0
00Ig_@03001g_GNm015g_@03001g_GNm015g_@03001g_GNm00eg_@03001g_GNm011g_@03001g_GNm
00ig_@03001g_GNm00mg_@03001g_GNm011g_@03001g_GNm00ig_@03001g_GNm00eg_@03001g_GNm
019g_@03001g_GNm00ag_@04001g_GNm000dMkd003Yg_@03001g_GNm00Ug_@03001g_GNm01=g_@03
001g_GNm00Yg_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm00Ag_@D0009g_@8000Ag_@80
00Eg_@03001g_GNm00Ug_@03001g_GNm015g_@03001g_GNm00]g_@04001g_GNm0006Mkd00`00Mkeg
_@02Mkd40003Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0BMkd00`00Mkeg_@08Mkd00`00Mkeg_@0<Mkd4
0003Mkd20002Mkd01000Mkd000001WNm00<007NmMkd04GNm00<007NmMkd04WNm00<007NmMkd037Nm
00<007NmMkd00WNm0P0037Nm00<007NmMkd03WNm00<007NmMkd03gNm00<007NmMkd03gNm00<007Nm
Mkd00P0017Nm0P0017Nm0P000WNm00<007NmMkd037Nm00<007NmMkd04WNm00<007NmMkd037Nm00<0
07NmMkd037Nm0`009WNm000jMkd00`00Mkeg_@09Mkd00`00Mkeg_@0CMkd00`00Mkeg_@09Mkd00`00
Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@07Mkd01000Mkeg_@000gNm00<0
07NmMkd02gNm00<007NmMkd047Nm00<007NmMkd02gNm00@007NmMkd000Ig_@03001g_GNm009g_@03
001g_GNm00=g_@03001g_GNm00ig_@03001g_GNm019g_@03001g_GNm00Qg_@03001g_GNm00ag_@03
001g_GNm00Mg_@03001g_@00009g_@03001g_GNm00Ag_@03001g_GNm00mg_@03001g_GNm01=g_@03
001g_GNm00]g_@03001g_GNm009g_@04001g_GNm000<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@0?Mkd00`00Mkd00002Mkd00`00Mkeg_@06Mkd01P00Mkeg_@00Mkd000ig_@03001g_GNm
019g_@03001g_GNm00]g_@03001g_GNm00ig_@03001g_GNm02Eg_@00>WNm00<007NmMkd02GNm00<0
07NmMkd057Nm00<007NmMkd027Nm00<007NmMkd01GNm00<007NmMkd00gNm00<007NmMkd01WNm00<0
07NmMkd01GNm00<007NmMkd00WNm00D007NmMkeg_@0000eg_@03001g_GNm011g_@03001g_GNm00]g
_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0@
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0;Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0:
Mkd00`00Mkd0000=Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0;Mkd5000VMkd003Yg
_@8000Ug_@03001g_GNm01Eg_@03001g_GNm00Mg_@03001g_GNm00Ig_@03001g_GNm00=g_@03001g
_GNm00Ig_@03001g_GNm00Ag_@80009g_@8000Ag_@03001g_GNm00]g_@03001g_GNm00mg_@03001g
_GNm00ag_@04001g_GNm0006Mkd00`00Mkeg_@04Mkd01000Mkeg_@004WNm00<007NmMkd047Nm00<0
07NmMkd02WNm00<007NmMkd03GNm00<007NmMkd017Nm00@007NmMkeg_@8000Qg_@03001g_GNm00eg
_@03001g_GNm01Eg_@03001g_GNm00Yg_@03001g_GNm00Eg_@03001g_GNm00Yg_@03001g_GNm00ag
_@03001g_GNm015g_@03001g_GNm00eg_@03001g_GNm00=g_@03001g_GNm00Mg_@8000=g_@03001g
_GNm00Yg_@03001g_GNm01Ag_@03001g_GNm00Ug_@03001g_GNm00ag_@04001g_GNm000WMkd003Yg
_@03001g_GNm00Qg_@03001g_GNm01Ig_@03001g_GNm00Ig_@03001g_GNm00Ig_@03001g_GNm00=g
_@03001g_GNm00Ig_@03001g_GNm00Ag_@80009g_@03001g_GNm00=g_@03001g_GNm00ag_@03001g
_GNm00ig_@03001g_GNm00ag_@04001g_GNm0006Mkd01P00Mkeg_@00Mkd0009g_@03001g_@00019g
_@03001g_GNm011g_@03001g_GNm00]g_@03001g_GNm00Yg_@04001g_GNm0005Mkd01@00Mkeg_GNm
00002GNm00<007NmMkd03GNm00<007NmMkd05GNm00<007NmMkd02GNm00<007NmMkd00gNm00@007Nm
Mkd000eg_@03001g_GNm00]g_@03001g_GNm015g_@03001g_GNm00eg_@04001g_GNm0002Mkd00`00
Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0EMkd00`00Mkeg_@09Mkd00`00
Mkeg_@0=Mkd00`00Mkd0000WMkd003Yg_@03001g_GNm00Mg_@03001g_GNm01Mg_@03001g_GNm00Eg
_@03001g_GNm00Mg_@03001g_GNm00=g_@03001g_GNm00Eg_@8000Eg_@05001g_GNm001g_@030003
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0>Mkd00`00Mkd00007Mkd30002Mkd20002
Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd20006Mkd01000
Mkeg_GNm0`001gNm00<007NmMkd03GNm00<007NmMkd05WNm00<007NmMkd027Nm00<007NmMkd017Nm
0P003WNm00<007NmMkd02WNm00<007NmMkd04gNm00<007NmMkd02gNm00<007NmMkd00WNm0P002WNm
0`000gNm00<007NmMkd027Nm00<007NmMkd05WNm00<007NmMkd027Nm00<007NmMkd03WNm0P009gNm
000jMkd00`00Mkeg_@07Mkd00`00Mkeg_@0HMkd00`00Mkeg_@04Mkd00`00Mkeg_@07Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd01000Mkeg_@001gNm00<007NmMkd037Nm00<007Nm
Mkd03GNm00<007NmMkd03WNm00<007Nm00001gNm00<007Nm00001WNm00<007NmMkd04GNm00<007Nm
Mkd03WNm00<007NmMkd037Nm00<007NmMkd04WNm00<007NmMkd03GNm00<007NmMkd037Nm00<007Nm
Mkd05WNm00<007NmMkd01gNm00<007NmMkd05GNm00<007NmMkd02WNm00<007NmMkd04gNm00<007Nm
Mkd02gNm00<007NmMkd057Nm00<007NmMkd027Nm00<007NmMkd05WNm00<007NmMkd01gNm00<007Nm
Mkd0>7Nm000jMkd20008Mkd00`00Mkeg_@0HMkd00`00Mkeg_@03Mkd00`00Mkeg_@08Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd01000Mkeg_@001gNm00<007NmMkd03GNm00<007Nm
Mkd037Nm00<007NmMkd03WNm00<007Nm00002WNm00<007NmMkd00WNm00<007NmMkd04WNm00<007Nm
Mkd03WNm00<007NmMkd03GNm00<007NmMkd04GNm00<007NmMkd03GNm00<007NmMkd037Nm00<007Nm
Mkd05gNm00<007NmMkd01WNm00<007NmMkd05WNm00<007NmMkd027Nm00<007NmMkd057Nm00<007Nm
Mkd02gNm00<007NmMkd05GNm00<007NmMkd01WNm00<007NmMkd067Nm00<007NmMkd01WNm00<007Nm
Mkd0>7Nm000jMkd00`00Mkeg_@06Mkd00`00Mkeg_@0JMkd5000;Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@06Mkd00`00Mkeg_@03Mkd01000Mkeg_@001WNm00<007NmMkd03WNm00<007NmMkd02gNm00<007Nm
Mkd03gNm00<007Nm00002WNm00<007NmMkd00WNm00<007NmMkd04WNm00<007NmMkd03GNm00<007Nm
Mkd03WNm00<007NmMkd04GNm00<007NmMkd03GNm00<007NmMkd037Nm00<007NmMkd05gNm00<007Nm
Mkd01GNm00<007NmMkd05gNm00<007NmMkd027Nm00<007NmMkd05GNm00<007NmMkd02GNm00<007Nm
Mkd05WNm00<007NmMkd01WNm00<007NmMkd067Nm00<007NmMkd01GNm00<007NmMkd0>GNm000jMkd0
0`00Mkeg_@06Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd00`00Mkeg_@03Mkd0
1000Mkeg_@001WNm00<007NmMkd03gNm00<007NmMkd02WNm00<007NmMkd03gNm00<007Nm00002WNm
00<007NmMkd00`005GNm00<007NmMkd037Nm00<007NmMkd03WNm00<007NmMkd047Nm00<007NmMkd0
3gNm00<007NmMkd02gNm00<007NmMkd067Nm00<007NmMkd017Nm00<007NmMkd067Nm00<007NmMkd0
1gNm00<007NmMkd05GNm00<007NmMkd02GNm00<007NmMkd05gNm00<007NmMkd017Nm00<007NmMkd0
6GNm00<007NmMkd017Nm00<007NmMkd0>WNm000jMkd20007Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@02
Mkd00`00Mkeg_@07Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd03gNm00<007Nm
Mkd02WNm00<007NmMkd03gNm0P0037Nm0P0067Nm00<007NmMkd02gNm00<007NmMkd047Nm00<007Nm
Mkd03gNm00<007NmMkd03gNm00<007NmMkd02gNm00<007NmMkd06GNm00<007NmMkd00WNm00<007Nm
Mkd06GNm00<007NmMkd01WNm00<007NmMkd05gNm00<007NmMkd01gNm00<007NmMkd067Nm00<007Nm
Mkd017Nm00<007NmMkd06GNm00<007NmMkd00gNm00<007NmMkd0>gNm000jMkd00`00Mkeg_@05Mkd0
0`00Mkeg_@0[Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000
1GNm00<007NmMkd047Nm00<007NmMkd027Nm00<007NmMkd047Nm0P009gNm00<007NmMkd02WNm00<0
07NmMkd047Nm00<007NmMkd03WNm00<007NmMkd04GNm00<007NmMkd02GNm00<007NmMkd06WNm00D0
07NmMkeg_@0001eg_@03001g_GNm00Eg_@03001g_GNm01Mg_@03001g_GNm00Mg_@03001g_GNm01Ug
_@03001g_GNm009g_@03001g_GNm01Yg_@04001g_GNm0002Mkd00`00Mkeg_@0kMkd003Yg_@03001g
_GNm00Eg_@03001g_GNm02]g_@03001g_GNm009g_@03001g_GNm00Mg_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm009g_@03001g_GNm015g_@03001g_GNm00Qg_@03001g_GNm011g_@8002Mg
_@03001g_GNm00Ug_@03001g_GNm019g_@03001g_GNm00eg_@03001g_GNm015g_@03001g_GNm00Ug
_@03001g_GNm01]g_@<001ig_@03001g_GNm00Ag_@03001g_GNm01Ug_@03001g_GNm00Eg_@03001g
_GNm01]g_@@001eg_@03001g_GNm00<003ig_@00>WNm00<007NmMkd017Nm00<007NmMkd0;7Nm00<0
07NmMkd00WNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd00WNm00<0
07NmMkd04WNm00<007NmMkd01WNm00<007NmMkd04GNm0P009gNm00<007NmMkd02GNm00<007NmMkd0
4WNm00<007NmMkd03GNm00<007NmMkd04GNm00<007NmMkd02GNm00<007NmMkd0?GNm00<007NmMkd0
0WNm00<007NmMkd06WNm00<007NmMkd01GNm00<007NmMkd0?GNm0P00@GNm000`Mkgo003K000MMkd0
03Yg_@04001g_@000003Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@06Mkd00`00Mkeg_@02Mkd20008Mkd00`00Mkeg_@02Mkd20003Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@0<Mkd20007Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0=Mkd00`00Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd0
0`00Mkeg_@0:Mkd00`00Mkd0000;Mkd01000Mkeg_@003WNm00D007NmMkeg_@0000Yg_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00Mg_@80009g_@03001g_@0000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@04001g_GNmMkd20009Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@07001g
_@00Mkd007Nm000027Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd01WNm00<007NmMkd0
0WNm0P0027Nm00<007NmMkd00WNm0P0017Nm00D007NmMkeg_@0000Eg_@03001g_GNm00ag_@03001g
_@0000Eg_@03001g_GNm00Ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03001g
_GNm00Qg_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0:Mkd00`00Mkd0000;Mkd0
1000Mkeg_@003WNm00<007NmMkd00WNm00<007NmMkd01gNm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd027Nm
00H007NmMkd007Nm000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd01000Mkeg
_GNm0P002GNm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd20002Mkd3000_Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@07Mkd00`00Mkeg_@02Mkd20004Mkd01@00Mkeg_GNm00005WNm00<007NmMkd00gNm
00<007NmMkd08WNm00<007NmMkd067Nm00<007NmMkd01GNm00<007NmMkd05GNm00<007NmMkd02WNm
00D007NmMkeg_@0001=g_@03001g_GNm00Mg_@03001g_GNm02Yg_@03001g_GNm03Ig_@03001g_@00
011g_@03001g_GNm02ig_@03001g_GNm01Mg_@03001g_GNm02Ig_@00>WNm0P00=7Nm00<007NmMkd0
0WNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd00gNm00@007NmMkd001Qg_@D0045g_@03
001g_GNm00=g_@03001g_GNm01Mg_@03001g_GNm00Ug_@03001g_GNm01Ig_@03001g_GNm00Eg_@03
001g_GNm06Ag_@03001g_@00045g_@03001g_GNm041g_@00>WNm00<007NmMkd0<gNm00<007NmMkd0
0WNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd00gNm00@007NmMkd005mg_@03001g_GNm
009g_@03001g_GNm01Mg_@03001g_GNm00Qg_@03001g_GNm01Mg_@03001g_GNm00Eg_@03001g_GNm
06Ag_@8008Eg_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd01gNm00<007NmMkd0
0WNm00<007NmMkd00gNm00@007NmMkd0061g_@@001]g_@03001g_GNm00Mg_@03001g_GNm01Qg_@03
001g_GNm00=g_@03001g_GNm06Eg_@8008Eg_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<0
07NmMkd01gNm00D007NmMkeg_@0000Ig_@04001g_GNm001oMkd00`00Mkeg_@07Mkd00`00Mkeg_@0I
Mkd20002Mkd00`00Mkeg_@1WMkd00`00Mkeg_@23Mkd003Yg_@8003Ag_@03001g_GNm009g_@03001g
_GNm00Mg_@05001g_GNmMkd00007Mkd00`00Mkd00020Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0LMkd2
001ZMkd00`00Mkeg_@23Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00Mg_@05
001g_GNmMkd00007Mkd20021Mkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkd?Mkd003Yg_@03001g_GNm
03Ag_@05001g_GNmMkd00009Mkd01@00Mkeg_GNm0000RgNm00<007NmMkd00gNm00<007NmMkd0ogNm
47Nm000jMkd2000eMkd01@00Mkeg_GNm00002GNm00D007NmMkeg_@0008ag_@03001g_GNm009g_@03
001g_GNm0?mg_A1g_@00>WNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@05001g_GNmMkd0002=
Mkd4003oMkdCMkd003Yg_@03001g_GNm03Ag_@05001g_GNmMkd00009Mkd01@00Mkeg_GNm0000ogNm
Y7Nm000jMkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00@007NmMkd00?mg_JEg_@00>WNm0P00
=GNm00D007NmMkeg_@0000Ug_@04001g_GNm003oMkfUMkd003Yg_@03001g_GNm03Ag_@05001g_GNm
Mkd00009Mkd01000Mkeg_@00ogNmYGNm000ZMkd20004Mkd20008Mkd00`00Mkeg_@0dMkd01@00Mkeg
_GNm00002GNm00@007NmMkd00?mg_JEg_@00:GNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00
Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00@007NmMkd00?mg_JEg_@00;7Nm00@007NmMkd0009g_@03
001g_GNm00Eg_@@003=g_@05001g_GNmMkd00009Mkd01000Mkeg_@00ogNmYGNm000ZMkd20003Mkd0
1000Mkeg_@001gNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@04001g_GNm003oMkfUMkd002Yg
_@03001g_GNm009g_@04001g_GNm0007Mkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00@007Nm
Mkd00?mg_JEg_@00:WNm0`000gNm0P0027Nm0P00=GNm00D007NmMkeg_@0000Ug_@04001g_GNm003o
MkfUMkd003Yg_@03001g_GNm03Ag_@05001g_GNmMkd00009Mkd01000Mkeg_@00ogNmYGNm000jMkd0
0`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00@007NmMkd00?mg_JEg_@00>WNm00<007NmMkd0=7Nm
00D007NmMkeg_@0000Ug_@04001g_GNm003oMkfUMkd003Yg_@8003Eg_@05001g_GNmMkd00009Mkd0
1000Mkeg_@00ogNmYGNm000jMkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00@007NmMkd00?mg
_JEg_@00>WNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@04001g_GNm003oMkfUMkd003Yg_@03
001g_GNm03Ag_@05001g_GNmMkd00009Mkd01000Mkeg_@00ogNmYGNm000jMkd2000eMkd01@00Mkeg
_GNm00002GNm00@007NmMkd00?mg_JEg_@00>WNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@03
001g_@000?mg_JIg_@00>WNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@03001g_@000?mg_JIg
_@00>WNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@03001g_@000?mg_JIg_@00>WNm0P00=GNm
00D007NmMkeg_@0000Ug_@03001g_@000?mg_JIg_@008gNm1@000WNm0P0017Nm0P0027Nm00<007Nm
Mkd0=7Nm00D007NmMkeg_@0000Ug_@03001g_@000?mg_JIg_@009GNm00D007NmMkeg_@00009g_@04
001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00<007Nm0000
ogNmYWNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@003=g_@05
001g_GNmMkd00009Mkd00`00Mkd0003oMkfVMkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@00
0WNm00<007NmMkd01GNm00<007NmMkd0=7Nm00D007NmMkeg_@0000Ug_@03001g_@000?mg_JIg_@00
9GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0dMkd01@00
Mkeg_GNm00002GNm00<007Nm0000ogNmYWNm000TMkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0d
Mkd01@00Mkeg_GNm00002GNm00<007Nm0000ogNmYWNm000jMkd2000eMkd01@00Mkeg_GNm00002GNm
00<007Nm0000ogNmYWNm000jMkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00<007Nm0000ogNm
YWNm000jMkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00<007Nm0000ogNmYWNm000jMkd00`00
Mkeg_@0dMkd01@00Mkeg_GNm00002GNm00<007Nm0000ogNmYWNm000jMkd2000eMkd01@00Mkeg_GNm
00002GNm00<007Nm0000ogNmYWNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm9WNm0`00
ogNm003oMkdWMkd00`00Mkeg_@3nMkd00>Ag_@@0009g_@L00004Mkd007Nm0002Mkd300000gNm0000
0002Mkd20002Mkd20008Mkd5000017Nm000000002WNm0`000gNm0`0017Nm0P0017Nm1P000WNm0P00
0WNm0`0027Nm0P0000Ag_@000000009g_@<00=9g_@00iGNm00<007NmMkd00WNm10000WNm00L007Nm
001g_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@04001g_GNm0002Mkd00`00Mkeg
_@0<Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<0
07NmMkd00WNm00<007NmMkd01gNm00D007NmMkeg_@0000Ag_@03001g_GNm0=5g_@00iGNm00<007Nm
Mkd01GNm00T007NmMkd007Nm001g_@00Mkd010000WNm00@007NmMkd0009g_@04001g_GNm0008Mkd0
0`00Mkeg_@03Mkd30009Mkd30003Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002
Mkd01000Mkeg_@0017Nm00<007NmMkd01gNm00D007Nm001g_@0000Ag_@03001g_GNm0=5g_@00i7Nm
10000gNm0`0000Ig_@00000007Nm0003Mkd20002Mkd40004Mkd20009Mkd00`00Mkeg_@03Mkd01000
Mkeg_@0027Nm100000=g_@0000000P0017Nm0P0017Nm0`0000=g_@0000000P0017Nm0P002GNm0P00
00=g_@0000000gNm00<007Nm0000dWNm003oMkd?Mkd00`00Mkeg_@03Mkd01000Mkeg_@007GNm00<0
07NmMkd04WNm0P0000=g_@0000000WNm00D007NmMkeg_@000=5g_@00ogNm3WNm0`000gNm10007GNm
0P002WNm00<007NmMkd01gNm0P0000=g_@000000100000=g_@000000dGNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -197.211, \
0.00663281, 2.68634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.155505 0.000293641 [
[.17989 .143 -9 -9 ]
[.17989 .143 9 0 ]
[.33915 .143 -3 -9 ]
[.33915 .143 3 0 ]
[.49841 .143 -9 -9 ]
[.49841 .143 9 0 ]
[.65767 .143 -3 -9 ]
[.65767 .143 3 0 ]
[.81693 .143 -9 -9 ]
[.81693 .143 9 0 ]
[.97619 .143 -3 -9 ]
[.97619 .143 3 0 ]
[.00812 .03805 -24 -4.5 ]
[.00812 .03805 0 4.5 ]
[.00812 .09678 -24 -4.5 ]
[.00812 .09678 0 4.5 ]
[.00812 .21423 -18 -4.5 ]
[.00812 .21423 0 4.5 ]
[.5 .2625 -59.0938 0 ]
[.5 .2625 59.0938 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .1555 m
.17989 .16175 L
s
[(1.5)] .17989 .143 0 1 Mshowa
.33915 .1555 m
.33915 .16175 L
s
[(2)] .33915 .143 0 1 Mshowa
.49841 .1555 m
.49841 .16175 L
s
[(2.5)] .49841 .143 0 1 Mshowa
.65767 .1555 m
.65767 .16175 L
s
[(3)] .65767 .143 0 1 Mshowa
.81693 .1555 m
.81693 .16175 L
s
[(3.5)] .81693 .143 0 1 Mshowa
.97619 .1555 m
.97619 .16175 L
s
[(4)] .97619 .143 0 1 Mshowa
.125 Mabswid
.05248 .1555 m
.05248 .15925 L
s
.08433 .1555 m
.08433 .15925 L
s
.11618 .1555 m
.11618 .15925 L
s
.14803 .1555 m
.14803 .15925 L
s
.21174 .1555 m
.21174 .15925 L
s
.24359 .1555 m
.24359 .15925 L
s
.27544 .1555 m
.27544 .15925 L
s
.30729 .1555 m
.30729 .15925 L
s
.371 .1555 m
.371 .15925 L
s
.40285 .1555 m
.40285 .15925 L
s
.4347 .1555 m
.4347 .15925 L
s
.46656 .1555 m
.46656 .15925 L
s
.53026 .1555 m
.53026 .15925 L
s
.56211 .1555 m
.56211 .15925 L
s
.59396 .1555 m
.59396 .15925 L
s
.62582 .1555 m
.62582 .15925 L
s
.68952 .1555 m
.68952 .15925 L
s
.72137 .1555 m
.72137 .15925 L
s
.75323 .1555 m
.75323 .15925 L
s
.78508 .1555 m
.78508 .15925 L
s
.84878 .1555 m
.84878 .15925 L
s
.88063 .1555 m
.88063 .15925 L
s
.91249 .1555 m
.91249 .15925 L
s
.94434 .1555 m
.94434 .15925 L
s
.25 Mabswid
0 .1555 m
1 .1555 L
s
.02062 .03805 m
.02687 .03805 L
s
[(-400)] .00812 .03805 1 0 Mshowa
.02062 .09678 m
.02687 .09678 L
s
[(-200)] .00812 .09678 1 0 Mshowa
.02062 .21423 m
.02687 .21423 L
s
[(200)] .00812 .21423 1 0 Mshowa
.125 Mabswid
.02062 .05273 m
.02437 .05273 L
s
.02062 .06741 m
.02437 .06741 L
s
.02062 .08209 m
.02437 .08209 L
s
.02062 .11146 m
.02437 .11146 L
s
.02062 .12614 m
.02437 .12614 L
s
.02062 .14082 m
.02437 .14082 L
s
.02062 .17019 m
.02437 .17019 L
s
.02062 .18487 m
.02437 .18487 L
s
.02062 .19955 m
.02437 .19955 L
s
.02062 .02337 m
.02437 .02337 L
s
.02062 .00868 m
.02437 .00868 L
s
.02062 .22892 m
.02437 .22892 L
s
.02062 .2436 m
.02437 .2436 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(spodni) show
165.188 12.750 moveto
(MZ) show
177.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02659 .25 m
.02699 .24137 L
s
.02699 .24137 m
.02726 .25 L
s
.05723 .25 m
.05885 .14317 L
.06203 .14227 L
.06522 .13943 L
.0684 .13575 L
.07159 .17823 L
.07477 .13006 L
.07796 .12685 L
.08114 .13086 L
.08433 .12199 L
.08751 .12459 L
.0907 .11954 L
.09388 .11734 L
.09707 .11961 L
.10025 .20305 L
.10344 .20134 L
.10663 .11356 L
.10981 .11275 L
.113 .11558 L
.11618 .1133 L
.11937 .11219 L
.12255 .11317 L
.12574 .11477 L
.12892 .11173 L
.13211 .1122 L
.13529 .09492 L
s
.13529 .09492 m
.13557 .25 L
s
.14395 .25 m
.14422 0 L
s
.1574 0 m
.15759 .19685 L
s
.15759 .19685 m
.15769 .25 L
s
.16587 .25 m
.1665 0 L
s
.177 0 m
.17989 .15119 L
.18307 .23436 L
.18626 .20072 L
.18944 .22346 L
.19263 .13262 L
.19581 .08965 L
.199 .12689 L
.20218 .09256 L
.20537 .12645 L
.20855 .17601 L
.21174 .16701 L
.21492 .10693 L
.21811 .14877 L
.22129 .13644 L
.22448 .13904 L
.22766 .14085 L
.23085 .14805 L
.23403 .17135 L
.23722 .15283 L
.2404 .15456 L
.24359 .15969 L
.24677 .15244 L
.24996 .15754 L
.25315 .15569 L
.25633 .15699 L
.25952 .16447 L
.2627 .16232 L
.26589 .16267 L
.26907 .159 L
.27226 .1646 L
.27544 .12306 L
.27863 .15664 L
.28181 .15798 L
.285 .15668 L
.28818 .16131 L
.29137 .15375 L
.29455 .15771 L
.29774 .15059 L
.30092 .11405 L
.30411 .0587 L
.30729 .05138 L
.31048 .11634 L
.31366 .14145 L
.31685 .19717 L
.32004 .19495 L
.32322 .14618 L
.32641 .13048 L
.32959 .11567 L
.33278 .13796 L
Mistroke
.33596 .14855 L
.33915 .15476 L
.34233 .15476 L
.34552 .15476 L
.3487 .15476 L
.35189 .15476 L
.35507 .15476 L
.35826 .15476 L
.36144 .15476 L
.36463 .15476 L
.36781 .15476 L
.371 .15476 L
.37418 .15476 L
.37737 .15476 L
.38055 .15476 L
.38374 .15476 L
.38692 .15476 L
.39011 .15476 L
.3933 .15476 L
.39648 .15476 L
.39967 .15476 L
.40285 .15476 L
.40604 .15476 L
.40922 .15476 L
.41241 .15476 L
.41559 .15476 L
.41878 .15476 L
.42196 .15476 L
.42515 .15476 L
.42833 .15476 L
.43152 .15476 L
.4347 .15476 L
.43789 .15476 L
.44107 .15476 L
.44426 .15476 L
.44744 .15476 L
.45063 .15476 L
.45381 .15476 L
.457 .15476 L
.46018 .15476 L
.46337 .15476 L
.46656 .15476 L
.46974 .15476 L
.47293 .15476 L
.47611 .15476 L
.4793 .15476 L
.48248 .15476 L
.48567 .15476 L
.48885 .15476 L
.49204 .15476 L
Mistroke
.49522 .15476 L
.49841 .15476 L
.50159 .15476 L
.50478 .15476 L
.50796 .15476 L
.51115 .15476 L
.51433 .15476 L
.51752 .15476 L
.5207 .15476 L
.52389 .15476 L
.52707 .15476 L
.53026 .15476 L
.53344 .15476 L
.53663 .15476 L
.53982 .15476 L
.543 .15476 L
.54619 .15476 L
.54937 .15476 L
.55256 .15476 L
.55574 .15476 L
.55893 .15476 L
.56211 .15476 L
.5653 .12191 L
.56848 .12095 L
.57167 .11987 L
.57485 .11821 L
.57804 .11702 L
.58122 .11595 L
.58441 .11435 L
.58759 .1126 L
.59078 .11183 L
.59396 .11032 L
.59715 .10902 L
.60033 .10841 L
.60352 .1077 L
.6067 .10118 L
.60989 .10492 L
.61308 .09865 L
.61626 .09794 L
.61945 .09829 L
.62263 .09843 L
.62582 .0989 L
.629 .09922 L
.63219 .09464 L
.63537 .09126 L
.63856 .09498 L
.64174 .09382 L
.64493 .09446 L
.64811 .08985 L
.6513 .07393 L
Mistroke
.65448 .09699 L
.65767 .09491 L
.66085 .09057 L
.66404 .09094 L
.66722 .09144 L
.67041 .09314 L
.67359 .09331 L
.67678 .09081 L
.67996 .09282 L
.68315 .09078 L
.68634 .08835 L
.68952 .09039 L
.69271 .09165 L
.69589 .09226 L
.69908 .09394 L
.70226 .0948 L
.70545 .09597 L
.70863 .09693 L
.71182 .09691 L
.715 .1012 L
.71819 .10189 L
.72137 .10278 L
.72456 .10278 L
.72774 .10788 L
.73093 .10584 L
.73411 .10621 L
.7373 .10964 L
.74048 .10803 L
.74367 .10579 L
.74685 .11001 L
.75004 .10897 L
.75323 .10694 L
.75641 .10694 L
.7596 .11253 L
.76278 .11495 L
.76597 .1129 L
.76915 .11627 L
.77234 .11482 L
.77552 .11281 L
.77871 .20969 L
.78189 .11776 L
.78508 .11727 L
.78826 .12046 L
.79145 .12013 L
.79463 .1185 L
.79782 .1154 L
.801 .11745 L
.80419 .11602 L
.80737 .12153 L
.81056 .11977 L
Mistroke
.81374 .11814 L
.81693 .11419 L
.82011 .11651 L
.8233 .11416 L
.82649 .11633 L
.82967 .11382 L
.83286 .11368 L
.83604 .10997 L
.83923 .10936 L
.84241 .11075 L
.8456 .10954 L
.84878 .10629 L
.85197 .10548 L
.85515 .10827 L
.85834 .10807 L
.86152 .1082 L
.86471 .1069 L
.86789 .10241 L
.87108 .10404 L
.87426 .10269 L
.87745 .10544 L
.88063 .10235 L
.88382 .0959 L
.887 .09768 L
.89019 .09837 L
.89337 .09561 L
.89656 .08519 L
.89975 .09444 L
.90293 .09438 L
.90612 .09129 L
.9093 .08573 L
.91249 .08884 L
.91567 .09298 L
.91886 .09156 L
.92204 .09156 L
.92523 .09416 L
.92841 .09354 L
.9316 .09634 L
.93478 .09149 L
.93797 .09163 L
.94115 .09568 L
.94434 .09496 L
.94752 .09524 L
.95071 .09524 L
.95389 .09524 L
.95708 .09524 L
.96026 .09524 L
.96345 .09524 L
.96663 .09524 L
.96982 .09524 L
Mistroke
.97301 .09524 L
.97619 .09524 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd0
0WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd2000hMkd00`00Mkeg_@03Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0=gNm00<0
07NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd00`00Mkeg
_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg
_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg
_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<0
07NmMkd0ogNmXGNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg_@8003Qg_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd0
0WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg_@03001g_GNm03Mg_@03001g
_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_J5g_@00>WNm00<007NmMkd0
=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000UMkd3
0002Mkd20004Mkd20008Mkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@3oMkfQMkd002Ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd0
1GNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0
ogNmXGNm000SMkd500001GNm001g_GNm00000WNm00@007NmMkd000Mg_@@003Ig_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_J5g_@007GNm10000WNm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007Nm
Mkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000TMkd00`00Mkd00002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Mg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
009g_@03001g_GNm0?mg_J5g_@009GNm0P000gNm0P0017Nm0P0027Nm00<007NmMkd0=gNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNmXGNm000jMkd00`00Mkeg_@0g
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfQMkd003Yg_@03
001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_J5g
_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007Nm
Mkd0>WNm00<007NmMkd0ogNmI7Nm000jMkd2000hMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@0jMkd00`00Mkeg_@3oMkeTMkd003Yg_@03001g_GNm03Mg_@03001g_GNm
00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm03Ug_@800?mg_FIg_@00>WNm00<007Nm
Mkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0>GNm0P00ogNm
IWNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@0iMkd2003oMkeVMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03
001g_GNm009g_@03001g_GNm03Ug_@800?mg_FIg_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm
00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0>GNm0P00ogNmIWNm000jMkd00`00Mkeg_@0g
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0iMkd2003oMkeVMkd0
03Yg_@8003Qg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm03Ug_@03
001g_@000?mg_FEg_@00>WNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007Nm
Mkd00WNm00<007NmMkd0>GNm00<007Nm0000ogNmIGNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0iMkd00`00Mkd0003oMkeUMkd003Yg_@03
001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm03Qg_@04
001g_GNm002QMkd00`00Mkeg_@30Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm
009g_@03001g_GNm00=g_@03001g_GNm03Mg_@04001g_GNm002QMkd00`00Mkeg_@30Mkd003Yg_@03
001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm03Mg_@04
001g_GNm002QMkd00`00Mkeg_@30Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm
009g_@03001g_GNm00=g_@03001g_GNm03Mg_@04001g_GNm002QMkd20031Mkd003Yg_@8003Qg_@03
001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm03Mg_@04001g_GNm002PMkd0
0`00Mkd00031Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
00=g_@03001g_GNm03Mg_@04001g_GNm002PMkd00`00Mkd0001bMkd00`00Mkeg_@03Mkd00`00Mkeg
_@16Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03
001g_GNm03Mg_@04001g_GNm002PMkd00`00Mkd0001bMkd00`00Mkeg_@03Mkd20017Mkd003Yg_@03
001g_GNm03Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@03
001g_GNm02mg_@04001g_GNm002PMkd00`00Mkd0000?Mkd00`00Mkeg_@1PMkd20003Mkd01000Mkeg
_@00AWNm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@0_Mkd01000Mkeg_@00VWNm00<007NmMkd00WNm00@007NmMkd000=g
_@@000=g_@03001g_GNm00800003Mkd00000008005eg_@03001g_@0000=g_@04001g_GNm0002Mkd2
0005Mkd3000jMkd002=g_@@000=g_@8000Ag_@8000Qg_@03001g_GNm03Mg_@03001g_GNm00=g_@03
001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@04001g_GNm000^Mkd01000Mkeg_@00VGNm
0P000WNm0P0017Nm00<007Nm000017Nm0`0000=g_@0000001gNm0P00FgNm00<007NmMkd00`0017Nm
0P000WNm0`0000Eg_@00Mkeg_@0003Yg_@008gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g
_GNm0007Mkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001GNm00<007NmMkd00WNm00<007NmMkd00gNm
00<007NmMkd01GNm00@007NmMkd002ig_@04001g_GNm002HMkd00`00Mkeg_@020006Mkd2000DMkd3
001CMkd00`00Mkeg_@02Mkd00`00Mkeg_@0>Mkd20003MkdB000XMkd002Ag_@03001g_GNm009g_@04
001g_GNm0002Mkd01000Mkeg_@001gNm1000<WNm00D007NmMkeg_@0000Eg_@03001g_GNm009g_@03
001g_GNm00=g_@03001g_GNm00Eg_@04001g_GNm000^Mkd01000Mkeg_@00SgNm1P000WNm00<007Nm
Mkd02GNm00<007NmMkd05WNm0`00D7Nm1@00D7Nm000MMkd40004Mkd01@00Mkeg_GNm00000WNm00@0
07NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm039g_@8000=g_@03001g_GNm00Ag_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@05Mkd01000Mkeg_@00;WNm00@007NmMkd008mg_@03001g_GNm00=g_@<0
02Ig_@03001g_GNm04eg_@03001g_GNm05=g_@008gNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@001gNm00<007NmMkd0<WNm0P000gNm00<007NmMkd017Nm00D007NmMkeg_@0000Eg_@03
001g_GNm00Ag_@800003Mkd0000002eg_@03001g_GNm009g_@03001g_GNm08Ug_@03001g_@00031g
_@H004=g_@04001g_GNm0002Mkd00`00Mkeg_@1CMkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g
_GNm039g_@8000=g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd200000gNm
0000000]Mkd00`00Mkeg_@02Mkd00`00Mkeg_@29Mkd3000eMkd00`00Mkeg_@10Mkd00`00Mkd00002
00000gNm001g_@1EMkd003Yg_@03001g_GNm039g_@8000=g_@03001g_GNm00Ag_@05001g_GNmMkd0
0005Mkd00`00Mkeg_@04Mkd200000gNm00000005Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02Mkd00`00
Mkeg_@28Mkd00`00Mkeg_@0gMkd01000Mkd0000017Nm00@007NmMkeg_@<002]g_@8000Eg_@03001g
_GNm00=g_@03001g_GNm05Eg_@00>WNm00<007NmMkd0<GNm00<007Nm00000gNm00<007NmMkd017Nm
00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@800003Mkd0000000Eg_@03001g_GNm02Eg_@03001g
_GNm009g_@03001g_GNm08Eg_@@003Ug_@80009g_@03001g_@000080009g_@04001g_GNm000ZMkd0
0`00Mkeg_@05001NMkd003Yg_@03001g_GNm035g_@03001g_@0000=g_@03001g_GNm00Ag_@05001g
_GNmMkd00005Mkd00`00Mkeg_@04Mkd00`00Mkd000020005Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02
Mkd00`00Mkeg_@23Mkd20012Mkd01000Mkeg_GNm0P0017Nm00<007NmMkd08WNm1@00IWNm000jMkd2
000VMkd30002Mkd40002Mkd200000gNm001g_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm
00<007NmMkd017Nm00H007Nm000007Nm0004Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02Mkd00`00Mkeg
_@20Mkd3001>Mkd01000Mkeg_@0017Nm00<007NmMkd06GNm00<007NmMkd0JGNm000jMkd00`00Mkeg
_@0UMkd00`00Mkeg_@020004Mkd20003Mkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@0000Eg_@03
001g_GNm00Ag_@06001g_@00001g_@0017Nm00<007NmMkd09GNm00<007NmMkd00WNm00<007NmMkd0
1WNm00<007NmMkd0MWNm00<007NmMkd0D7Nm0P0000=g_@00Mkd00`002WNm00<007NmMkd01WNm00@0
07NmMkd0009g_@8006ag_@00>WNm00<007NmMkd07gNm00<007NmMkd00gNm00<007NmMkd02gNm00D0
07NmMkeg_@0000Ig_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd01P00Mkd00000Mkd000Ag_@03
001g_GNm02Eg_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_GNm07=g_@<005Mg_@04001g_GNm
0002Mkd30004Mkd00`00Mkd000020004Mkd01@00Mkd00000Mkd00P00KWNm000jMkd00`00Mkeg_@0N
Mkd01000Mkd000000gNm00<007NmMkd02gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00005Mkd0
0`00Mkeg_@04Mkd00`00Mkd00002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@05Mkd2001bMkd3001MMkd01P00Mkeg_@00Mkd000=g_@03001g_GNm009g_@03001g_GNm
008007Eg_@00>WNm00<007NmMkd06gNm00<007Nm00000gNm00D007NmMkeg_@0000eg_@05001g_GNm
Mkd00006Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm00<007Nm00000WNm00<007NmMkd00WNm
00<007NmMkd09GNm00<007NmMkd00WNm00<007NmMkd01GNm0P00KWNm1000H7Nm00@007NmMkd0009g
_@<000Ig_@8007Mg_@00>WNm00<007NmMkd06gNm00<007Nm00000gNm00D007NmMkeg_@0000eg_@05
001g_GNmMkd00006Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g
_GNmMkd2000KMkd00`00Mkeg_@09Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd2001^Mkd00`00Mkeg
_@1QMkd01000Mkeg_@00Q7Nm000jMkd2000KMkd00`00Mkd00004Mkd01@00Mkeg_GNm00003GNm00D0
07NmMkeg_@0000Ig_@03001g_@0000@0009g_@8000Ag_@80009g_@04001g_GNm0003Mkd2000KMkd0
0`00Mkeg_@09Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd200000gNm000000020012Mkd40003Mkd2
0004Mkd2000HMkd00`00Mkeg_@0XMkd2000gMkd01000Mkeg_@002GNm0P0017Nm0P0017Nm0P00A7Nm
0`009WNm000jMkd00`00Mkeg_@0HMkd00`00Mkd00006Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg
_@0000Ig_@03001g_GNm008000Eg_@06001g_GNmMkd007Nm0P0000Eg_@00Mkeg_@0000=g_@8001]g
_@03001g_GNm00Ug_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm008004Eg_@03001g_GNm
00Ug_@04001g_GNm000GMkd00`00Mkeg_@0WMkd01000Mkeg_@00=WNm00@007NmMkd000Qg_@04001g
_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm000jMkd00`00Mkeg_@0FMkd40007Mkd01@00
Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@03001g_GNm008000Eg_@03001g_GNm00=g_@8000Ag
_@07001g_GNmMkd007Nm00006WNm00<007NmMkd02GNm00<007NmMkd00WNm00<007NmMkd017Nm00H0
07NmMkd007Nm0015Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0YMkd00`00Mkeg_@0e
Mkd01000Mkeg_@002WNm00<007NmMkd02WNm00<007NmMkd0?gNm1@009WNm000jMkd00`00Mkeg_@0F
Mkd01000Mkeg_@001gNm00D007NmMkeg_@0000eg_@05001g_GNmMkd00006Mkd00`00Mkeg_@020005
Mkd00`00Mkeg_@02Mkd20005Mkd01`00Mkeg_GNm001g_@0001Yg_@03001g_GNm00Ug_@03001g_GNm
00=g_@03001g_GNm00=g_@04001g_GNm0002Mkd00`00Mkeg_@13Mkd00`00Mkeg_@08Mkd2000HMkd0
0`00Mkeg_@0ZMkd00`00Mkeg_@0dMkd01000Mkeg_@002gNm00<007NmMkd01gNm0P00@WNm00@007Nm
Mkd002Mg_@00>WNm00<007NmMkd05WNm00<007NmMkd027Nm00D007NmMkeg_@0000eg_@05001g_GNm
Mkd00006Mkd00`00Mkeg_@020005Mkd00`00Mkeg_@02Mkd20005Mkd01`00Mkeg_GNm001g_@0001Yg
_@8000Ug_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm0080009g_@03001g_GNm041g_@04
001g_GNm0009Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0WMkd01000Mkeg_@00=WNm00@007NmMkd000Qg
_@04001g_GNm0009Mkd00`00Mkeg_@12Mkd00`00Mkd0000WMkd003Yg_@03001g_GNm01=g_@04001g
_GNm000:Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@03001g_GNm008000Eg_@03001g
_GNm009g_@<000Ag_@09001g_GNmMkd007Nm001g_@0001Qg_@8000Ug_@03001g_GNm00Ag_@03001g
_GNm00=g_@05001g_GNm001g_@020014Mkd2000:Mkd3000GMkd00`00Mkeg_@0XMkd2000gMkd01000
Mkeg_@002GNm0P002WNm0`00@gNm0P009gNm000jMkd00`00Mkeg_@0BMkd20002Mkd00`00Mkeg_@08
Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd02@00Mkeg_GNm001g_@00Mkd0000HMkd20009Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd01000Mkeg_@00K7Nm00<007NmMkd0HgNm00<007Nm0000Q7Nm000jMkd2000CMkd20002Mkd0
0`00Mkeg_@08Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@04Mkd01@00Mkeg_@00Mkd00P0000Ag_@00000001Eg_@8000Ug_@03001g
_GNm00Ag_@03001g_GNm009g_@05001g_GNmMkd0001/Mkd00`00Mkeg_@1SMkd00`00Mkd00024Mkd0
03Yg_@03001g_GNm011g_@800005Mkd007NmMkd0000:Mkd01@00Mkeg_GNm00003GNm00D007NmMkeg
_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd01@00Mkeg_@00Mkd00P00
0gNm00<007NmMkd04gNm0P002GNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00WNm00<0
07NmMkd0JGNm00<007NmMkd0HgNm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0?Mkd01@00Mkeg_GNm
00000WNm00<007NmMkd027Nm00D007NmMkeg_@0000eg_@05001g_GNmMkd00006Mkd01000Mkeg_@00
1WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkd007Nm008000=g_@03001g_GNm019g_@03
001g_@0000Ug_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm06Ug_@03
001g_GNm06=g_@03001g_@0008Ag_@00>WNm00<007NmMkd03gNm00D007NmMkeg_@00009g_@03001g
_GNm00Qg_@05001g_GNmMkd0000=Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Ig_@03001g_GNm
00=g_@03001g_GNm00Ag_@06001g_GNm001g_@001GNm00<007NmMkd04GNm00<007Nm00002GNm00<0
07NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd0J7Nm00<007NmMkd0HgNm00<0
07Nm0000Q7Nm000jMkd00`00Mkeg_@0?Mkd00`00Mkeg_@02Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm
00003GNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd0
1P00Mkeg_@00Mkd000Eg_@03001g_GNm015g_@03001g_@0000Ug_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_GNm00=g_@03001g_GNm06Qg_@03001g_GNm06=g_@03001g_@0008Ag_@00>WNm00<0
07NmMkd03gNm00<007NmMkd00WNm00<007Nm00002WNm00D007NmMkeg_@0000eg_@05001g_GNmMkd0
0006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd017Nm00@007NmMkd000Mg_@03001g
_GNm015g_@04001g_GNm0008Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@1XMkd00`00Mkeg_@1SMkd00`00Mkd00024Mkd003Yg_@03001g_GNm00mg_@03001g_GNm009g
_@03001g_@0000Yg_@05001g_GNmMkd0000=Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Ig_@03
001g_GNm00=g_@03001g_GNm00Ag_@03001g_@0000Qg_@04001g_GNm0004Mkd00`00Mkeg_@09Mkd0
1000Mkeg_@001gNm00<007NmMkd01GNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd0IgNm
00<007NmMkd0HgNm00<007Nm0000Q7Nm000`Mkgo003K000MMkd003Yg_@03001g_GNm00ag_@04001g
_GNm0004Mkd20005Mkd00`00Mkeg_@03Mkd01000Mkeg_@001GNm00<007NmMkd01WNm00L007NmMkeg
_@00Mkd00004Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007Nm00002GNm
00@007Nm001g_@<00005Mkd00000Mkd00007Mkd200002GNm001g_GNm001g_@00Mkd00005Mkd01@00
Mkeg_GNm00000gNm00<007NmMkd017Nm00<007NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd02GNm00D007Nm001g_@0000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm02Ig_@00>WNm00<007NmMkd037Nm00@0
07NmMkd000Ag_@8000Eg_@03001g_GNm00=g_@04001g_GNm0005Mkd00`00Mkeg_@06Mkd01`00Mkeg
_GNm001g_@0000Ag_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd00009
Mkd00`00Mkd00002Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01000Mkd000000WNm0`0000=g_@00
Mkd01WNm00D007NmMkeg_@00009g_@03001g_GNm00Eg_@03001g_GNm00eg_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00Ug_@05001g_@00Mkd0000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@03001g
_GNm00mg_@03001g_GNm009g_@8000]g_@04001g_GNm000>Mkd01@00Mkeg_GNm00001WNm00@007Nm
Mkd000Ig_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@0000Ug_@03001g_@0000Ug_@06001g
_GNmMkd007Nm0P001WNm00<007NmMkd02WNm00@007NmMkd000Mg_@03001g_GNm04Ug_@03001g_GNm
04Qg_@03001g_GNm03Ig_@03001g_@00011g_@03001g_GNm04Qg_@03001g_GNm02Ig_@00>WNm00<0
07NmMkd03gNm00<007NmMkd00WNm0P0037Nm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g
_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd00009Mkd2000:Mkd00`00Mkd00002
00000gNm0000000CMkd01000Mkeg_@00egNm0P00QGNm000jMkd00`00Mkeg_@0?Mkd00`00Mkeg_@02
Mkd2000<Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Ig_@03001g_GNm00=g
_@03001g_GNm00Eg_@8000Ug_@8000]g_@03001g_GNm00=g_@03001g_GNm015g_@04001g_GNm003G
Mkd20025Mkd003Yg_@03001g_GNm00mg_@03001g_GNm009g_@8000ag_@03001g_@0000ig_@05001g
_GNmMkd00006Mkd01000Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd01GNm0P002WNm00<007Nm
Mkd08gNm00@007NmMkd00=Mg_@8008Eg_@00>WNm0P0047Nm00<007NmMkd00gNm00<007NmMkd02WNm
00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@05Mkd2000:Mkd00`00Mkeg_@0SMkd01000Mkeg_@00egNm0P00QGNm000jMkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd0
00Ig_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g_GNm00Ug_@03001g_GNm02=g_@04001g_GNm
003GMkd20025Mkd003Yg_@03001g_GNm00mg_@03001g_GNm00=g_@03001g_GNm00Yg_@03001g_@00
00ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm00<007NmMkd00WNm00<007NmMkd01GNm00<0
07NmMkd0;gNm00@007NmMkd00=Mg_@8008Eg_@00>WNm00<007NmMkd03gNm00<007NmMkd00gNm00<0
07NmMkd02WNm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0_Mkd01000Mkeg_@00egNm0P00QGNm000jMkd00`00Mkeg_@0?
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007Nm
Mkd000Mg_@03001g_GNm009g_@03001g_GNm03Mg_@04001g_GNm003GMkd20025Mkd003Yg_@03001g
_GNm00mg_@03001g_GNm011g_@03001g_@0000ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm
00D007NmMkeg_@0003Yg_@04001g_GNm003GMkd20025Mkd003Yg_@03001g_GNm00mg_@03001g_GNm
011g_@03001g_@0000ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm00D007NmMkeg_@0003Yg
_@04001g_GNm003GMkd20025Mkd003Yg_@80011g_@03001g_GNm011g_@03001g_@0000ig_@05001g
_GNmMkd00006Mkd01000Mkeg_@001gNm00D007NmMkeg_@0003]g_@800=Qg_@8008Eg_@00>WNm00<0
07NmMkd03gNm00<007NmMkd047Nm00<007Nm00003WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007
Mkd01@00Mkeg_GNm0000>gNm0P00fGNm00<007NmMkd0PgNm000jMkd00`00Mkeg_@0?Mkd00`00Mkeg
_@0@Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05001g_GNmMkd0000k
Mkd2003IMkd00`00Mkeg_@23Mkd003Yg_@03001g_GNm00mg_@03001g_GNm011g_@03001g_@0000ig
_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm00D007NmMkeg_@0003]g_@800=Ug_@03001g_GNm
08=g_@00>WNm00<007NmMkd03gNm00<007NmMkd047Nm00<007Nm00003WNm00D007NmMkeg_@0000Ig
_@04001g_GNm0007Mkd01@00Mkeg_GNm0000>gNm0P00fGNm00<007NmMkd0PgNm000jMkd00`00Mkeg
_@0?Mkd00`00Mkeg_@0@Mkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@05
001g_GNmMkd0000kMkd2003IMkd00`00Mkeg_@23Mkd003Yg_@03001g_GNm00ig_@03001g_GNm015g
_@03001g_@0000ig_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm00D007NmMkeg_@0003]g_@03
001g_GNm0=Qg_@03001g_GNm08=g_@00>WNm0P003gNm00<007NmMkd04GNm00<007Nm00003WNm00D0
07NmMkeg_@0000Ig_@04001g_GNm0007Mkd01@00Mkeg_GNm0000ogNm5gNm00<007NmMkd0PgNm000j
Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0AMkd00`00Mkd0000>Mkd01@00Mkeg_GNm00001WNm00@007Nm
Mkd000Mg_@05001g_@00Mkd0003oMkdGMkd00`00Mkeg_@23Mkd003Yg_@03001g_GNm00ig_@03001g
_GNm015g_@8000mg_@05001g_GNmMkd00006Mkd01000Mkeg_@001gNm00D007Nm001g_@000?mg_AMg
_@03001g_GNm08=g_@00>WNm00<007NmMkd03WNm00<007NmMkd08WNm00D007NmMkeg_@0000Ig_@04
001g_GNm0007Mkd01@00Mkd007Nm0000ogNm5gNm00<007NmMkd0PgNm000jMkd00`00Mkeg_@0>Mkd0
0`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00@007NmMkd000Mg_@03001g_@0000800?mg_AMg_@03
001g_GNm08=g_@008gNm10000gNm0P0017Nm0P0027Nm00<007NmMkd03WNm00<007NmMkd08WNm00D0
07NmMkeg_@0000Ig_@04001g_GNm0007Mkd00`00Mkd00002003oMkdGMkd00`00Mkeg_@23Mkd002=g
_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd03WNm00<007NmMkd0
8WNm00D007NmMkeg_@0000Ig_@04001g_GNm0007Mkd00`00Mkd00002003oMkfMMkd002Ag_@03001g
_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm10003GNm00<007NmMkd08WNm00D007NmMkeg
_@0000Ig_@04001g_GNm0007Mkd00`00Mkd00002003oMkfMMkd002Eg_@05001g_GNmMkd00002Mkd0
1000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd03WNm00<007NmMkd08WNm00D007NmMkeg_@00
00Ig_@04001g_GNm0008Mkd4003oMkfMMkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@03001g_GNm00ig_@03001g_GNm029g_@05001g_GNmMkd00006Mkd01000Mkeg_@00
27Nm00@007Nm00000?mg_Ieg_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd03WNm00<007Nm
Mkd08WNm00D007NmMkeg_@0000Ig_@04001g_GNm0008Mkd01000Mkeg_@00ogNmWGNm000jMkd00`00
Mkeg_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00@007NmMkd000Qg_@04001g_GNm003o
MkfMMkd003Yg_@03001g_GNm00ig_@03001g_GNm029g_@05001g_GNmMkd00006Mkd01000Mkeg_@00
27Nm00@007NmMkd00?mg_Ieg_@00>WNm00<007NmMkd03WNm00<007NmMkd08WNm00D007NmMkeg_@00
00Ig_@04001g_GNm0008Mkd00`00Mkeg_@3oMkfNMkd003Yg_@8000mg_@03001g_GNm029g_@05001g
_GNmMkd00006Mkd01000Mkeg_@0027Nm00<007NmMkd0ogNmWWNm000jMkd00`00Mkeg_@0>Mkd00`00
Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00@007NmMkd000Qg_@03001g_GNm0?mg_Iig_@00>WNm00<0
07NmMkd03WNm00<007NmMkd08WNm00D007NmMkeg_@0000Ig_@04001g_GNm0008Mkd00`00Mkeg_@3o
MkfNMkd003Yg_@03001g_GNm00ig_@03001g_GNm029g_@05001g_GNmMkd00006Mkd01000Mkeg_@00
27Nm00<007NmMkd0ogNmWWNm000jMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm0000
1WNm00@007NmMkd00?mg_JUg_@00>WNm00<007NmMkd03WNm00<007NmMkd08WNm00D007NmMkeg_@00
00Ig_@04001g_GNm003oMkfYMkd003Yg_@04001g_GNm000=Mkd00`00Mkeg_@0RMkd01@00Mkeg_GNm
00001WNm00@007NmMkd00?mg_JUg_@00>WNm0P0000=g_@00Mkd037Nm00<007NmMkd08WNm00D007Nm
Mkeg_@0000Ig_@04001g_GNm003oMkfYMkd003Yg_@04001g_GNm000=Mkd00`00Mkeg_@0RMkd01@00
Mkeg_GNm00001WNm00@007NmMkd00?mg_JUg_@00>WNm00@007NmMkd000eg_@03001g_GNm029g_@05
001g_GNmMkd00006Mkd01000Mkeg_@00ogNmZGNm000jMkd01000Mkeg_@003GNm00<007NmMkd08WNm
00D007NmMkeg_@0000Ig_@04001g_GNm003oMkfYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm
003oMkdVMkd3003oMkd00?mg_BMg_@03001g_GNm0?ig_@00i7Nm10000WNm1`0000Ag_@00Mkd0009g
_@<00003Mkd00000009g_@80009g_@8000Qg_@D00004Mkd00000000:Mkd30003Mkd30004Mkd20004
Mkd60002Mkd20002Mkd30008Mkd200001GNm00000000Mkd01000dWNm003UMkd00`00Mkeg_@02Mkd4
0002Mkd01`00Mkd007Nm001g_@0000Eg_@04001g_GNm0002Mkd01000Mkeg_@0027Nm00@007NmMkd0
009g_@03001g_GNm00ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd01@00Mkeg_GNm00000WNm00@007NmMkd00=9g
_@00iGNm00<007NmMkd01GNm00T007NmMkd007Nm001g_@00Mkd010000WNm00@007NmMkd0009g_@04
001g_GNm0008Mkd00`00Mkeg_@03Mkd30009Mkd30003Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@0017Nm00<007NmMkd01gNm00D007Nm001g_@0000=g_@03001g
_GNm0=9g_@00i7Nm10000gNm0`0000Ig_@00000007Nm0003Mkd20002Mkd40004Mkd20009Mkd00`00
Mkeg_@03Mkd01000Mkeg_@0027Nm100000=g_@0000000P0017Nm0P0017Nm0`0000=g_@0000000P00
17Nm0P002GNm0P0000=g_@00000017Nm00<007NmMkd0dGNm003oMkd?Mkd00`00Mkeg_@03Mkd01000
Mkeg_@007GNm00<007NmMkd04WNm0P0000=g_@0000000WNm00@007NmMkd00=9g_@00ogNm3WNm0`00
0gNm10007GNm0P002WNm00<007NmMkd01gNm0P0000Eg_@00000007Nm00@00=9g_@00ogNmogNm:GNm
003oMkgoMkdYMkd00001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -529.58, 0.00663281, \
7.19483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.0369005 0.000428131 [
[.17989 .0244 -9 -9 ]
[.17989 .0244 9 0 ]
[.33915 .0244 -3 -9 ]
[.33915 .0244 3 0 ]
[.49841 .0244 -9 -9 ]
[.49841 .0244 9 0 ]
[.65767 .0244 -3 -9 ]
[.65767 .0244 3 0 ]
[.81693 .0244 -9 -9 ]
[.81693 .0244 9 0 ]
[.97619 .0244 -3 -9 ]
[.97619 .0244 3 0 ]
[.00812 .07971 -18 -4.5 ]
[.00812 .07971 0 4.5 ]
[.00812 .12253 -18 -4.5 ]
[.00812 .12253 0 4.5 ]
[.00812 .16534 -18 -4.5 ]
[.00812 .16534 0 4.5 ]
[.00812 .20815 -18 -4.5 ]
[.00812 .20815 0 4.5 ]
[.5 .2625 -59 0 ]
[.5 .2625 59 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .0369 m
.17989 .04315 L
s
[(1.5)] .17989 .0244 0 1 Mshowa
.33915 .0369 m
.33915 .04315 L
s
[(2)] .33915 .0244 0 1 Mshowa
.49841 .0369 m
.49841 .04315 L
s
[(2.5)] .49841 .0244 0 1 Mshowa
.65767 .0369 m
.65767 .04315 L
s
[(3)] .65767 .0244 0 1 Mshowa
.81693 .0369 m
.81693 .04315 L
s
[(3.5)] .81693 .0244 0 1 Mshowa
.97619 .0369 m
.97619 .04315 L
s
[(4)] .97619 .0244 0 1 Mshowa
.125 Mabswid
.05248 .0369 m
.05248 .04065 L
s
.08433 .0369 m
.08433 .04065 L
s
.11618 .0369 m
.11618 .04065 L
s
.14803 .0369 m
.14803 .04065 L
s
.21174 .0369 m
.21174 .04065 L
s
.24359 .0369 m
.24359 .04065 L
s
.27544 .0369 m
.27544 .04065 L
s
.30729 .0369 m
.30729 .04065 L
s
.371 .0369 m
.371 .04065 L
s
.40285 .0369 m
.40285 .04065 L
s
.4347 .0369 m
.4347 .04065 L
s
.46656 .0369 m
.46656 .04065 L
s
.53026 .0369 m
.53026 .04065 L
s
.56211 .0369 m
.56211 .04065 L
s
.59396 .0369 m
.59396 .04065 L
s
.62582 .0369 m
.62582 .04065 L
s
.68952 .0369 m
.68952 .04065 L
s
.72137 .0369 m
.72137 .04065 L
s
.75323 .0369 m
.75323 .04065 L
s
.78508 .0369 m
.78508 .04065 L
s
.84878 .0369 m
.84878 .04065 L
s
.88063 .0369 m
.88063 .04065 L
s
.91249 .0369 m
.91249 .04065 L
s
.94434 .0369 m
.94434 .04065 L
s
.25 Mabswid
0 .0369 m
1 .0369 L
s
.02062 .07971 m
.02687 .07971 L
s
[(100)] .00812 .07971 1 0 Mshowa
.02062 .12253 m
.02687 .12253 L
s
[(200)] .00812 .12253 1 0 Mshowa
.02062 .16534 m
.02687 .16534 L
s
[(300)] .00812 .16534 1 0 Mshowa
.02062 .20815 m
.02687 .20815 L
s
[(400)] .00812 .20815 1 0 Mshowa
.125 Mabswid
.02062 .04546 m
.02437 .04546 L
s
.02062 .05403 m
.02437 .05403 L
s
.02062 .06259 m
.02437 .06259 L
s
.02062 .07115 m
.02437 .07115 L
s
.02062 .08828 m
.02437 .08828 L
s
.02062 .09684 m
.02437 .09684 L
s
.02062 .1054 m
.02437 .1054 L
s
.02062 .11396 m
.02437 .11396 L
s
.02062 .13109 m
.02437 .13109 L
s
.02062 .13965 m
.02437 .13965 L
s
.02062 .14821 m
.02437 .14821 L
s
.02062 .15678 m
.02437 .15678 L
s
.02062 .1739 m
.02437 .1739 L
s
.02062 .18247 m
.02437 .18247 L
s
.02062 .19103 m
.02437 .19103 L
s
.02062 .19959 m
.02437 .19959 L
s
.02062 .21672 m
.02437 .21672 L
s
.02062 .22528 m
.02437 .22528 L
s
.02062 .23384 m
.02437 .23384 L
s
.02062 .2424 m
.02437 .2424 L
s
.02062 .02834 m
.02437 .02834 L
s
.02062 .01978 m
.02437 .01978 L
s
.02062 .01121 m
.02437 .01121 L
s
.02062 .00265 m
.02437 .00265 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(spodni) show
165.000 12.750 moveto
(FX) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .16398 m
.02699 .16398 L
.03018 .16398 L
.03337 .16398 L
.03655 .16398 L
.03974 .16398 L
.04292 .16398 L
.04611 .16398 L
.04929 .16398 L
.05248 .16398 L
.05566 .16398 L
.05885 .16398 L
.06203 .15447 L
.06522 .14782 L
.0684 .14097 L
.07159 .13402 L
.07477 .12962 L
.07796 .12284 L
.08114 .11655 L
.08433 .11273 L
.08751 .10532 L
.0907 .10351 L
.09388 .11282 L
.09707 .09665 L
.10025 .08958 L
.10344 .07905 L
.10663 .08414 L
.10981 .08362 L
.113 .08035 L
.11618 .08305 L
.11937 .07729 L
.12255 .08162 L
.12574 .07606 L
.12892 .07986 L
.13211 .08177 L
.13529 .0769 L
.13848 .04769 L
.14166 .00595 L
.14485 .07579 L
.14803 .11444 L
.15122 .13397 L
.1544 .18717 L
.15759 .11665 L
.16077 .01344 L
.16396 .01998 L
.16714 .08839 L
.17033 .12311 L
.17351 .15021 L
.1767 .14553 L
.17989 .11859 L
Mistroke
.18307 .12558 L
.18626 .13772 L
.18944 .12566 L
.19263 .1416 L
.19581 .12655 L
.199 .15932 L
.20218 .14478 L
.20537 .17011 L
.20855 .15207 L
.21174 .17804 L
.21492 .17983 L
.21811 .19038 L
.22129 .19277 L
.22448 .17928 L
.22766 .20594 L
.23085 .19722 L
.23403 .17805 L
.23722 .22329 L
.2404 .21849 L
.24359 .2125 L
.24677 .22233 L
.24996 .21377 L
.25315 .2185 L
.25633 .22115 L
.25952 .20534 L
.2627 .21424 L
.26589 .22079 L
.26907 .22317 L
.27226 .21189 L
.27544 .21379 L
.27863 .20856 L
.28181 .2154 L
.285 .20211 L
.28818 .2018 L
.29137 .19917 L
.29455 .19866 L
.29774 .19592 L
.30092 .12046 L
.30411 .01953 L
.30729 .10462 L
.31048 .10235 L
.31366 .1281 L
.31685 .14887 L
.32004 .24405 L
.32322 .19859 L
.32641 .17204 L
.32959 .14613 L
.33278 .13726 L
.33596 .13586 L
.33915 .13662 L
Mistroke
.34233 .13662 L
.34552 .13662 L
.3487 .13662 L
.35189 .13662 L
.35507 .13662 L
.35826 .13662 L
.36144 .13662 L
.36463 .13662 L
.36781 .13662 L
.371 .13662 L
.37418 .13662 L
.37737 .13662 L
.38055 .13662 L
.38374 .13662 L
.38692 .13662 L
.39011 .13662 L
.3933 .13662 L
.39648 .13662 L
.39967 .13662 L
.40285 .13662 L
.40604 .13662 L
.40922 .13662 L
.41241 .13662 L
.41559 .13662 L
.41878 .13662 L
.42196 .13662 L
.42515 .13662 L
.42833 .13662 L
.43152 .13662 L
.4347 .13662 L
.43789 .13662 L
.44107 .13662 L
.44426 .13662 L
.44744 .13662 L
.45063 .13662 L
.45381 .13662 L
.457 .13662 L
.46018 .13662 L
.46337 .13662 L
.46656 .13662 L
.46974 .13662 L
.47293 .13662 L
.47611 .13662 L
.4793 .13662 L
.48248 .13662 L
.48567 .13662 L
.48885 .13662 L
.49204 .13662 L
.49522 .13662 L
.49841 .13662 L
Mistroke
.50159 .13662 L
.50478 .13662 L
.50796 .13662 L
.51115 .13662 L
.51433 .13662 L
.51752 .13662 L
.5207 .13662 L
.52389 .13662 L
.52707 .13662 L
.53026 .13662 L
.53344 .13662 L
.53663 .13662 L
.53982 .13662 L
.543 .13662 L
.54619 .13662 L
.54937 .13662 L
.55256 .13662 L
.55574 .13662 L
.55893 .13662 L
.56211 .13662 L
.5653 .10968 L
.56848 .1098 L
.57167 .11559 L
.57485 .11301 L
.57804 .10979 L
.58122 .10722 L
.58441 .10447 L
.58759 .1023 L
.59078 .0989 L
.59396 .09602 L
.59715 .09404 L
.60033 .09156 L
.60352 .07867 L
.6067 .07701 L
.60989 .0873 L
.61308 .07716 L
.61626 .07381 L
.61945 .07339 L
.62263 .0612 L
.62582 .06152 L
.629 .06136 L
.63219 .06062 L
.63537 .06812 L
.63856 .05849 L
.64174 .06044 L
.64493 .0495 L
.64811 .0574 L
.6513 .0574 L
.65448 .04472 L
.65767 .05072 L
Mistroke
.66085 .05254 L
.66404 .04994 L
.66722 .0458 L
.67041 .04684 L
.67359 .05076 L
.67678 .04933 L
.67996 .05428 L
.68315 .05669 L
.68634 .05506 L
.68952 .05693 L
.69271 .05607 L
.69589 .06062 L
.69908 .06119 L
.70226 .06298 L
.70545 .07322 L
.70863 .07459 L
.71182 .06899 L
.715 .06955 L
.71819 .07903 L
.72137 .08014 L
.72456 .09314 L
.72774 .08369 L
.73093 .08447 L
.73411 .08522 L
.7373 .09382 L
.74048 .09206 L
.74367 .09751 L
.74685 .09613 L
.75004 .09449 L
.75323 .09916 L
.75641 .11216 L
.7596 .10336 L
.76278 .10782 L
.76597 .11464 L
.76915 .10965 L
.77234 .10467 L
.77552 .10991 L
.77871 .09946 L
.78189 .11225 L
.78508 .11584 L
.78826 .11033 L
.79145 .11564 L
.79463 .11829 L
.79782 .12395 L
.801 .11144 L
.80419 .11438 L
.80737 .11175 L
.81056 .11597 L
.81374 .1209 L
.81693 .10504 L
Mistroke
.82011 .11075 L
.8233 .10736 L
.82649 .11086 L
.82967 .11086 L
.83286 .10276 L
.83604 .10158 L
.83923 .09691 L
.84241 .0964 L
.8456 .09127 L
.84878 .09875 L
.85197 .09624 L
.85515 .09731 L
.85834 .09591 L
.86152 .08361 L
.86471 .08256 L
.86789 .08434 L
.87108 .07517 L
.87426 .0772 L
.87745 .07751 L
.88063 .06797 L
.88382 .06963 L
.887 .06065 L
.89019 .07228 L
.89337 .06884 L
.89656 .06962 L
.89975 .06853 L
.90293 .05743 L
.90612 .0628 L
.9093 .06343 L
.91249 .06343 L
.91567 .05726 L
.91886 .05866 L
.92204 .04574 L
.92523 .05641 L
.92841 .06273 L
.9316 .05457 L
.93478 .06148 L
.93797 .05456 L
.94115 .06516 L
.94434 .0449 L
.94752 .05589 L
.95071 .05589 L
.95389 .05589 L
.95708 .05589 L
.96026 .05589 L
.96345 .05589 L
.96663 .05589 L
.96982 .05589 L
.97301 .05589 L
.97619 .05589 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O=gNm00<007NmMkd0
ogNmkWNm000gMkd2003oMkg_Mkd003Mg_@03001g_GNm0?mg_Nig_@00=gNm00<007NmMkd0=WNm00<0
07NmMkd01gNm1@000WNm0P0017Nm0P00@WNm1000@WNm10000gNm0P0017Nm0P00@gNm0P00A7Nm0P00
17Nm0P0017Nm0P00A7Nm0`00:GNm000gMkd00`00Mkeg_@0fMkd00`00Mkeg_@09Mkd00`00Mkeg_@07
Mkd01000Mkeg_@00@GNm00<007NmMkd0@gNm00<007NmMkd02GNm00@007NmMkd0045g_@04001g_GNm
0012Mkd01000Mkeg_@0027Nm00@007NmMkd004Ag_@03001g_GNm02Qg_@00=gNm0P00=gNm00<007Nm
Mkd02GNm00<007NmMkd02WNm00<007NmMkd0@7Nm00<007NmMkd0@gNm00<007NmMkd02gNm00<007Nm
Mkd0@GNm00<007NmMkd0@gNm00<007NmMkd02WNm00<007NmMkd0?gNm1@00:GNm000gMkd00`00Mkeg
_@0fMkd00`00Mkeg_@06Mkd01000Mkeg_@002WNm0P00A7Nm00<007NmMkd0@gNm00<007NmMkd027Nm
0P00AGNm00<007NmMkd0@gNm00<007NmMkd01gNm0P00@WNm00@007NmMkd002Yg_@00=gNm00<007Nm
Mkd0=WNm00<007NmMkd01WNm0P0000=g_@00Mkd02GNm00<007NmMkd0@GNm00@007NmMkd0049g_@04
001g_GNm0009Mkd00`00Mkeg_@11Mkd01000Mkeg_@00@WNm00@007NmMkd000Ug_@03001g_GNm049g
_@03001g_@0002Yg_@00=gNm00<007NmMkd0=GNm0P0027Nm10002WNm0`00@WNm0P00A7Nm0P002WNm
0`00@WNm0P00A7Nm0P002WNm0`00@gNm0P00:WNm000gMkd2000fMkd20008Mkd00`00Mkd00011Mkd0
0`00Mkeg_@3oMkeXMkd003Mg_@03001g_GNm03Eg_@8000Qg_@03001g_@00045g_@03001g_GNm0?mg
_FQg_@00=gNm00<007NmMkd0=GNm0P0027Nm00<007Nm0000@GNm00<007NmMkd0ogNmJ7Nm000gMkd0
0`00Mkeg_@0eMkd20008Mkd00`00Mkd00011Mkd00`00Mkeg_@3oMkeXMkd003Mg_@8003Ig_@8000Qg
_@03001g_@00045g_@03001g_GNm0?mg_FQg_@00=gNm00<007NmMkd0=GNm0P0027Nm00<007Nm0000
@GNm00<007NmMkd0ogNmJ7Nm000gMkd00`00Mkeg_@0eMkd20008Mkd00`00Mkd00011Mkd00`00Mkeg
_@3oMkeXMkd003Mg_@03001g_GNm03Eg_@8000Qg_@03001g_@00045g_@03001g_GNm0?mg_FQg_@00
;GNmo`00f`0087Nm000gMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@07Mkd00`00Mkd00002Mkd00`00Mkeg_@03Mkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd2000>Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0YMkd003Mg_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Mg_@03001g_@00009g_@03001g_GNm
00=g_@03001g_@0000Ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00]g_@8000ig_@03001g_GNm00eg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm02Ug_@00=gNm00<007NmMkd0=7Nm00@007NmMkd000Mg_@03001g_@00
00Ig_@03001g_GNm03Qg_@03001g_GNm00eg_@03001g_GNm04Ug_@03001g_GNm04Qg_@03001g_GNm
04Ug_@03001g_GNm04Qg_@03001g_GNm02Ug_@00=gNm0P00=GNm00@007NmMkd000Mg_@03001g_@00
041g_@800:Eg_@03001g_GNm00=g_@03001g_GNm07Eg_@03001g_GNm00Qg_@03001g_GNm03Qg_@00
=gNm00<007NmMkd0=7Nm00@007NmMkd000Mg_@03001g_@00041g_@800:Eg_@03001g_GNm009g_@03
001g_@0007Ig_@03001g_GNm00Qg_@03001g_GNm03Qg_@00=gNm00<007NmMkd0=7Nm00@007NmMkd0
00Mg_@03001g_@00041g_@800:1g_@07001g_GNmMkd007Nm00000WNm00L007NmMkeg_@00Mkd0001c
Mkd20009Mkd00`00Mkeg_@0hMkd003Mg_@03001g_GNm03Ag_@04001g_GNm0007Mkd00`00Mkd00010
Mkd2002PMkd02@00Mkeg_GNm001g_@00Mkd00005Mkd00`00Mkd0001bMkd20008Mkd00`00Mkd0000i
Mkd003Mg_@8003Eg_@04001g_GNm0007Mkd00`00Mkd00010Mkd2002PMkd20002Mkd00`00Mkeg_@02
0008Mkd00`00Mkeg_@1^Mkd01000Mkeg_@001gNm00<007Nm0000>GNm000gMkd00`00Mkeg_@0dMkd0
1000Mkeg_@001gNm00@007NmMkd003mg_@8009mg_@05001g_@00Mkd0000=Mkd01000Mkeg_@000WNm
00<007NmMkd0J7Nm00@007NmMkd0009g_@07001g_GNm001g_@00Mkd03`00:gNm000gMkd00`00Mkeg
_@0dMkd01000Mkeg_@001gNm00@007NmMkd003mg_@8009eg_@03001g_@00009g_@8000ig_@800004
Mkd00000001RMkd00`00Mkeg_@03Mkd00`00Mkd00002Mkd01@00Mkd00000Mkd00P0000=g_@00Mkd0
>WNm000gMkd00`00Mkeg_@0dMkd01000Mkeg_@001gNm00@007NmMkd003mg_@8009Yg_@03001g_GNm
00<001Qg_@03001g_GNm05Qg_@03001g_GNm00Ag_@8000Ag_@<000=g_@800006Mkd00000001g_@00
>gNm000gMkd2000dMkd01@00Mkeg_GNm00001gNm00@007NmMkd003mg_@8009Ig_@D0009g_@03001g
_GNm01Ug_@8005Qg_@03001g_GNm00Ag_@03001g_@00009g_@03001g_GNm00Ag_@04001g_GNm0002
Mkd00`00Mkeg_@0jMkd003Mg_@03001g_GNm03=g_@05001g_GNmMkd00007Mkd01000Mkeg_@00?gNm
00<007Nm0000UGNm00<007NmMkd00WNm0P007WNm00<007NmMkd0E7Nm0P001GNm00@007NmMkeg_@<0
00ag_@03001g_GNm03Yg_@00=gNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0
000oMkd00`00Mkd0002DMkd00`00Mkeg_@03Mkd2000NMkd00`00Mkeg_@1DMkd20005Mkd00`00Mkeg
_@0@Mkd00`00Mkeg_@0jMkd003Mg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm
0000?gNm00<007Nm0000U7Nm00<007NmMkd017Nm00<007NmMkd07GNm00D007NmMkeg_@0004mg_@80
009g_@03001g_@00009g_@03001g_GNm04eg_@00=gNm0P00=7Nm00D007NmMkeg_@0000Ig_@05001g
_GNmMkd0000oMkd00`00Mkd0002CMkd00`00Mkeg_@0UMkd01P00Mkeg_@00Mkd004eg_@03001g_@00
009g_@800003Mkd00000051g_@00=gNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNm
Mkd0000oMkd00`00Mkd0002CMkd00`00Mkeg_@0VMkd01@00Mkd007Nm0000CGNm00<007NmMkd00WNm
00<007NmMkd0DWNm000PMkd50002Mkd20004Mkd20008Mkd00`00Mkeg_@0cMkd01@00Mkeg_GNm0000
1WNm00D007NmMkeg_@0003mg_@03001g_@00099g_@03001g_GNm02Qg_@05001g_GNmMkd00018Mkd0
1000Mkeg_@00FWNm000RMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03
001g_GNm02]g_@04001g_GNm0004Mkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@0003mg_@03001g
_@0008eg_@03001g_GNm008002mg_@03001g_GNm04Ig_@@005Yg_@008WNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4000SMkd00`00Mkeg_@04Mkd300001GNm001g_GNm0000
17Nm00<007NmMkd017Nm00D007NmMkeg_@0003mg_@03001g_@0008ag_@80009g_@03001g_GNm02mg
_@03001g_GNm04Eg_@03001g_GNm05]g_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@0TMkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm008000Eg_@03
001g_GNm00Ag_@05001g_GNmMkd0000oMkd00`00Mkd0002<Mkd01@00Mkd007Nm0000<WNm00<007Nm
Mkd0@gNm00<007NmMkd0G7Nm000RMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm
00Eg_@03001g_GNm02=g_@06001g_@00Mkd007Nm0P0037Nm00<007NmMkd017Nm00D007NmMkeg_@00
03mg_@03001g_@0008]g_@03001g_GNm008003=g_@04001g_GNm000oMkd200000gNm001g_@1MMkd0
025g_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm02=g_@04001g_@00000@Mkd00`00Mkeg_@04Mkd0
1@00Mkeg_GNm0000?gNm00<007Nm0000RgNm00D007NmMkeg_@0003Ag_@03001g_@0000<003ag_@04
001g_@00001NMkd003Mg_@03001g_GNm029g_@03001g_GNm01=g_@03001g_GNm00=g_@05001g_GNm
Mkd0000oMkd00`00Mkd0002;Mkd01@00Mkeg_GNm0000=7Nm00<007Nm00000WNm00<007NmMkd0>GNm
00<007NmMkd0H7Nm000gMkd2000SMkd00`00Mkeg_@0CMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000
?gNm00<007Nm0000RWNm00<007NmMkd0=gNm0P0017Nm00<007NmMkd0>7Nm00<007NmMkd0H7Nm000g
Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0CMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000?gNm00<007Nm
0000RWNm00<007NmMkd0>7Nm00<007NmMkd00WNm00<007Nm0000<GNm00<007NmMkd017Nm00<007Nm
Mkd0H7Nm000gMkd00`00Mkeg_@0QMkd00`00Mkeg_@0DMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000
?gNm00<007Nm0000RGNm00<007NmMkd0>GNm00<007NmMkd00gNm00<007Nm00000gNm00<007NmMkd0
:GNm00<007Nm000017Nm00<007NmMkd0HGNm000gMkd00`00Mkeg_@0QMkd00`00Mkeg_@0DMkd00`00
Mkeg_@03Mkd01@00Mkeg_GNm0000?WNm00@007NmMkd008Mg_@8004Ag_@03001g_@00008002]g_@05
001g_@00Mkd00002Mkd00`00Mkeg_@1QMkd003Mg_@80029g_@03001g_GNm01Ag_@03001g_GNm00=g
_@05001g_GNmMkd0000nMkd01000Mkeg_@00QWNm00<007NmMkd0AGNm00D007NmMkeg_@0002Qg_@80
00=g_@04001g_@00001TMkd003Mg_@03001g_GNm021g_@03001g_GNm01Eg_@03001g_GNm00=g_@03
001g_GNm009g_@03001g_GNm03]g_@04001g_GNm0026Mkd00`00Mkeg_@19Mkd00`00Mkeg_@0:Mkd0
0`00Mkeg_@0HMkd00`00Mkeg_@1[Mkd003Mg_@03001g_GNm021g_@03001g_GNm01Eg_@03001g_GNm
00=g_@03001g_GNm009g_@03001g_GNm03]g_@06001g_GNm001g_@00PWNm0P00C7Nm00<007NmMkd0
2WNm00<007NmMkd05WNm0`00KGNm000gMkd00`00Mkeg_@0NMkd00`00Mkd0000GMkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0kMkd00`00Mkeg_@030021Mkd00`00Mkeg_@1=Mkd00`00Mkd0
0005Mkd00`00Mkeg_@02000AMkd00`00Mkeg_@04Mkd00`00Mkeg_@1]Mkd003Mg_@8001eg_@<00003
Mkd007Nm01Mg_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm03]g_@03001g_GNm009g_@03
001g_GNm07eg_@80051g_@04001g_@000004Mkd200000gNm0000000AMkd00`00Mkeg_@03Mkd00`00
Mkeg_@1^Mkd003Mg_@03001g_GNm01ag_@04001g_@00000IMkd00`00Mkeg_@02Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@0kMkd00`00Mkeg_@02Mkd00`00Mkeg_@1lMkd00`00Mkeg_@1@Mkd20002Mkd01@00
Mkeg_@00Mkd00P000WNm00<007NmMkd03GNm00D007Nm001g_@00009g_@03001g_GNm06ig_@00=gNm
00<007NmMkd06gNm00D007NmMkeg_@0001Ug_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm
03]g_@03001g_GNm009g_@03001g_GNm07Eg_@<000Ag_@03001g_GNm055g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00@007NmMkd000Eg_@03001g_GNm00Ag_@05001g_@00001g_@03001`Mkd003Mg
_@03001g_GNm01]g_@05001g_GNmMkd0000IMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@0kMkd00`00Mkeg_@02Mkd00`00Mkeg_@1eMkd01@00Mkeg_@00Mkd00P00E7Nm00@007NmMkeg_@80
00Ig_@03001g_GNm008000Ag_@800003Mkd007Nm009g_@03001g_GNm07Eg_@00=gNm0P006gNm00<0
07NmMkd077Nm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0>gNm00<007NmMkd00WNm00<0
07NmMkd0MGNm00D007NmMkeg_@0005Yg_@03001g_GNm00Ig_@80009g_@09001g_GNmMkd007Nm001g
_@00009g_@03001g_GNm07Eg_@00=gNm00<007NmMkd06GNm00<007NmMkd07GNm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd0>WNm00<007NmMkd00gNm00<007NmMkd0M7Nm00<007NmMkd0IWNm
00@007NmMkd0009g_@03001g_GNm00=g_@8007Qg_@0087Nm10000gNm0P0017Nm0P0027Nm00<007Nm
Mkd06GNm00<007NmMkd07GNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0003Qg_@03
001g_GNm00=g_@03001g_GNm07Ag_@03001g_GNm06Yg_@03001g_@0000Eg_@8007Qg_@0087Nm00<0
07NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0HMkd00`00Mkeg_@0NMkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01000Mkeg_GNm0P00=gNm00<007NmMkd00gNm00<007NmMkd0
M7Nm00<007NmMkd0JgNm0P001WNm00<007NmMkd0MWNm000QMkd00`00Mkeg_@02Mkd01000Mkeg_@00
0WNm00@007NmMkd000Mg_@@001Mg_@03001g_GNm01ig_@03001g_GNm009g_@03001g_GNm00=g_@04
001g_GNmMkd2000gMkd00`00Mkeg_@03Mkd00`00Mkeg_@1cMkd00`00Mkeg_@1]Mkd00`00Mkeg_@1m
Mkd0029g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd05gNm
00<007NmMkd087Nm00D007NmMkeg_@0000Eg_@07001g_GNmMkd007Nm00000WNm00<007NmMkd0<GNm
00<007NmMkd00gNm00<007NmMkd0LgNm00<007NmMkd0kGNm000PMkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0PMkd01@00Mkeg_GNm00001GNm
00L007NmMkeg_@00Mkd00002Mkd01000Mkeg_@00<7Nm00<007NmMkd00gNm00<007NmMkd0LgNm00<0
07NmMkd0kGNm000QMkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0FMkd00`00Mkeg_@0QMkd01@00
Mkeg_GNm00001GNm00P007NmMkeg_@00Mkd007Nm0P000WNm00<007NmMkd0;WNm00<007NmMkd00gNm
00<007NmMkd0LgNm00<007NmMkd0kGNm000gMkd2000FMkd00`00Mkeg_@0RMkd01@00Mkeg_GNm0000
1GNm00P007NmMkeg_@00Mkd007Nm0P0000=g_@000000<7Nm00<007NmMkd00gNm00<007NmMkd0LgNm
00<007NmMkd0kGNm000gMkd00`00Mkeg_@0EMkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001GNm00@0
07NmMkd000=g_@<00003Mkd00000031g_@03001g_GNm00Ag_@03001g_GNm079g_@03001g_GNm0>eg
_@00=gNm00<007NmMkd057Nm00<007NmMkd08gNm00@007NmMkd000Ig_@04001g_GNm0003Mkd00`00
Mkeg_@03000`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@07Mke/003_Mkd003Mg_@03001g_GNm01Ag_@03
001g_GNm02=g_@04001g_GNm0007Mkd00`00Mkd00003Mkd00`00Mkeg_@03000`Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@05Mkd2003oMkeLMkd003Mg_@8001Ag_@03001g_GNm02Ag_@04001g_GNm0007Mkd0
0`00Mkd00006Mkd00`00Mkd0000`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkeK
Mkd003Mg_@03001g_GNm01=g_@03001g_GNm02Ag_@04001g_GNm0007Mkd00`00Mkd00006Mkd00`00
Mkd0000`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkeLMkd003Mg_@03001g_GNm
019g_@03001g_GNm02Eg_@04001g_GNm0007Mkd00`00Mkd00009Mkd00`00Mkd0000]Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkeLMkd003Mg_@03001g_GNm019g_@03001g_GNm02Eg
_@04001g_GNm0007Mkd00`00Mkd00009Mkd00`00Mkd0000]Mkd00`00Mkeg_@05Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@3oMkeLMkd003Mg_@8001=g_@03001g_GNm02Ig_@03001g_@0000Mg_@8000Yg_@<0
02eg_@03001g_GNm00Eg_@03001g_GNm00=g_@03001g_GNm0?mg_Eag_@00=gNm00<007NmMkd04GNm
00<007NmMkd09gNm00<007Nm00001gNm00<007NmMkd02GNm0`00;GNm00<007NmMkd01GNm00<007Nm
Mkd00gNm00<007NmMkd0ogNmG7Nm000gMkd00`00Mkeg_@0AMkd00`00Mkeg_@0WMkd00`00Mkd0000C
Mkd30002Mkd00`00Mkeg_@0XMkd00`00Mkeg_@05Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkeMMkd0
03Mg_@03001g_GNm011g_@03001g_GNm02Qg_@03001g_@0001=g_@<0009g_@03001g_GNm02Qg_@03
001g_GNm00Eg_@03001g_GNm009g_@03001g_GNm0?mg_Eeg_@00=gNm0P004GNm00<007NmMkd0:7Nm
00<007Nm00004gNm00@007Nm001g_@8002Yg_@03001g_GNm00Eg_@03001g_GNm009g_@03001g_GNm
0?mg_Eeg_@00=gNm00<007NmMkd03gNm00<007NmMkd0:GNm00<007Nm00004gNm00<007NmMkd00`00
:GNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd0ogNmGGNm000QMkd20004Mkd20004Mkd2
0008Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0YMkd00`00Mkd0000FMkd3000YMkd00`00Mkeg_@06Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@3oMkeMMkd0021g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_A<002]g_@03001g_@0001Ig_@<002Ug_@03001g_GNm00Ig_@03001g_GNm009g_@03
001g_GNm0?mg_Eeg_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4
000jMkd00`00Mkd0000FMkd00`00Mkd0000YMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm
000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm03]g_@03001g
_@0001Ig_@04001g_GNm000XMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm000PMkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0kMkd2000GMkd01000Mkeg
_@00:7Nm00<007NmMkd01WNm00D007NmMkeg_@000?mg_F1g_@008GNm0P0017Nm0P0017Nm0P0027Nm
00<007NmMkd0>gNm0P006WNm00<007NmMkd09WNm00<007NmMkd01WNm00D007NmMkeg_@000?mg_F1g
_@00=gNm0P00?GNm00<007NmMkd067Nm00<007NmMkd09WNm00<007NmMkd01WNm00D007NmMkeg_@00
0?mg_F1g_@00=gNm00<007NmMkd0?7Nm00<007NmMkd067Nm00<007NmMkd09WNm00<007NmMkd01WNm
00D007NmMkeg_@000?mg_F1g_@00=gNm00<007NmMkd0?7Nm00<007NmMkd067Nm00<007NmMkd027Nm
00<007NmMkd06gNm00<007NmMkd01WNm00D007NmMkeg_@000?mg_F1g_@00=gNm00<007NmMkd0?7Nm
00<007NmMkd06GNm0P000gNm00<007NmMkd00WNm00<007NmMkd06gNm00<007NmMkd01WNm00D007Nm
Mkeg_@000?mg_F1g_@00=gNm0P00?GNm00<007NmMkd06WNm00D007NmMkeg_@0000Ag_@03001g_GNm
01]g_@03001g_GNm00Ig_@05001g_GNmMkd0003oMkePMkd003Mg_@03001g_GNm03ag_@03001g_GNm
01Yg_@05001g_GNmMkd00003Mkd2000MMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm000g
Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0KMkd01000Mkd000000gNm0P007GNm00<007NmMkd01WNm00@0
07NmMkd00?mg_F5g_@00=gNm00<007NmMkd0FWNm00D007Nm001g_@00009g_@8001eg_@03001g_GNm
00Ig_@04001g_GNm003oMkeQMkd003Mg_@8005]g_@05001g_@00Mkd00002Mkd2000MMkd00`00Mkeg
_@06Mkd01000Mkeg_@00ogNmHGNm000gMkd00`00Mkeg_@1KMkd200001WNm001g_@00Mkd001eg_@03
001g_GNm00Ig_@04001g_GNm003oMkeQMkd003Mg_@03001g_GNm05ig_@05001g_@00Mkd0000MMkd0
0`00Mkeg_@06Mkd01000Mkeg_@00ogNmHGNm000gMkd00`00Mkeg_@1NMkd01@00Mkd007Nm000077Nm
00<007NmMkd027Nm00<007Nm0000ogNmHGNm000gMkd2001OMkd01@00Mkd007Nm00006WNm0P002gNm
00<007Nm0000ogNmHGNm000gMkd00`00Mkeg_@1OMkd01@00Mkeg_GNm00005WNm0`003GNm00<007Nm
0000ogNmHGNm000RMkd30002Mkd20004Mkd20008Mkd00`00Mkeg_@1OMkd01@00Mkeg_GNm00005WNm
00<007NmMkd03GNm00<007Nm0000ogNmHGNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@03
001g_GNm00Eg_@03001g_GNm05mg_@05001g_GNmMkd0000:Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0>
Mkd00`00Mkd0003oMkeQMkd0021g_@D00005Mkd007NmMkd00002Mkd01000Mkeg_@001gNm1000HWNm
00<007NmMkd027Nm00<007NmMkd01WNm00<007Nm000047Nm00<007Nm0000ogNmHGNm000PMkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@1SMkd00`00Mkeg_@07Mkd2
0007Mkd200000gNm001g_@0?Mkd00`00Mkd0003oMkeQMkd0025g_@03001g_@00009g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0HgNm00@007NmMkd000Ig_@03001g_@0000Ag_@06001g
_@00001g_@0047Nm0P00ogNmHWNm000RMkd20003Mkd20004Mkd20008Mkd00`00Mkeg_@1SMkd01000
Mkeg_@000WNm00L007NmMkeg_@00Mkd00004Mkd20002Mkd00`00Mkeg_@0?Mkd2003oMkeRMkd003Mg
_@8006Ag_@06001g_@00Mkd007Nm0P000WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm
00mg_@800?mg_F9g_@00=gNm00<007NmMkd0HgNm00@007Nm001g_@80009g_@8000=g_@04001g_GNm
000FMkd2003oMkeRMkd003Mg_@03001g_GNm06=g_@8000=g_@05001g_GNmMkd00004Mkd2000GMkd2
003oMkeRMkd003Mg_@03001g_GNm06=g_@03001g_GNm009g_@03001g_GNm00Mg_@03001g_GNm01Eg
_@800?mg_F9g_@00=gNm0P00RgNm0P00ogNmHWNm000gMkd00`00Mkeg_@2:Mkd2003oMkeRMkd003Mg
_@03001g_GNm08Yg_@800?mg_F9g_@00=gNm00<007NmMkd0RWNm0P00ogNmHWNm000gMkd2002;Mkd0
0`00Mkeg_@3oMkeQMkd003Mg_@03001g_GNm08Yg_@03001g_GNm0?mg_F5g_@00=gNm00<007NmMkd0
RWNm00<007NmMkd0ogNmHGNm000gMkd00`00Mkeg_@2:Mkd00`00Mkeg_@3oMkeQMkd003Mg_@8008]g
_@03001g_GNm0?mg_F5g_@00=gNm00<007NmMkd0RWNm00<007NmMkd0ogNmHGNm000gMkd00`00Mkeg
_@3oMkg^Mkd003Mg_@03001g_GNm0?mg_Nig_@00=gNm00<007NmMkd0ogNmkWNm003oMkgoMkdYMkd0
0?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNm97Nm0`00ogNm0WNm003oMkdUMkd00`00Mkeg_@3oMkd1Mkd00>9g
_@@0009g_@L00004Mkd007Nm0002Mkd300000gNm00000002Mkd20002Mkd20008Mkd30003Mkd3000:
Mkd30003Mkd30004Mkd20004Mkd60002Mkd20002Mkd30008Mkd30002Mkd200000gNm0000003EMkd0
0>=g_@03001g_GNm009g_@@0009g_@07001g_@00Mkd007Nm00001GNm00@007NmMkd0009g_@04001g
_GNm0008Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0<Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd027Nm00<007NmMkd00WNm
00<007Nm0000eWNm003SMkd00`00Mkeg_@05Mkd02@00Mkeg_@00Mkd007Nm001g_@040002Mkd01000
Mkeg_@000WNm00@007NmMkd000Qg_@<000=g_@<000Ug_@<000=g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@08Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@3EMkd00>9g_@@000=g_@<00006Mkd00000001g_@000gNm0P000WNm100017Nm0P002GNm00@0
07NmMkd0009g_@04001g_GNm0008Mkd400000gNm000000020004Mkd20004Mkd300000gNm00000002
0004Mkd2000:Mkd20004Mkd00`00Mkeg_@3EMkd00?mg_@eg_@04001g_GNm0002Mkd01000Mkeg_@00
7GNm00<007NmMkd04gNm00P007NmMkd007Nm001g_@00eWNm003oMkd<Mkd40002Mkd4000MMkd2000:
Mkd00`00Mkeg_@07Mkd700000gNm0000003EMkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.634028, -86.1928, \
0.00663281, 4.9347}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.959875 9.45306e-005 [
[.17989 .0202 -9 -9 ]
[.17989 .0202 9 0 ]
[.33915 .0202 -3 -9 ]
[.33915 .0202 3 0 ]
[.49841 .0202 -9 -9 ]
[.49841 .0202 9 0 ]
[.65767 .0202 -3 -9 ]
[.65767 .0202 3 0 ]
[.81693 .0202 -9 -9 ]
[.81693 .0202 9 0 ]
[.97619 .0202 -3 -9 ]
[.97619 .0202 3 0 ]
[.00812 .07996 -30 -4.5 ]
[.00812 .07996 0 4.5 ]
[.00812 .12723 -30 -4.5 ]
[.00812 .12723 0 4.5 ]
[.00812 .17449 -30 -4.5 ]
[.00812 .17449 0 4.5 ]
[.00812 .22176 -30 -4.5 ]
[.00812 .22176 0 4.5 ]
[.5 .2625 -59 0 ]
[.5 .2625 59 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .0327 m
.17989 .03895 L
s
[(1.5)] .17989 .0202 0 1 Mshowa
.33915 .0327 m
.33915 .03895 L
s
[(2)] .33915 .0202 0 1 Mshowa
.49841 .0327 m
.49841 .03895 L
s
[(2.5)] .49841 .0202 0 1 Mshowa
.65767 .0327 m
.65767 .03895 L
s
[(3)] .65767 .0202 0 1 Mshowa
.81693 .0327 m
.81693 .03895 L
s
[(3.5)] .81693 .0202 0 1 Mshowa
.97619 .0327 m
.97619 .03895 L
s
[(4)] .97619 .0202 0 1 Mshowa
.125 Mabswid
.05248 .0327 m
.05248 .03645 L
s
.08433 .0327 m
.08433 .03645 L
s
.11618 .0327 m
.11618 .03645 L
s
.14803 .0327 m
.14803 .03645 L
s
.21174 .0327 m
.21174 .03645 L
s
.24359 .0327 m
.24359 .03645 L
s
.27544 .0327 m
.27544 .03645 L
s
.30729 .0327 m
.30729 .03645 L
s
.371 .0327 m
.371 .03645 L
s
.40285 .0327 m
.40285 .03645 L
s
.4347 .0327 m
.4347 .03645 L
s
.46656 .0327 m
.46656 .03645 L
s
.53026 .0327 m
.53026 .03645 L
s
.56211 .0327 m
.56211 .03645 L
s
.59396 .0327 m
.59396 .03645 L
s
.62582 .0327 m
.62582 .03645 L
s
.68952 .0327 m
.68952 .03645 L
s
.72137 .0327 m
.72137 .03645 L
s
.75323 .0327 m
.75323 .03645 L
s
.78508 .0327 m
.78508 .03645 L
s
.84878 .0327 m
.84878 .03645 L
s
.88063 .0327 m
.88063 .03645 L
s
.91249 .0327 m
.91249 .03645 L
s
.94434 .0327 m
.94434 .03645 L
s
.25 Mabswid
0 .0327 m
1 .0327 L
s
.02062 .07996 m
.02687 .07996 L
s
[(11000)] .00812 .07996 1 0 Mshowa
.02062 .12723 m
.02687 .12723 L
s
[(11500)] .00812 .12723 1 0 Mshowa
.02062 .17449 m
.02687 .17449 L
s
[(12000)] .00812 .17449 1 0 Mshowa
.02062 .22176 m
.02687 .22176 L
s
[(12500)] .00812 .22176 1 0 Mshowa
.125 Mabswid
.02062 .04215 m
.02437 .04215 L
s
.02062 .0516 m
.02437 .0516 L
s
.02062 .06106 m
.02437 .06106 L
s
.02062 .07051 m
.02437 .07051 L
s
.02062 .08942 m
.02437 .08942 L
s
.02062 .09887 m
.02437 .09887 L
s
.02062 .10832 m
.02437 .10832 L
s
.02062 .11777 m
.02437 .11777 L
s
.02062 .13668 m
.02437 .13668 L
s
.02062 .14613 m
.02437 .14613 L
s
.02062 .15559 m
.02437 .15559 L
s
.02062 .16504 m
.02437 .16504 L
s
.02062 .18395 m
.02437 .18395 L
s
.02062 .1934 m
.02437 .1934 L
s
.02062 .20285 m
.02437 .20285 L
s
.02062 .21231 m
.02437 .21231 L
s
.02062 .02324 m
.02437 .02324 L
s
.02062 .01379 m
.02437 .01379 L
s
.02062 .00434 m
.02437 .00434 L
s
.02062 .23121 m
.02437 .23121 L
s
.02062 .24066 m
.02437 .24066 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(spodni) show
165.000 12.750 moveto
(FY) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .24405 m
.02699 .23912 L
.03018 .23183 L
.03337 .22426 L
.03655 .21649 L
.03974 .20809 L
.04292 .19911 L
.04611 .18983 L
.04929 .18026 L
.05248 .1705 L
.05566 .16058 L
.05885 .14758 L
.06203 .13745 L
.06522 .12736 L
.0684 .11731 L
.07159 .10743 L
.07477 .09753 L
.07796 .08797 L
.08114 .07869 L
.08433 .06963 L
.08751 .06108 L
.0907 .05291 L
.09388 .04522 L
.09707 .03831 L
.10025 .03205 L
.10344 .02627 L
.10663 .02113 L
.10981 .01672 L
.113 .01312 L
.11618 .01023 L
.11937 .00805 L
.12255 .00663 L
.12574 .00595 L
.12892 .00602 L
.13211 .00683 L
.13529 .00835 L
.13848 .01505 L
.14166 .02712 L
.14485 .04497 L
.14803 .05209 L
.15122 .05887 L
.1544 .06191 L
.15759 .0665 L
.16077 .06767 L
.16396 .07374 L
.16714 .08082 L
.17033 .08519 L
.17351 .0907 L
.1767 .09657 L
.17989 .10283 L
Mistroke
.18307 .10941 L
.18626 .11602 L
.18944 .12357 L
.19263 .13073 L
.19581 .13844 L
.199 .14562 L
.20218 .15303 L
.20537 .1601 L
.20855 .16761 L
.21174 .17413 L
.21492 .18102 L
.21811 .18764 L
.22129 .19382 L
.22448 .19983 L
.22766 .20512 L
.23085 .21006 L
.23403 .2151 L
.23722 .21861 L
.2404 .22207 L
.24359 .22508 L
.24677 .22745 L
.24996 .22916 L
.25315 .2303 L
.25633 .23082 L
.25952 .2309 L
.2627 .23001 L
.26589 .22873 L
.26907 .22688 L
.27226 .22439 L
.27544 .22146 L
.27863 .21791 L
.28181 .21397 L
.285 .20949 L
.28818 .20464 L
.29137 .19941 L
.29455 .19385 L
.29774 .18799 L
.30092 .17512 L
.30411 .15912 L
.30729 .17545 L
.31048 .20838 L
.31366 .19935 L
.31685 .18522 L
.32004 .15838 L
.32322 .14963 L
.32641 .16375 L
.32959 .16686 L
.33278 .14948 L
.33596 .1394 L
.33915 .1391 L
Mistroke
.34233 .13441 L
.34552 .12546 L
.3487 .12164 L
.35189 .11689 L
.35507 .11057 L
.35826 .10532 L
.36144 .1008 L
.36463 .09576 L
.36781 .09142 L
.371 .08788 L
.37418 .08456 L
.37737 .08176 L
.38055 .07958 L
.38374 .07781 L
.38692 .07639 L
.39011 .07556 L
.3933 .07513 L
.39648 .07522 L
.39967 .07577 L
.40285 .07681 L
.40604 .07801 L
.40922 .08005 L
.41241 .08228 L
.41559 .08486 L
.41878 .08772 L
.42196 .09094 L
.42515 .0944 L
.42833 .09807 L
.43152 .10196 L
.4347 .10599 L
.43789 .11016 L
.44107 .11447 L
.44426 .11876 L
.44744 .12311 L
.45063 .12747 L
.45381 .1318 L
.457 .13603 L
.46018 .14012 L
.46337 .14424 L
.46656 .14813 L
.46974 .15185 L
.47293 .1554 L
.47611 .15872 L
.4793 .16191 L
.48248 .1648 L
.48567 .16741 L
.48885 .16984 L
.49204 .1719 L
.49522 .17386 L
.49841 .17547 L
Mistroke
.50159 .17675 L
.50478 .17793 L
.50796 .17873 L
.51115 .17981 L
.51433 .17973 L
.51752 .17965 L
.5207 .17944 L
.52389 .17904 L
.52707 .17859 L
.53026 .1776 L
.53344 .17663 L
.53663 .17552 L
.53982 .17423 L
.543 .17281 L
.54619 .17125 L
.54937 .16955 L
.55256 .16774 L
.55574 .16587 L
.55893 .16376 L
.56211 .16161 L
.5653 .15579 L
.56848 .15352 L
.57167 .15124 L
.57485 .14887 L
.57804 .14648 L
.58122 .14409 L
.58441 .14172 L
.58759 .13941 L
.59078 .1371 L
.59396 .13482 L
.59715 .1326 L
.60033 .1305 L
.60352 .12838 L
.6067 .12635 L
.60989 .12449 L
.61308 .12265 L
.61626 .12088 L
.61945 .11922 L
.62263 .11766 L
.62582 .11624 L
.629 .11488 L
.63219 .11362 L
.63537 .11254 L
.63856 .11146 L
.64174 .11052 L
.64493 .10965 L
.64811 .10894 L
.6513 .11528 L
.65448 .1079 L
.65767 .10738 L
Mistroke
.66085 .10707 L
.66404 .10683 L
.66722 .10669 L
.67041 .10668 L
.67359 .10676 L
.67678 .10692 L
.67996 .1072 L
.68315 .10754 L
.68634 .10795 L
.68952 .10848 L
.69271 .10909 L
.69589 .1098 L
.69908 .11057 L
.70226 .11143 L
.70545 .11241 L
.70863 .11343 L
.71182 .11447 L
.715 .11564 L
.71819 .1169 L
.72137 .11819 L
.72456 .11865 L
.72774 .12101 L
.73093 .12245 L
.73411 .12399 L
.7373 .12559 L
.74048 .12718 L
.74367 .1287 L
.74685 .13054 L
.75004 .13223 L
.75323 .13397 L
.75641 .13489 L
.7596 .13747 L
.76278 .13923 L
.76597 .14098 L
.76915 .14267 L
.77234 .14433 L
.77552 .14598 L
.77871 .14809 L
.78189 .14915 L
.78508 .15067 L
.78826 .15213 L
.79145 .15341 L
.79463 .15467 L
.79782 .15583 L
.801 .15684 L
.80419 .15779 L
.80737 .15861 L
.81056 .15933 L
.81374 .15988 L
.81693 .16023 L
Mistroke
.82011 .16055 L
.8233 .16066 L
.82649 .16065 L
.82967 .15647 L
.83286 .16012 L
.83604 .15962 L
.83923 .15894 L
.84241 .15814 L
.8456 .15715 L
.84878 .15607 L
.85197 .1548 L
.85515 .15338 L
.85834 .15184 L
.86152 .15009 L
.86471 .14829 L
.86789 .14624 L
.87108 .14428 L
.87426 .14215 L
.87745 .13994 L
.88063 .13759 L
.88382 .13522 L
.887 .13275 L
.89019 .13036 L
.89337 .12787 L
.89656 .12498 L
.89975 .1229 L
.90293 .12038 L
.90612 .11798 L
.9093 .11522 L
.91249 .11656 L
.91567 .11103 L
.91886 .10889 L
.92204 .10744 L
.92523 .10496 L
.92841 .10322 L
.9316 .1016 L
.93478 .10015 L
.93797 .09889 L
.94115 .09784 L
.94434 .09688 L
.94752 .09623 L
.95071 .09953 L
.95389 .09924 L
.95708 .09927 L
.96026 .0995 L
.96345 .09995 L
.96663 .10063 L
.96982 .10156 L
.97301 .10269 L
.97619 .10413 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O?GNm00<007NmMkd0
ogNmj7Nm000mMkd00`00Mkeg_@10Mkd50002Mkd20004Mkd20012Mkd40012Mkd40003Mkd20004Mkd2
0013Mkd20014Mkd20004Mkd20004Mkd20014Mkd3000SMkd003eg_@8004=g_@03001g_GNm00Mg_@04
001g_GNm0011Mkd00`00Mkeg_@13Mkd00`00Mkeg_@09Mkd01000Mkeg_@00@GNm00@007NmMkd0049g
_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd08WNm000mMkd00`00Mkeg_@0]Mkd5000@
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@10Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@11
Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0oMkd5000SMkd003eg_@03001g_GNm02]g
_@8000Eg_@8000ig_@03001g_GNm00Qg_@8004Ag_@03001g_GNm04=g_@03001g_GNm00Qg_@8004Eg
_@03001g_GNm04=g_@03001g_GNm00Mg_@80049g_@04001g_GNm000TMkd003eg_@03001g_GNm02Yg
_@03001g_GNm00Ig_@03001g_GNm00ag_@03001g_GNm00Qg_@03001g_GNm045g_@04001g_GNm0012
Mkd01000Mkeg_@002GNm00<007NmMkd0@GNm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg
_@12Mkd00`00Mkd0000TMkd003eg_@8002Ug_@8000Yg_@03001g_GNm00Yg_@8000Yg_@<0049g_@80
04Ag_@8000Yg_@<0049g_@8004Ag_@8000Yg_@<004=g_@8002Ag_@00?GNm00<007NmMkd09gNm00<0
07NmMkd02WNm00<007NmMkd0ogNm/GNm000mMkd00`00Mkeg_@0WMkd00`00Mkeg_@0:Mkd00`00Mkeg
_@3oMkfaMkd003eg_@03001g_GNm02Ig_@03001g_GNm00ag_@03001g_GNm0?mg_K1g_@00?GNm00<0
07NmMkd09GNm00<007NmMkd03GNm00<007NmMkd0ogNm/7Nm000mMkd2000UMkd00`00Mkeg_@0>Mkd0
0`00Mkeg_@3oMkf`Mkd003eg_@03001g_GNm02Ag_@03001g_GNm00mg_@03001g_GNm0?mg_Jmg_@00
?GNm00<007NmMkd08gNm00<007NmMkd047Nm00<007NmMkd0ogNm[gNm000mMkd00`00Mkeg_@0SMkd0
0`00Mkeg_@0@Mkd00`00Mkeg_@3oMkf_Mkd003=g_Ol00=/001Yg_@00?GNm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd017Nm00<007NmMkd01GNm00<007NmMkd02GNm00@007NmMkd000ig_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00eg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm02=g_@00?GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd00gNm00<007NmMkd0
1WNm00<007NmMkd02GNm00@007NmMkd000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00eg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm02=g_@00?GNm00<007NmMkd08GNm00<0
07NmMkd04gNm00<007NmMkd03WNm00<007NmMkd0B7Nm00<007NmMkd0BGNm00<007NmMkd0B7Nm00<0
07NmMkd0BGNm00<007NmMkd0B7Nm00<007NmMkd08gNm000mMkd00`00Mkeg_@0PMkd00`00Mkeg_@0D
Mkd00`00Mkeg_@3oMkf^Mkd003eg_@80025g_@03001g_GNm01Ag_@03001g_GNm0?mg_Jig_@00?GNm
00<007NmMkd07gNm00<007NmMkd05GNm00<007NmMkd0ogNm[WNm000mMkd00`00Mkeg_@0OMkd00`00
Mkeg_@0FMkd00`00Mkeg_@3oMkf]Mkd003eg_@03001g_GNm01ig_@03001g_GNm01Mg_@03001g_GNm
0?mg_Jeg_@00?GNm0P007gNm00<007NmMkd067Nm00<007NmMkd0ogNm[7Nm000mMkd00`00Mkeg_@0N
Mkd00`00Mkeg_@0HMkd00`00Mkeg_@3oMkf/Mkd003eg_@03001g_GNm01eg_@03001g_GNm01Ug_@03
001g_GNm0?mg_Jag_@00?GNm00<007NmMkd07GNm00<007NmMkd06WNm00<007NmMkd0ogNmZgNm000m
Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0KMkd00`00Mkeg_@3oMkf[Mkd003eg_@8001eg_@03001g_GNm
01ag_@800?mg_J]g_@00?GNm00<007NmMkd077Nm00<007NmMkd07WNm00<007NmMkd0ogNmZ7Nm000m
Mkd00`00Mkeg_@0KMkd00`00Mkeg_@0PMkd00`00Mkeg_@3oMkfWMkd003eg_@03001g_GNm01]g_@03
001g_GNm025g_@03001g_GNm0?mg_JIg_@00?GNm0P0077Nm00<007NmMkd08WNm00<007NmMkd0ogNm
YGNm000mMkd00`00Mkeg_@0JMkd00`00Mkeg_@0SMkd00`00Mkeg_@3oMkfUMkd003eg_@03001g_GNm
01Yg_@03001g_GNm02Ag_@03001g_GNm06Ug_@<00?mg_CQg_@006WNm1@0000=g_@0000000`000WNm
0P0017Nm0P0017Nm0P0027Nm00<007NmMkd06GNm00<007NmMkd09GNm00<007NmMkd0IWNm0`000gNm
0`00ogNm=GNm000LMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0VMkd00`00Mkeg_@1RMkd30009
Mkd00`00Mkeg_@3oMkdbMkd001ag_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@001Qg_@03001g_GNm02Ig_@03001g_GNm065g_@03
001g_GNm00]g_@800?mg_C9g_@0077Nm00<007NmMkd00gNm00D007NmMkeg_@00009g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd067Nm00<007NmMkd0:7Nm00<007Nm
Mkd0GgNm00<007NmMkd03WNm00<007NmMkd0ogNm;gNm000LMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0HMkd00`00
Mkeg_@0YMkd00`00Mkeg_@1MMkd00`00Mkeg_@0@Mkd2003oMkd_Mkd001]g_@8000Ag_@8000Ag_@80
00Ag_@8000Ag_@8000Qg_@03001g_GNm01Qg_@03001g_GNm02Ug_@03001g_GNm05ag_@03001g_GNm
01=g_@03001g_GNm0?mg_Bag_@00?GNm0P006GNm00<007NmMkd0:WNm00<007NmMkd0FWNm00<007Nm
Mkd05GNm00<007NmMkd0ogNm:gNm000mMkd00`00Mkeg_@0GMkd00`00Mkeg_@0[Mkd00`00Mkeg_@1I
Mkd00`00Mkeg_@0GMkd00`00Mkeg_@3oMkdZMkd003eg_@03001g_GNm01Mg_@03001g_GNm02ag_@03
001g_GNm05Mg_@03001g_GNm01Ug_@03001g_GNm0?mg_BUg_@00?GNm00<007NmMkd05WNm00<007Nm
Mkd0;WNm00<007NmMkd0EWNm00<007NmMkd06WNm00<007NmMkd0lgNm00<007NmMkd0<GNm000mMkd0
0`00Mkeg_@0FMkd00`00Mkeg_@0^Mkd00`00Mkeg_@1EMkd00`00Mkeg_@0LMkd00`00Mkeg_@3_Mkd3
00000gNm001g_@0aMkd003eg_@8001Mg_@03001g_GNm02mg_@03001g_GNm05=g_@03001g_GNm01eg
_@03001g_GNm0>ag_@<000Eg_@P002Yg_@00?GNm00<007NmMkd05WNm00<007NmMkd0;gNm00<007Nm
Mkd0DWNm00<007NmMkd07gNm00<007NmMkd0jWNm00<007NmMkd03WNm0`009gNm000mMkd00`00Mkeg
_@0EMkd00`00Mkeg_@0`Mkd00`00Mkeg_@1BMkd00`00Mkeg_@0PMkd00`00Mkeg_@3VMkd3000DMkd2
000UMkd003eg_@03001g_GNm01Eg_@03001g_GNm035g_@03001g_GNm051g_@03001g_GNm029g_@03
001g_GNm06Qg_@X0079g_@03001g_GNm03ag_@00?GNm0P005WNm00<007NmMkd0<GNm00<007NmMkd0
CgNm00<007NmMkd08gNm00<007NmMkd0HWNm00<007NmMkd00`002WNm1P00JWNm0P00?gNm000mMkd0
0`00Mkeg_@0DMkd00`00Mkeg_@0cMkd00`00Mkeg_@1>Mkd00`00Mkeg_@0TMkd00`00Mkeg_@1NMkd4
00000gNm001g_@0BMkd4001TMkd20011Mkd003eg_@03001g_GNm01Ag_@03001g_GNm03=g_@03001g
_GNm04eg_@03001g_GNm02Ig_@03001g_GNm05Yg_@<000Ag_@8001Mg_@<0065g_@03001g_GNm041g
_@00?GNm00<007NmMkd04gNm00<007NmMkd0=GNm00<007NmMkd0C7Nm00<007NmMkd09gNm00<007Nm
Mkd0EWNm0`001gNm00<007NmMkd06GNm0`00FgNm00<007Nm0000@gNm000mMkd2000DMkd00`00Mkeg
_@0eMkd00`00Mkeg_@1;Mkd00`00Mkeg_@0XMkd00`00Mkeg_@1CMkd3000YMkd2001HMkd01000Mkd0
0000@gNm000mMkd00`00Mkeg_@0CMkd00`00Mkeg_@0fMkd00`00Mkeg_@19Mkd00`00Mkeg_@0ZMkd0
0`00Mkeg_@1@Mkd2000^Mkd3001EMkd00`00Mkeg_@14Mkd003eg_@03001g_GNm01=g_@03001g_GNm
03Ig_@03001g_GNm04Ug_@03001g_GNm02]g_@03001g_GNm04ig_@03001g_GNm035g_@03001g_GNm
051g_@8004Mg_@006WNm1@0000=g_@0000000`000WNm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0
4WNm00<007NmMkd0>7Nm00<007NmMkd0AgNm00<007NmMkd0;GNm00<007NmMkd0BgNm0P00=GNm0`00
CWNm00<007NmMkd0AgNm000LMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0hMkd00`00Mkeg_@16
Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@1:Mkd00`00Mkeg_@0hMkd2001:Mkd2001:Mkd001ag_@03001g
_GNm00=g_@03001g_GNm00Ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm1000
4GNm00<007NmMkd0>7Nm00<007NmMkd0AWNm00<007NmMkd0;gNm00<007NmMkd0AgNm0P00?GNm00<0
07NmMkd0AWNm00<007NmMkd0BWNm000LMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd20003Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm019g_@03001g_GNm03Ug_@03001g_GNm04Ag_@03
001g_GNm035g_@03001g_GNm04Eg_@03001g_GNm03ig_@8004Ag_@8004eg_@0077Nm00<007NmMkd0
0gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg
_@0AMkd00`00Mkeg_@0jMkd00`00Mkeg_@14Mkd00`00Mkeg_@0bMkd00`00Mkeg_@12Mkd20013Mkd3
0010Mkd00`00Mkeg_@1=Mkd001]g_@8000Ag_@8000Ag_@<000=g_@8000Ag_@8000Qg_@03001g_GNm
015g_@03001g_GNm03]g_@03001g_GNm04=g_@03001g_GNm039g_@03001g_GNm045g_@03001g_GNm
04Ig_@03001g_GNm03eg_@03001g_GNm04eg_@00?GNm0P004GNm00<007NmMkd0?7Nm00<007NmMkd0
@WNm00<007NmMkd0=7Nm00<007NmMkd0?WNm0P00BWNm0P00>gNm0P00D7Nm000mMkd00`00Mkeg_@0@
Mkd00`00Mkeg_@0mMkd00`00Mkeg_@11Mkd00`00Mkeg_@0eMkd00`00Mkeg_@0lMkd00`00Mkeg_@1<
Mkd00`00Mkeg_@0gMkd00`00Mkeg_@1@Mkd003eg_@03001g_GNm011g_@03001g_GNm03eg_@03001g
_GNm03mg_@8003Ug_@03001g_GNm03Ug_@80051g_@<003Ag_@8005=g_@00?GNm00<007NmMkd047Nm
00<007NmMkd0?GNm00<007NmMkd0?gNm00<007NmMkd0>7Nm00<007NmMkd0>7Nm00<007NmMkd0DgNm
0P00<GNm00<007NmMkd0DgNm000mMkd00`00Mkeg_@0?Mkd00`00Mkeg_@0oMkd00`00Mkeg_@0mMkd0
0`00Mkeg_@0jMkd00`00Mkeg_@0eMkd2001HMkd00`00Mkeg_@0/Mkd2001FMkd003eg_@80011g_@03
001g_GNm03mg_@03001g_GNm03eg_@03001g_GNm03]g_@03001g_GNm03=g_@03001g_GNm05Ug_@80
02]g_@03001g_GNm05Ig_@00?GNm00<007NmMkd03gNm00<007NmMkd0@7Nm00<007NmMkd0>gNm00<0
07NmMkd0?GNm00<007NmMkd0<7Nm0P00GWNm0`009WNm0P00FGNm000mMkd00`00Mkeg_@0?Mkd00`00
Mkeg_@10Mkd00`00Mkeg_@0gMkd01@00Mkeg_GNm0000?gNm00<007NmMkd0;gNm00<007NmMkd0HGNm
0P008gNm00<007NmMkd0FGNm000mMkd00`00Mkeg_@0>Mkd00`00Mkeg_@12Mkd00`00Mkeg_@0eMkd2
0003Mkd00`00Mkeg_@0nMkd00`00Mkeg_@0/Mkd2001VMkd3000MMkd3001LMkd003eg_@8000mg_@03
001g_GNm049g_@03001g_GNm03Eg_@8000=g_@03001g_GNm03mg_@8002Yg_@8006]g_@03001g_GNm
01Qg_@8005mg_@00?GNm00<007NmMkd03WNm00<007NmMkd0@WNm00<007NmMkd0=7Nm00<007Nm0000
0gNm00<007NmMkd0@7Nm00<007NmMkd0:7Nm00<007NmMkd0JgNm1@002gNm00<007NmMkd017Nm0`00
HGNm000mMkd00`00Mkeg_@0=Mkd00`00Mkeg_@14Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@04Mkd01P00
Mkeg_@00Mkd004Ag_@03001g_GNm02Ig_@03001g_GNm075g_@@000Ig_@80009g_@@006Ag_@00?GNm
00<007NmMkd03GNm00<007NmMkd0A7Nm00<007NmMkd0;7Nm00<007NmMkd017Nm00H007NmMkd007Nm
0015Mkd2000VMkd00`00Mkeg_@1eMkd60002Mkd2001XMkd003eg_@03001g_GNm00eg_@03001g_GNm
04Eg_@03001g_GNm02Yg_@8000Ig_@06001g_GNm001g_@00AWNm00<007NmMkd08WNm0P00jWNm000m
Mkd2000=Mkd00`00Mkeg_@16Mkd00`00Mkeg_@0ZMkd20006Mkd01000Mkeg_GNm0P00AgNm00<007Nm
Mkd087Nm00<007NmMkd0jWNm000mMkd00`00Mkeg_@0<Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0YMkd2
0006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@16Mkd2000NMkd2003]Mkd001Yg_@D00003Mkd000000080
00=g_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm00ag_@03001g_GNm04Mg_@03001g_GNm02Ug_@03
001g_@0000Eg_@03001g_GNm04eg_@03001g_GNm01Yg_@03001g_GNm0>eg_@0077Nm00D007NmMkeg
_@0000Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00ag_@03
001g_GNm04Qg_@03001g_GNm02Mg_@04001g_GNm0004Mkd00`00Mkeg_@1?Mkd2000HMkd2003`Mkd0
01ag_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Mg_@@000Yg_@03001g_GNm04Ug_@03001g_GNm02Mg_@04001g_GNm0004Mkd00`00Mkeg_@1A
Mkd00`00Mkeg_@0BMkd3003bMkd001ag_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm00]g_@03001g_GNm04Yg_@03001g
_GNm02Ig_@04001g_GNm0004Mkd00`00Mkeg_@1BMkd3000>Mkd3003eMkd001ag_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0:Mkd00`00Mkeg_@1;Mkd00`00Mkeg_@0VMkd01000Mkeg_@0017Nm00<007NmMkd0EGNm0`00
1gNm1000n7Nm000KMkd20004Mkd20004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0:Mkd00`00
Mkeg_@1<Mkd00`00Mkeg_@0UMkd01000Mkeg_@0017Nm00<007NmMkd0F7Nm1`00o7Nm000mMkd00`00
Mkeg_@0:Mkd00`00Mkeg_@1<Mkd00`00Mkeg_@0TMkd01@00Mkeg_GNm000017Nm00<007NmMkd0ogNm
G7Nm000mMkd2000;Mkd00`00Mkeg_@1<Mkd00`00Mkeg_@0TMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm
0000ogNmGWNm000mMkd00`00Mkeg_@09Mkd00`00Mkeg_@1>Mkd00`00Mkeg_@0SMkd00`00Mkeg_@02
Mkd01@00Mkeg_GNm0000ogNmGWNm000mMkd00`00Mkeg_@09Mkd00`00Mkeg_@1>Mkd00`00Mkeg_@0S
Mkd00`00Mkeg_@02Mkd01000Mkeg_@00ogNmGgNm000mMkd00`00Mkeg_@09Mkd00`00Mkeg_@1?Mkd0
0`00Mkeg_@0QMkd00`00Mkeg_@03Mkd01000Mkeg_@00ogNmGgNm000mMkd20009Mkd00`00Mkeg_@1A
Mkd00`00Mkeg_@0PMkd00`00Mkeg_@03Mkd01000Mkeg_@00ogNmGgNm000mMkd00`00Mkeg_@08Mkd0
0`00Mkeg_@1AMkd00`00Mkeg_@0OMkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmGgNm000mMkd00`00
Mkeg_@07Mkd00`00Mkeg_@1CMkd00`00Mkeg_@0MMkd00`00Mkeg_@05Mkd00`00Mkd0003oMkePMkd0
03eg_@03001g_GNm00Mg_@03001g_GNm05=g_@03001g_GNm01eg_@03001g_GNm00Eg_@03001g_@00
0?mg_F1g_@00?GNm00<007NmMkd01gNm00<007NmMkd0E7Nm00<007NmMkd06gNm00<007NmMkd01gNm
0P00ogNmH7Nm000mMkd20007Mkd00`00Mkeg_@1EMkd00`00Mkeg_@0KMkd00`00Mkeg_@07Mkd00`00
Mkeg_@3oMkeOMkd003eg_@03001g_GNm00Ig_@03001g_GNm05Ig_@03001g_GNm01Ug_@03001g_GNm
00Qg_@03001g_GNm0?mg_Emg_@00?GNm00<007NmMkd01WNm00<007NmMkd0EWNm00<007NmMkd067Nm
00<007NmMkd02GNm00<007NmMkd0ogNmGgNm000mMkd00`00Mkeg_@05Mkd00`00Mkeg_@1HMkd00`00
Mkeg_@0GMkd00`00Mkeg_@3oMke[Mkd003eg_@8000Ig_@03001g_GNm05Ug_@03001g_GNm01Eg_@03
001g_GNm0?mg_Fag_@00?GNm00<007NmMkd017Nm00<007NmMkd0FWNm00<007NmMkd057Nm00<007Nm
Mkd0ogNmKGNm000mMkd00`00Mkeg_@04Mkd00`00Mkeg_@1KMkd00`00Mkeg_@0BMkd00`00Mkeg_@3o
Mke^Mkd001Yg_@D00003Mkd00000008000=g_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm00Ag_@03
001g_GNm05ag_@03001g_GNm015g_@03001g_GNm0?mg_Fig_@0077Nm00D007NmMkeg_@0000Eg_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00=g_@03001g_GNm05ig
_@03001g_GNm00mg_@03001g_GNm0?mg_Fmg_@0077Nm00<007NmMkd00WNm00<007NmMkd01GNm00@0
07NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd40002Mkd00`00Mkeg_@1OMkd00`00Mkeg
_@0=Mkd00`00Mkeg_@3oMke`Mkd001ag_@03001g_GNm00=g_@03001g_GNm009g_@8000=g_@04001g
_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd00gNm00<007NmMkd0H7Nm00<007NmMkd02gNm00<0
07NmMkd0ogNmLGNm000LMkd01@00Mkeg_GNm00000WNm00D007NmMkeg_@0000Ag_@04001g_GNm0002
Mkd01000Mkeg_@001gNm00<007NmMkd00WNm00<007NmMkd0HWNm0P002GNm0P00ogNmM7Nm000KMkd2
0004Mkd20004Mkd30003Mkd20004Mkd20008Mkd00`00Mkeg_@02Mkd00`00Mkeg_@1TMkd00`00Mkeg
_@05Mkd00`00Mkeg_@3oMkedMkd003eg_@80009g_@03001g_GNm06Ig_@L00?mg_GMg_@00?GNm00D0
07NmMkeg_@000?mg_NIg_@00?GNm00@007NmMkd00?mg_NMg_@00?GNm00@007NmMkd00?mg_NMg_@00
?GNm00@007NmMkd00?mg_NMg_@00?GNm0`00ogNmj7Nm000mMkd2003oMkgYMkd003eg_@03001g_GNm
0?mg_NQg_@00?GNm00<007NmMkd0ogNmj7Nm000mMkd00`00Mkeg_@3oMkgXMkd00?mg_Omg_BUg_@00
ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkdZMkd3003kMkd00?mg_B]g_@03001g_GNm0?Yg_@00j7Nm10000WNm
1`0000Ag_@00Mkd0009g_@<00003Mkd00000009g_@80009g_@8000Qg_@<000=g_@<000Yg_@<000=g
_@<000Ag_@8000Ag_@H0009g_@80009g_@<000Qg_@<000Ag_@<00<mg_@00jGNm00<007NmMkd00WNm
10000WNm00L007Nm001g_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm
00=g_@03001g_GNm00ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3>Mkd00>Ug
_@03001g_GNm00Eg_@09001g_GNm001g_@00Mkd007Nm00@0009g_@04001g_GNm0002Mkd01000Mkeg
_@0027Nm0`000gNm0`002GNm0`000gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Ag_@03001g_GNm00Qg_@03001g_GNm00Ag_@03001g_GNm0<ig_@00j7Nm1000
0gNm0`0000Ig_@00000007Nm0003Mkd20002Mkd40004Mkd20009Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Qg_@@00003Mkd00000008000Ag_@8000Ag_@<00003Mkd00000008000Ag_@8000Yg_@8000Ag
_@03001g_@000<mg_@00ogNm4gNm00@007NmMkd0009g_@04001g_GNm000MMkd00`00Mkeg_@0CMkd0
1P00Mkeg_@00Mkd000=g_@03001g_GNm0<ag_@00ogNm4WNm10000WNm10007GNm0P002WNm00<007Nm
Mkd01gNm200000=g_@000000cWNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.594232, 10154.1, \
0.00663281, 22.3493}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 2.20299 0.000500099 [
[.17989 -0.00995 -9 -9 ]
[.17989 -0.00995 9 0 ]
[.33915 -0.00995 -3 -9 ]
[.33915 -0.00995 3 0 ]
[.49841 -0.00995 -9 -9 ]
[.49841 -0.00995 9 0 ]
[.65767 -0.00995 -3 -9 ]
[.65767 -0.00995 3 0 ]
[.81693 -0.00995 -9 -9 ]
[.81693 -0.00995 9 0 ]
[.97619 -0.00995 -3 -9 ]
[.97619 -0.00995 3 0 ]
[.00812 .05256 -30 -4.5 ]
[.00812 .05256 0 4.5 ]
[.00812 .10257 -30 -4.5 ]
[.00812 .10257 0 4.5 ]
[.00812 .15258 -30 -4.5 ]
[.00812 .15258 0 4.5 ]
[.00812 .20259 -30 -4.5 ]
[.00812 .20259 0 4.5 ]
[.5 .2625 -59 0 ]
[.5 .2625 59 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .00255 m
.17989 .0088 L
s
[(1.5)] .17989 -0.00995 0 1 Mshowa
.33915 .00255 m
.33915 .0088 L
s
[(2)] .33915 -0.00995 0 1 Mshowa
.49841 .00255 m
.49841 .0088 L
s
[(2.5)] .49841 -0.00995 0 1 Mshowa
.65767 .00255 m
.65767 .0088 L
s
[(3)] .65767 -0.00995 0 1 Mshowa
.81693 .00255 m
.81693 .0088 L
s
[(3.5)] .81693 -0.00995 0 1 Mshowa
.97619 .00255 m
.97619 .0088 L
s
[(4)] .97619 -0.00995 0 1 Mshowa
.125 Mabswid
.05248 .00255 m
.05248 .0063 L
s
.08433 .00255 m
.08433 .0063 L
s
.11618 .00255 m
.11618 .0063 L
s
.14803 .00255 m
.14803 .0063 L
s
.21174 .00255 m
.21174 .0063 L
s
.24359 .00255 m
.24359 .0063 L
s
.27544 .00255 m
.27544 .0063 L
s
.30729 .00255 m
.30729 .0063 L
s
.371 .00255 m
.371 .0063 L
s
.40285 .00255 m
.40285 .0063 L
s
.4347 .00255 m
.4347 .0063 L
s
.46656 .00255 m
.46656 .0063 L
s
.53026 .00255 m
.53026 .0063 L
s
.56211 .00255 m
.56211 .0063 L
s
.59396 .00255 m
.59396 .0063 L
s
.62582 .00255 m
.62582 .0063 L
s
.68952 .00255 m
.68952 .0063 L
s
.72137 .00255 m
.72137 .0063 L
s
.75323 .00255 m
.75323 .0063 L
s
.78508 .00255 m
.78508 .0063 L
s
.84878 .00255 m
.84878 .0063 L
s
.88063 .00255 m
.88063 .0063 L
s
.91249 .00255 m
.91249 .0063 L
s
.94434 .00255 m
.94434 .0063 L
s
.25 Mabswid
0 .00255 m
1 .00255 L
s
.02062 .05256 m
.02687 .05256 L
s
[(-4300)] .00812 .05256 1 0 Mshowa
.02062 .10257 m
.02687 .10257 L
s
[(-4200)] .00812 .10257 1 0 Mshowa
.02062 .15258 m
.02687 .15258 L
s
[(-4100)] .00812 .15258 1 0 Mshowa
.02062 .20259 m
.02687 .20259 L
s
[(-4000)] .00812 .20259 1 0 Mshowa
.125 Mabswid
.02062 .01255 m
.02437 .01255 L
s
.02062 .02255 m
.02437 .02255 L
s
.02062 .03256 m
.02437 .03256 L
s
.02062 .04256 m
.02437 .04256 L
s
.02062 .06256 m
.02437 .06256 L
s
.02062 .07256 m
.02437 .07256 L
s
.02062 .08257 m
.02437 .08257 L
s
.02062 .09257 m
.02437 .09257 L
s
.02062 .11257 m
.02437 .11257 L
s
.02062 .12257 m
.02437 .12257 L
s
.02062 .13258 m
.02437 .13258 L
s
.02062 .14258 m
.02437 .14258 L
s
.02062 .16258 m
.02437 .16258 L
s
.02062 .17258 m
.02437 .17258 L
s
.02062 .18258 m
.02437 .18258 L
s
.02062 .19259 m
.02437 .19259 L
s
.02062 .21259 m
.02437 .21259 L
s
.02062 .22259 m
.02437 .22259 L
s
.02062 .23259 m
.02437 .23259 L
s
.02062 .2426 m
.02437 .2426 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(spodni) show
165.000 12.750 moveto
(FZ) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .04841 m
.02699 .09236 L
.03018 .09164 L
.03337 .09409 L
.03655 .10831 L
.03974 .11877 L
.04292 .12568 L
.04611 .1344 L
.04929 .14413 L
.05248 .15348 L
.05566 .16292 L
.05885 .1181 L
.06203 .1271 L
.06522 .13754 L
.0684 .14807 L
.07159 .15827 L
.07477 .16584 L
.07796 .17682 L
.08114 .18177 L
.08433 .1939 L
.08751 .20299 L
.0907 .20925 L
.09388 .21284 L
.09707 .22223 L
.10025 .22932 L
.10344 .23376 L
.10663 .23776 L
.10981 .23889 L
.113 .24212 L
.11618 .24328 L
.11937 .24405 L
.12255 .24266 L
.12574 .24154 L
.12892 .2385 L
.13211 .23511 L
.13529 .23072 L
.13848 .22152 L
.14166 .21009 L
.14485 .20739 L
.14803 .20604 L
.15122 .20725 L
.1544 .21471 L
.15759 .21377 L
.16077 .18968 L
.16396 .1763 L
.16714 .16864 L
.17033 .16024 L
.17351 .15117 L
.1767 .13944 L
.17989 .12674 L
Mistroke
.18307 .11755 L
.18626 .10863 L
.18944 .09642 L
.19263 .08838 L
.19581 .08311 L
.199 .0705 L
.20218 .06629 L
.20537 .0539 L
.20855 .0489 L
.21174 .03993 L
.21492 .03401 L
.21811 .02932 L
.22129 .02324 L
.22448 .02348 L
.22766 .01543 L
.23085 .01209 L
.23403 .01271 L
.23722 .00918 L
.2404 .00703 L
.24359 .00595 L
.24677 .00651 L
.24996 .00671 L
.25315 .00797 L
.25633 .00955 L
.25952 .01659 L
.2627 .01521 L
.26589 .01816 L
.26907 .02268 L
.27226 .02564 L
.27544 .03125 L
.27863 .03607 L
.28181 .04192 L
.285 .04711 L
.28818 .05345 L
.29137 .05955 L
.29455 .0663 L
.29774 .07296 L
.30092 .07497 L
.30411 .07423 L
.30729 .06913 L
.31048 .07328 L
.31366 .08476 L
.31685 .11493 L
.32004 .13537 L
.32322 .14008 L
.32641 .13558 L
.32959 .12619 L
.33278 .12616 L
.33596 .12946 L
.33915 .1283 L
Mistroke
.34233 .20603 L
.34552 .21556 L
.3487 .22016 L
.35189 .22122 L
.35507 .22082 L
.35826 .18383 L
.36144 .18645 L
.36463 .19047 L
.36781 .19495 L
.371 .19843 L
.37418 .20011 L
.37737 .20023 L
.38055 .19957 L
.38374 .19901 L
.38692 .19868 L
.39011 .19861 L
.3933 .19825 L
.39648 .19725 L
.39967 .19533 L
.40285 .1915 L
.40604 .18937 L
.40922 .18632 L
.41241 .18316 L
.41559 .17986 L
.41878 .1764 L
.42196 .17267 L
.42515 .16888 L
.42833 .16421 L
.43152 .15977 L
.4347 .1554 L
.43789 .15107 L
.44107 .14681 L
.44426 .14292 L
.44744 .13884 L
.45063 .13487 L
.45381 .13102 L
.457 .12707 L
.46018 .12378 L
.46337 .12059 L
.46656 .11753 L
.46974 .1148 L
.47293 .11255 L
.47611 .10984 L
.4793 .10658 L
.48248 .10586 L
.48567 .10417 L
.48885 .10264 L
.49204 .10178 L
.49522 .10262 L
.49841 .10022 L
Mistroke
.50159 .09979 L
.50478 .09949 L
.50796 .09947 L
.51115 .09967 L
.51433 .10049 L
.51752 .10069 L
.5207 .10157 L
.52389 .10249 L
.52707 .10384 L
.53026 .1048 L
.53344 .10613 L
.53663 .10756 L
.53982 .10905 L
.543 .11072 L
.54619 .1126 L
.54937 .11454 L
.55256 .11642 L
.55574 .11718 L
.55893 .1203 L
.56211 .12227 L
.5653 .1202 L
.56848 .12221 L
.57167 .12439 L
.57485 .12641 L
.57804 .12859 L
.58122 .13061 L
.58441 .13263 L
.58759 .13458 L
.59078 .13641 L
.59396 .138 L
.59715 .14005 L
.60033 .14186 L
.60352 .14331 L
.6067 .14499 L
.60989 .14657 L
.61308 .14783 L
.61626 .14911 L
.61945 .15033 L
.62263 .15142 L
.62582 .15233 L
.629 .15334 L
.63219 .1541 L
.63537 .15496 L
.63856 .1555 L
.64174 .15597 L
.64493 .15636 L
.64811 .15675 L
.6513 .16483 L
.65448 .15699 L
.65767 .1572 L
Mistroke
.66085 .15704 L
.66404 .15697 L
.66722 .15672 L
.67041 .15639 L
.67359 .15598 L
.67678 .15558 L
.67996 .15493 L
.68315 .15425 L
.68634 .15362 L
.68952 .1528 L
.69271 .15194 L
.69589 .15096 L
.69908 .14992 L
.70226 .14883 L
.70545 .14772 L
.70863 .14646 L
.71182 .14513 L
.715 .14393 L
.71819 .14254 L
.72137 .14111 L
.72456 .13929 L
.72774 .13838 L
.73093 .13644 L
.73411 .13481 L
.7373 .1332 L
.74048 .1315 L
.74367 .12992 L
.74685 .12821 L
.75004 .12652 L
.75323 .12483 L
.75641 .12275 L
.7596 .12136 L
.76278 .11972 L
.76597 .11815 L
.76915 .11649 L
.77234 .11482 L
.77552 .11339 L
.77871 .11092 L
.78189 .11062 L
.78508 .10945 L
.78826 .1084 L
.79145 .10709 L
.79463 .10624 L
.79782 .10519 L
.801 .1044 L
.80419 .10361 L
.80737 .10319 L
.81056 .10266 L
.81374 .10241 L
.81693 .10217 L
Mistroke
.82011 .10221 L
.8233 .10247 L
.82649 .10265 L
.82967 .09871 L
.83286 .10351 L
.83604 .1043 L
.83923 .10504 L
.84241 .10617 L
.8456 .10718 L
.84878 .10853 L
.85197 .11007 L
.85515 .11147 L
.85834 .11328 L
.86152 .11488 L
.86471 .11688 L
.86789 .11863 L
.87108 .12097 L
.87426 .12311 L
.87745 .12541 L
.88063 .12787 L
.88382 .13009 L
.887 .13257 L
.89019 .13492 L
.89337 .13748 L
.89656 .13988 L
.89975 .1424 L
.90293 .14467 L
.90612 .14711 L
.9093 .1483 L
.91249 .15501 L
.91567 .15379 L
.91886 .15565 L
.92204 .15787 L
.92523 .15923 L
.92841 .16092 L
.9316 .1624 L
.93478 .16344 L
.93797 .16447 L
.94115 .16518 L
.94434 .16585 L
.94752 .16601 L
.95071 .17016 L
.95389 .16991 L
.95708 .16964 L
.96026 .16896 L
.96345 .16811 L
.96663 .16706 L
.96982 .16558 L
.97301 .16408 L
.97619 .16218 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm002@
Mkd50002Mkd20004Mkd2000kMkd4000iMkd40003Mkd20004Mkd2000kMkd2000lMkd20004Mkd20004
Mkd2000lMkd3000kMkd0099g_@03001g_GNm00Mg_@04001g_GNm000jMkd00`00Mkeg_@0jMkd00`00
Mkeg_@09Mkd01000Mkeg_@00>GNm00@007NmMkd003Yg_@04001g_GNm0008Mkd01000Mkeg_@00?7Nm
00<007NmMkd0>WNm002BMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0jMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0kMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0gMkd5000kMkd0
099g_@03001g_GNm00Qg_@8003eg_@03001g_GNm03Yg_@03001g_GNm00Qg_@8003eg_@03001g_GNm
03]g_@03001g_GNm00Mg_@8003Yg_@04001g_GNm000lMkd0099g_@03001g_GNm00Qg_@03001g_GNm
03Yg_@04001g_GNm000iMkd01000Mkeg_@002GNm00<007NmMkd0>GNm00@007NmMkd003Yg_@04001g
_GNm0009Mkd00`00Mkeg_@0jMkd00`00Mkd0000lMkd0095g_@8000Yg_@<003]g_@8003]g_@8000Yg
_@<003Yg_@8003ag_@8000Yg_@<003]g_@8003ag_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00EGNm00<007NmMkd0ogNmd7Nm001<
Mkgo002Y000cMkd005Eg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm
00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm
00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm
00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm
00Yg_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm
00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm
00]g_@03001g_GNm00Yg_@03001g_GNm03]g_@00EGNm00<007NmMkd02WNm00<007NmMkd02gNm00<0
07NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02GNm1P00
2GNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd0
2WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd0
2gNm00<007NmMkd02WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd0
2gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd0
2WNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd0>gNm001EMkd00`00Mkeg_@10Mkd00`00
Mkeg_@0FMkd00`00Mkeg_@04Mkd2000RMkd00`00Mkeg_@10Mkd00`00Mkeg_@10Mkd00`00Mkeg_@11
Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0kMkd005Eg_@<005Ig_@<000Qg_@03001g_GNm0?mg_Fag_@00
EGNm00<007NmMkd0EGNm00<007NmMkd02WNm0P00ogNmK7Nm001EMkd00`00Mkeg_@1DMkd00`00Mkeg
_@0;Mkd00`00Mkd0003oMke[Mkd005Eg_@03001g_GNm05Ag_@03001g_GNm00ig_@03001g_GNm0?mg
_FQg_@00EGNm0`00DgNm00<007NmMkd03gNm00<007NmMkd0ogNmJ7Nm001EMkd00`00Mkeg_@1BMkd2
000BMkd00`00Mkeg_@3oMkeWMkd005Eg_@03001g_GNm055g_@03001g_GNm01=g_@03001g_GNm0?mg
_FIg_@00EGNm00<007NmMkd0DGNm00<007NmMkd057Nm00<007NmMkd0ogNmIGNm001EMkd00`00Mkeg
_@1@Mkd00`00Mkeg_@0FMkd00`00Mkeg_@3oMkeTMkd005Eg_@<004mg_@03001g_GNm01Mg_@03001g
_GNm0?mg_FAg_@00EGNm00<007NmMkd0CgNm00<007NmMkd067Nm00<007NmMkd0ogNmHgNm001EMkd0
0`00Mkeg_@1>Mkd00`00Mkeg_@0IMkd00`00Mkeg_@3oMkeSMkd005Eg_@03001g_GNm04ig_@03001g
_GNm01Yg_@03001g_GNm0?mg_F9g_@00EGNm0`00CGNm00<007NmMkd06gNm00<007NmMkd0ogNmHWNm
001EMkd00`00Mkeg_@1=Mkd00`00Mkeg_@0LMkd00`00Mkeg_@3oMkeQMkd003]g_@<0009g_@8000Ag
_@8000Ag_@8000Mg_@8004eg_@03001g_GNm01ig_@03001g_GNm0?mg_F1g_@00?7Nm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm0P00CGNm00<007NmMkd07WNm
00<007NmMkd0ogNmH7Nm000iMkd50003Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g
_GNm00Ag_@@004Yg_@03001g_GNm021g_@03001g_GNm0?mg_Emg_@00<gNm10000WNm00@007NmMkd0
00Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd017Nm0P00C7Nm00<007NmMkd087Nm
00<007NmMkd0ogNmGgNm000jMkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0006Mkd2001<Mkd00`00Mkeg_@0QMkd00`00Mkeg_@3oMkeNMkd003]g_@8000=g_@8000Ag
_@8000Ag_@8000Mg_@03001g_@0004]g_@03001g_GNm029g_@03001g_GNm0?mg_Eeg_@00EGNm0`00
BWNm00<007NmMkd08gNm00<007NmMkd0ogNmGGNm001EMkd00`00Mkd0001:Mkd00`00Mkeg_@0TMkd0
0`00Mkeg_@3oMkeLMkd005Eg_@03001g_@0004Yg_@03001g_GNm02Ag_@03001g_GNm0?mg_Eag_@00
EGNm00<007Nm0000BGNm00<007NmMkd09GNm00<007NmMkd00WNm00<007NmMkd0ogNmEgNm001EMkd0
0`00Mkd00018Mkd00`00Mkeg_@0WMkd01P00Mkeg_@00Mkd00?mg_EQg_@00EGNm0`00B7Nm00<007Nm
Mkd09gNm00@007NmMkd0009g_@03001g_GNm0?mg_EEg_@00EGNm00<007Nm0000B7Nm00<007NmMkd0
:7Nm0P000gNm00<007NmMkd0ogNmEGNm001EMkd00`00Mkd00017Mkd00`00Mkeg_@0^Mkd00`00Mkeg
_@3oMkeEMkd005Eg_@03001g_@0004Mg_@03001g_GNm02mg_@03001g_GNm0?mg_EAg_@00EGNm1000
AWNm00<007NmMkd0;gNm00<007NmMkd0ogNmE7Nm001EMkd01000Mkeg_@00AGNm00<007NmMkd0<7Nm
00<007NmMkd0ogNmE7Nm001EMkd01000Mkeg_@00AGNm00<007NmMkd0<7Nm00<007NmMkd0ogNmE7Nm
001EMkd01000Mkeg_@00A7Nm00<007NmMkd0<GNm00<007NmMkd0ogNmE7Nm001EMkd50013Mkd00`00
Mkeg_@0aMkd00`00Mkeg_@3oMkeDMkd005Eg_@03001g_GNm009g_@03001g_GNm03mg_@03001g_GNm
039g_@03001g_GNm0?mg_EAg_@00>gNm0`0000=g_@0000000P000gNm0P0017Nm0P001gNm00<007Nm
Mkd00WNm00<007NmMkd0?gNm00<007NmMkd0<WNm00<007NmMkd0ogNmE7Nm000lMkd01000Mkeg_@00
1GNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0nMkd00`00Mkeg
_@0bMkd00`00Mkeg_@1;Mkd80024Mkd00`00Mkeg_@1iMkd003Ug_@D0009g_@03001g_GNm009g_@04
001g_GNm0002Mkd01000Mkeg_@001WNm10000WNm00<007NmMkd0?WNm00<007NmMkd0<gNm00<007Nm
Mkd0AWNm100027Nm1000N7Nm200000=g_@00Mkd0NGNm000cMkd40002Mkd01000Mkeg_@0017Nm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0m
Mkd00`00Mkeg_@0dMkd00`00Mkeg_@15Mkd00`00Mkeg_@0>Mkd3001`Mkd5000:Mkd3001gMkd003Yg
_@03001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm
00Ag_@03001g_GNm03ag_@03001g_GNm03Ag_@03001g_GNm049g_@<001Ag_@8006]g_@<0019g_@<0
07Ag_@00>gNm0P000gNm0P0017Nm0P0017Nm0P001gNm00<007NmMkd017Nm00<007NmMkd0?7Nm00<0
07NmMkd0=7Nm00<007NmMkd0@GNm00<007NmMkd05gNm0P00IWNm0`0067Nm00<007NmMkd0LGNm001E
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0dMkd00`00Mkeg_@10Mkd00`00Mkeg_@0J
Mkd00`00Mkeg_@1QMkd2000LMkd3001`Mkd005Eg_@<000Ag_@03001g_GNm03]g_@03001g_GNm03Eg
_@03001g_GNm03mg_@03001g_GNm01ag_@<005ig_@80025g_@03001g_GNm06eg_@00EGNm00<007Nm
Mkd01GNm00<007NmMkd0>WNm00<007NmMkd0=GNm00<007NmMkd0?WNm00<007NmMkd087Nm00<007Nm
Mkd0FGNm0P0097Nm0`00K7Nm001EMkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0bMkd0
0`00Mkeg_@0eMkd00`00Mkeg_@0mMkd00`00Mkeg_@0RMkd00`00Mkeg_@1FMkd2000YMkd00`00Mkeg
_@1YMkd005Eg_@03001g_GNm00Eg_@03001g_GNm00Eg_@03001g_GNm035g_@03001g_GNm03Ig_@03
001g_GNm03]g_@8002Ig_@800003Mkd007Nm055g_@8002ag_@8006Ug_@00EGNm0`001WNm00<007Nm
Mkd017Nm0P00<WNm00<007NmMkd0=gNm00<007NmMkd0>GNm00<007NmMkd0:7Nm00@007Nm000004ig
_@80031g_@03001g_GNm06Ig_@00EGNm00<007NmMkd01WNm00<007NmMkd017Nm0P00<GNm00<007Nm
Mkd0>7Nm00<007NmMkd00WNm0P00=7Nm00<007NmMkd0;GNm0P00BWNm0P00<gNm00<007NmMkd0IGNm
001EMkd00`00Mkeg_@06Mkd00`00Mkeg_@04Mkd00`00Mkd0000`Mkd00`00Mkeg_@0hMkd01`00Mkeg
_GNm001g_@00009g_@03001g_GNm02mg_@03001g_GNm02mg_@8004Ig_@8003Ig_@8006Eg_@00EGNm
00<007NmMkd01gNm00<007NmMkd00gNm00<007Nm0000<7Nm00<007NmMkd0>7Nm00D007NmMkeg_@00
009g_@<002mg_@8003Ag_@03001g_GNm049g_@03001g_GNm03Qg_@03001g_GNm069g_@00EGNm0`00
1gNm00<007NmMkd00gNm00<007Nm0000<7Nm00<007NmMkd0>GNm00<007Nm00001GNm00<007NmMkd0
;7Nm00<007NmMkd0=GNm00<007NmMkd0?WNm0`00?7Nm00<007NmMkd0HGNm001EMkd00`00Mkeg_@08
Mkd00`00Mkeg_@02Mkd01000Mkeg_@00;WNm00<007NmMkd0>WNm00<007Nm00001GNm00<007NmMkd0
;7Nm00<007NmMkd0=WNm0P00?GNm00<007NmMkd0?WNm0P00HGNm001EMkd00`00Mkeg_@08Mkd00`00
Mkeg_@02Mkd01000Mkeg_@00;WNm00<007NmMkd0>WNm0P001WNm00<007NmMkd0:gNm00<007NmMkd0
>GNm0`00=gNm0`00@gNm00<007NmMkd0GWNm001EMkd00`00Mkeg_@08Mkd00`00Mkeg_@02Mkd01000
Mkeg_@00;WNm00<007NmMkd0>gNm00<007NmMkd017Nm00<007NmMkd0:gNm00<007NmMkd0?7Nm00<0
07NmMkd0<gNm00<007NmMkd0AGNm0P00GWNm001EMkd30009Mkd01000Mkeg_@000gNm00<007NmMkd0
;7Nm00<007NmMkd0@WNm00<007NmMkd0:GNm0P00@7Nm00<007NmMkd0;gNm0`00BWNm00<007NmMkd0
FgNm001EMkd00`00Mkeg_@09Mkd01000Mkeg_@0017Nm00<007NmMkd0:gNm00<007NmMkd0@WNm00<0
07NmMkd0:7Nm00<007NmMkd0@GNm0`00:gNm0`00CWNm00<007NmMkd0FWNm001EMkd00`00Mkeg_@09
Mkd01000Mkeg_@0017Nm00<007NmMkd0:WNm00<007NmMkd0@gNm00<007NmMkd0:7Nm00<007NmMkd0
A7Nm0`009WNm0P00DWNm0P00FWNm000kMkd300000gNm000000030002Mkd20004Mkd20007Mkd00`00
Mkeg_@09Mkd01000Mkeg_@0017Nm00<007NmMkd0:WNm00<007NmMkd0@gNm00<007NmMkd09gNm00<0
07NmMkd0B7Nm00<007NmMkd087Nm0`00EWNm00<007NmMkd0EgNm000lMkd00`00Mkeg_@02Mkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm00Yg_@03001g_@0000Ag
_@03001g_GNm02Yg_@03001g_GNm04=g_@03001g_GNm02Mg_@03001g_GNm04Ug_@@001]g_@<005Ug
_@03001g_GNm05Mg_@00>GNm1@000gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg
_@04Mkd40009Mkd00`00Mkd00005Mkd00`00Mkeg_@0XMkd00`00Mkeg_@14Mkd00`00Mkeg_@0VMkd0
0`00Mkeg_@1>Mkd3000CMkd5001MMkd00`00Mkd0001FMkd003=g_@@0009g_@04001g_GNm0004Mkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm00Yg_@03001g_@00
00Eg_@03001g_GNm02Qg_@03001g_GNm04Ag_@03001g_GNm02Eg_@03001g_GNm059g_@H0009g_@/0
069g_@800003Mkd007Nm05Ag_@00>WNm00<007Nm000017Nm00D007NmMkeg_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0;Mkd20006Mkd00`00Mkeg_@0VMkd00`00Mkeg_@15Mkd0
0`00Mkeg_@0TMkd00`00Mkeg_@1HMkd01000Mkeg_@00L7Nm0`00DWNm000kMkd20003Mkd20004Mkd2
0004Mkd20007Mkd00`00Mkeg_@0;Mkd20006Mkd00`00Mkeg_@0VMkd00`00Mkeg_@15Mkd00`00Mkeg
_@0TMkd00`00Mkeg_@1IMkd2001dMkd00`00Mkeg_@1?Mkd005Eg_@<000ag_@03001g_GNm00Eg_@03
001g_GNm02Eg_@03001g_GNm04Eg_@03001g_GNm029g_@8005ag_@8007Eg_@<000mg_@8003eg_@00
EGNm00<007NmMkd057Nm00<007NmMkd097Nm00<007NmMkd0AWNm00<007NmMkd08GNm00<007NmMkd0
GGNm00<007NmMkd0MWNm1@002GNm00<007NmMkd0?GNm001EMkd00`00Mkeg_@0DMkd00`00Mkeg_@0T
Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0PMkd00`00Mkeg_@3JMkd00`00Mkeg_@02Mkd50010Mkd005Eg
_@03001g_GNm01Ag_@03001g_GNm02Ag_@03001g_GNm04Mg_@03001g_GNm01mg_@03001g_GNm0=ag
_@@004Eg_@00EGNm0`005GNm00<007NmMkd08WNm00<007NmMkd0B7Nm00<007NmMkd07gNm00<007Nm
Mkd0ogNm9WNm001EMkd00`00Mkeg_@0EMkd00`00Mkeg_@0RMkd00`00Mkeg_@18Mkd00`00Mkeg_@0N
Mkd00`00Mkeg_@3oMkdWMkd005Eg_@03001g_GNm01Eg_@03001g_GNm029g_@03001g_GNm04Qg_@03
001g_GNm01eg_@03001g_GNm0?mg_BQg_@00EGNm00<007NmMkd05WNm00<007NmMkd08GNm00<007Nm
Mkd0B7Nm00<007NmMkd077Nm00<007NmMkd0ogNm:GNm001EMkd3000GMkd00`00Mkeg_@0OMkd00`00
Mkeg_@19Mkd00`00Mkeg_@0KMkd00`00Mkeg_@3oMkdZMkd005Eg_@03001g_GNm01Mg_@03001g_GNm
01mg_@03001g_GNm04Ug_@03001g_GNm00Ag_@03001g_GNm01=g_@03001g_GNm0?mg_B]g_@00EGNm
00<007NmMkd05gNm00<007NmMkd07WNm00<007NmMkd0BWNm00<007NmMkd017Nm0P004gNm00<007Nm
Mkd0ogNm;7Nm001EMkd00`00Mkeg_@0HMkd00`00Mkeg_@0MMkd00`00Mkeg_@1:Mkd00`00Mkeg_@04
Mkd00`00Mkd0000AMkd00`00Mkeg_@3oMkd]Mkd005Eg_@<001Qg_@03001g_GNm01eg_@03001g_GNm
04Yg_@03001g_GNm00Ag_@04001g_GNm000?Mkd00`00Mkeg_@3oMkd^Mkd005Eg_@03001g_GNm01Qg
_@03001g_GNm01eg_@03001g_GNm04Yg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00]g
_@03001g_GNm0?mg_Bmg_@00EGNm00<007NmMkd067Nm00<007NmMkd07GNm00<007NmMkd0BWNm00<0
07NmMkd00gNm00<007NmMkd00WNm00<007NmMkd02GNm0P00ogNm<WNm000kMkd30002Mkd20004Mkd2
0004Mkd20007Mkd00`00Mkeg_@0HMkd00`00Mkeg_@0MMkd00`00Mkeg_@1:Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd01000Mkeg_GNm1`00ogNm=7Nm000lMkd01000Mkeg_@000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0KMkd00`00Mkeg_@1;
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd3003oMkdkMkd003Ug_@D00005Mkd007NmMkd00002Mkd0
1000Mkeg_@000WNm00@007NmMkd000Ig_@@001Qg_@03001g_GNm01]g_@03001g_GNm04]g_@03001g
_GNm00=g_@03001g_GNm0?mg_D9g_@00<gNm10000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm01Yg_@03001g_GNm01Ig_@05001g_GNmMkd0
001=Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMke2Mkd003Yg_@03001g_@00009g_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm01]g_@03001g_GNm01Ag_@03001g_@00
009g_@03001g_GNm04]g_@03001g_GNm00=g_@03001g_GNm0?mg_D9g_@00>gNm0P000gNm0P0017Nm
0P0017Nm0P001gNm00<007NmMkd06gNm00<007NmMkd04WNm0P000gNm00<007Nm0000CGNm00<007Nm
Mkd00gNm00<007NmMkd0ogNm@WNm001EMkd3000LMkd00`00Mkeg_@0AMkd00`00Mkeg_@02Mkd00`00
Mkd0001>Mkd01@00Mkeg_GNm0000ogNmAGNm001EMkd00`00Mkeg_@0LMkd00`00Mkeg_@0AMkd00`00
Mkeg_@03Mkd00`00Mkeg_@1=Mkd01@00Mkeg_GNm0000ogNmAGNm001EMkd00`00Mkeg_@0LMkd00`00
Mkeg_@0@Mkd00`00Mkeg_@1EMkd01000Mkeg_@00ogNmAGNm001EMkd00`00Mkeg_@0MMkd00`00Mkeg
_@0?Mkd00`00Mkeg_@1FMkd00`00Mkd0003oMke5Mkd005Eg_@<001eg_@03001g_GNm00mg_@03001g
_GNm05Mg_@03001g_GNm0?mg_DAg_@00EGNm00<007NmMkd07WNm00<007NmMkd03WNm00<007NmMkd0
ogNmWWNm001EMkd00`00Mkeg_@0NMkd00`00Mkeg_@0=Mkd00`00Mkeg_@3oMkfOMkd005Eg_@03001g
_GNm01mg_@03001g_GNm00ag_@03001g_GNm0?mg_Img_@00EGNm0`007gNm00<007NmMkd037Nm00<0
07NmMkd0ogNmWgNm001EMkd00`00Mkeg_@0PMkd00`00Mkeg_@09Mkd2003oMkfRMkd005Eg_@03001g
_GNm021g_@03001g_GNm00Qg_@03001g_GNm0?mg_J9g_@00EGNm00<007NmMkd08GNm0`001gNm00<0
07NmMkd0ogNmXWNm001EMkd00`00Mkeg_@0TMkd00`00Mkeg_@02Mkd2003oMkfUMkd005Eg_@<002Eg
_@@00?mg_JMg_@00EGNm00<007NmMkd0ogNmd7Nm001EMkd00`00Mkeg_@3oMkg@Mkd005Eg_@03001g
_GNm0?mg_M1g_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkdZMkd3003kMkd00?mg_B]g_@03001g_GNm0?Yg
_@00j7Nm10000WNm1`0000Ag_@00Mkd0009g_@<00003Mkd00000009g_@80009g_@8000Qg_@<000=g
_@<000Yg_@<000=g_@<000Ag_@8000Ag_@H0009g_@80009g_@<000Qg_@<000=g_@@00<mg_@00jGNm
00<007NmMkd00WNm10000WNm00L007Nm001g_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd0
00Qg_@03001g_GNm00=g_@03001g_GNm00ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd00`00Mkeg_@02Mkd01000
Mkeg_@00cgNm003YMkd00`00Mkeg_@05Mkd02@00Mkeg_@00Mkd007Nm001g_@040002Mkd01000Mkeg
_@000WNm00@007NmMkd000Qg_@<000=g_@<000Ug_@<000=g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@08Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@3?Mkd00>Qg_@@000=g_@<00006Mkd00000001g_@000gNm0P000WNm100017Nm0P002GNm00@007Nm
Mkd0009g_@04001g_GNm0008Mkd400000gNm000000020004Mkd20004Mkd300000gNm000000020004
Mkd2000:Mkd20005Mkd00`00Mkeg_@3>Mkd00?mg_A=g_@04001g_GNm0002Mkd01000Mkeg_@007GNm
00<007NmMkd04gNm00H007NmMkd007Nm0002Mkd00`00Mkeg_@3=Mkd00?mg_A9g_@@0009g_@@001eg
_@8000Yg_@03001g_GNm00Mg_@D00003Mkd0000000800<mg_@00ogNmogNm:GNm003oMkgoMkdYMkd0
0001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.365418, -4467.55, \
0.00742183, 4.72709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.201598 0.00142023 [
[.17989 .1891 -9 -9 ]
[.17989 .1891 9 0 ]
[.33915 .1891 -3 -9 ]
[.33915 .1891 3 0 ]
[.49841 .1891 -9 -9 ]
[.49841 .1891 9 0 ]
[.65767 .1891 -3 -9 ]
[.65767 .1891 3 0 ]
[.81693 .1891 -9 -9 ]
[.81693 .1891 9 0 ]
[.97619 .1891 -3 -9 ]
[.97619 .1891 3 0 ]
[.00812 .02407 -24 -4.5 ]
[.00812 .02407 0 4.5 ]
[.00812 .05958 -24 -4.5 ]
[.00812 .05958 0 4.5 ]
[.00812 .09508 -18 -4.5 ]
[.00812 .09508 0 4.5 ]
[.00812 .13059 -18 -4.5 ]
[.00812 .13059 0 4.5 ]
[.00812 .16609 -18 -4.5 ]
[.00812 .16609 0 4.5 ]
[.00812 .2371 -12 -4.5 ]
[.00812 .2371 0 4.5 ]
[.5 .2625 -59.0938 0 ]
[.5 .2625 59.0938 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .2016 m
.17989 .20785 L
s
[(1.5)] .17989 .1891 0 1 Mshowa
.33915 .2016 m
.33915 .20785 L
s
[(2)] .33915 .1891 0 1 Mshowa
.49841 .2016 m
.49841 .20785 L
s
[(2.5)] .49841 .1891 0 1 Mshowa
.65767 .2016 m
.65767 .20785 L
s
[(3)] .65767 .1891 0 1 Mshowa
.81693 .2016 m
.81693 .20785 L
s
[(3.5)] .81693 .1891 0 1 Mshowa
.97619 .2016 m
.97619 .20785 L
s
[(4)] .97619 .1891 0 1 Mshowa
.125 Mabswid
.05248 .2016 m
.05248 .20535 L
s
.08433 .2016 m
.08433 .20535 L
s
.11618 .2016 m
.11618 .20535 L
s
.14803 .2016 m
.14803 .20535 L
s
.21174 .2016 m
.21174 .20535 L
s
.24359 .2016 m
.24359 .20535 L
s
.27544 .2016 m
.27544 .20535 L
s
.30729 .2016 m
.30729 .20535 L
s
.371 .2016 m
.371 .20535 L
s
.40285 .2016 m
.40285 .20535 L
s
.4347 .2016 m
.4347 .20535 L
s
.46656 .2016 m
.46656 .20535 L
s
.53026 .2016 m
.53026 .20535 L
s
.56211 .2016 m
.56211 .20535 L
s
.59396 .2016 m
.59396 .20535 L
s
.62582 .2016 m
.62582 .20535 L
s
.68952 .2016 m
.68952 .20535 L
s
.72137 .2016 m
.72137 .20535 L
s
.75323 .2016 m
.75323 .20535 L
s
.78508 .2016 m
.78508 .20535 L
s
.84878 .2016 m
.84878 .20535 L
s
.88063 .2016 m
.88063 .20535 L
s
.91249 .2016 m
.91249 .20535 L
s
.94434 .2016 m
.94434 .20535 L
s
.25 Mabswid
0 .2016 m
1 .2016 L
s
.02062 .02407 m
.02687 .02407 L
s
[(-125)] .00812 .02407 1 0 Mshowa
.02062 .05958 m
.02687 .05958 L
s
[(-100)] .00812 .05958 1 0 Mshowa
.02062 .09508 m
.02687 .09508 L
s
[(-75)] .00812 .09508 1 0 Mshowa
.02062 .13059 m
.02687 .13059 L
s
[(-50)] .00812 .13059 1 0 Mshowa
.02062 .16609 m
.02687 .16609 L
s
[(-25)] .00812 .16609 1 0 Mshowa
.02062 .2371 m
.02687 .2371 L
s
[(25)] .00812 .2371 1 0 Mshowa
.125 Mabswid
.02062 .03117 m
.02437 .03117 L
s
.02062 .03827 m
.02437 .03827 L
s
.02062 .04537 m
.02437 .04537 L
s
.02062 .05247 m
.02437 .05247 L
s
.02062 .06668 m
.02437 .06668 L
s
.02062 .07378 m
.02437 .07378 L
s
.02062 .08088 m
.02437 .08088 L
s
.02062 .08798 m
.02437 .08798 L
s
.02062 .10218 m
.02437 .10218 L
s
.02062 .10928 m
.02437 .10928 L
s
.02062 .11638 m
.02437 .11638 L
s
.02062 .12349 m
.02437 .12349 L
s
.02062 .13769 m
.02437 .13769 L
s
.02062 .14479 m
.02437 .14479 L
s
.02062 .15189 m
.02437 .15189 L
s
.02062 .15899 m
.02437 .15899 L
s
.02062 .17319 m
.02437 .17319 L
s
.02062 .18029 m
.02437 .18029 L
s
.02062 .1874 m
.02437 .1874 L
s
.02062 .1945 m
.02437 .1945 L
s
.02062 .2087 m
.02437 .2087 L
s
.02062 .2158 m
.02437 .2158 L
s
.02062 .2229 m
.02437 .2229 L
s
.02062 .23 m
.02437 .23 L
s
.02062 .01697 m
.02437 .01697 L
s
.02062 .00987 m
.02437 .00987 L
s
.02062 .00277 m
.02437 .00277 L
s
.02062 .24421 m
.02437 .24421 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(spodni) show
165.188 12.750 moveto
(MY) show
177.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .21014 m
.02699 .23541 L
.03018 .21882 L
.03337 .20463 L
.03655 .20108 L
.03974 .18861 L
.04292 .17018 L
.04611 .15101 L
.04929 .13237 L
.05248 .11423 L
.05566 .0981 L
.05885 .05556 L
.06203 .04619 L
.06522 .04244 L
.0684 .04314 L
.07159 .04799 L
.07477 .055 L
.07796 .06855 L
.08114 .07931 L
.08433 .09958 L
.08751 .11694 L
.0907 .13341 L
.09388 .14665 L
.09707 .16152 L
.10025 .17236 L
.10344 .17809 L
.10663 .18026 L
.10981 .17706 L
.113 .17225 L
.11618 .16375 L
.11937 .15332 L
.12255 .14059 L
.12574 .1286 L
.12892 .11649 L
.13211 .1067 L
.13529 .09941 L
.13848 .09475 L
.14166 .09246 L
.14485 .09996 L
.14803 .10493 L
.15122 .11233 L
.1544 .12964 L
.15759 .14921 L
.16077 .157 L
.16396 .17991 L
.16714 .20115 L
.17033 .21341 L
.17351 .22514 L
.1767 .23153 L
.17989 .2317 L
Mistroke
.18307 .23372 L
.18626 .23121 L
.18944 .21712 L
.19263 .2071 L
.19581 .19309 L
.199 .17654 L
.20218 .16345 L
.20537 .14728 L
.20855 .13431 L
.21174 .12658 L
.21492 .1195 L
.21811 .11787 L
.22129 .11849 L
.22448 .12564 L
.22766 .13288 L
.23085 .14339 L
.23403 .15498 L
.23722 .17315 L
.2404 .18527 L
.24359 .19504 L
.24677 .20531 L
.24996 .21026 L
.25315 .21281 L
.25633 .2109 L
.25952 .20664 L
.2627 .19476 L
.26589 .1817 L
.26907 .16647 L
.27226 .147 L
.27544 .12972 L
.27863 .11153 L
.28181 .09636 L
.285 .08159 L
.28818 .07189 L
.29137 .0655 L
.29455 .06379 L
.29774 .0658 L
.30092 .10142 L
.30411 .18331 L
.30729 .19863 L
.31048 .10806 L
.31366 .03204 L
.31685 .00595 L
.32004 .08371 L
.32322 .14422 L
.32641 .16481 L
.32959 .17372 L
.33278 .18864 L
.33596 .19015 L
.33915 .16918 L
Mistroke
.34233 .18362 L
.34552 .16466 L
.3487 .14864 L
.35189 .13473 L
.35507 .121 L
.35826 .09631 L
.36144 .08879 L
.36463 .08752 L
.36781 .09187 L
.371 .10034 L
.37418 .10989 L
.37737 .12211 L
.38055 .13708 L
.38374 .15438 L
.38692 .17194 L
.39011 .1879 L
.3933 .20084 L
.39648 .21156 L
.39967 .21886 L
.40285 .22328 L
.40604 .22087 L
.40922 .21881 L
.41241 .21081 L
.41559 .19974 L
.41878 .18584 L
.42196 .17182 L
.42515 .15756 L
.42833 .14411 L
.43152 .13291 L
.4347 .12476 L
.43789 .11996 L
.44107 .11986 L
.44426 .12365 L
.44744 .13103 L
.45063 .14196 L
.45381 .15642 L
.457 .17123 L
.46018 .18933 L
.46337 .20329 L
.46656 .2182 L
.46974 .22929 L
.47293 .2383 L
.47611 .24265 L
.4793 .24405 L
.48248 .24047 L
.48567 .23161 L
.48885 .22113 L
.49204 .20571 L
.49522 .1907 L
.49841 .17406 L
Mistroke
.50159 .15828 L
.50478 .14384 L
.50796 .13223 L
.51115 .1175 L
.51433 .12307 L
.51752 .11896 L
.5207 .12233 L
.52389 .12936 L
.52707 .14367 L
.53026 .15369 L
.53344 .16803 L
.53663 .18283 L
.53982 .19664 L
.543 .20841 L
.54619 .21998 L
.54937 .22587 L
.55256 .22812 L
.55574 .22711 L
.55893 .22005 L
.56211 .2105 L
.5653 .16416 L
.56848 .14887 L
.57167 .13496 L
.57485 .119 L
.57804 .10406 L
.58122 .09106 L
.58441 .08105 L
.58759 .07448 L
.59078 .07196 L
.59396 .0738 L
.59715 .07994 L
.60033 .08939 L
.60352 .1013 L
.6067 .11625 L
.60989 .13321 L
.61308 .14847 L
.61626 .16343 L
.61945 .1763 L
.62263 .18508 L
.62582 .19139 L
.629 .19337 L
.63219 .19122 L
.63537 .18506 L
.63856 .17496 L
.64174 .16255 L
.64493 .14704 L
.64811 .13221 L
.6513 .17894 L
.65448 .10125 L
.65767 .09133 L
Mistroke
.66085 .08318 L
.66404 .07874 L
.66722 .07809 L
.67041 .08209 L
.67359 .09043 L
.67678 .10294 L
.67996 .11595 L
.68315 .13181 L
.68634 .1481 L
.68952 .16385 L
.69271 .17774 L
.69589 .1896 L
.69908 .19777 L
.70226 .2019 L
.70545 .20248 L
.70863 .1983 L
.71182 .18975 L
.715 .17827 L
.71819 .16505 L
.72137 .14988 L
.72456 .13393 L
.72774 .11924 L
.73093 .10642 L
.73411 .09615 L
.7373 .09 L
.74048 .08713 L
.74367 .08972 L
.74685 .09427 L
.75004 .10352 L
.75323 .11608 L
.75641 .1305 L
.7596 .1465 L
.76278 .16252 L
.76597 .17776 L
.76915 .1899 L
.77234 .19903 L
.77552 .20546 L
.77871 .20438 L
.78189 .20492 L
.78508 .19871 L
.78826 .18871 L
.79145 .17532 L
.79463 .16051 L
.79782 .1448 L
.801 .12745 L
.80419 .11316 L
.80737 .10043 L
.81056 .09106 L
.81374 .08518 L
.81693 .08274 L
Mistroke
.82011 .08565 L
.8233 .0919 L
.82649 .10225 L
.82967 .07314 L
.83286 .12862 L
.83604 .14379 L
.83923 .15826 L
.84241 .17159 L
.8456 .18221 L
.84878 .19046 L
.85197 .19409 L
.85515 .19386 L
.85834 .18916 L
.86152 .17979 L
.86471 .16785 L
.86789 .1514 L
.87108 .13709 L
.87426 .12103 L
.87745 .10544 L
.88063 .09097 L
.88382 .08016 L
.887 .0718 L
.89019 .06927 L
.89337 .06978 L
.89656 .07678 L
.89975 .08377 L
.90293 .095 L
.90612 .11011 L
.9093 .12813 L
.91249 .16828 L
.91567 .1573 L
.91886 .17084 L
.92204 .18178 L
.92523 .18839 L
.92841 .19171 L
.9316 .18988 L
.93478 .18522 L
.93797 .17548 L
.94115 .16451 L
.94434 .1503 L
.94752 .13499 L
.95071 .14477 L
.95389 .13034 L
.95708 .11978 L
.96026 .11145 L
.96345 .10714 L
.96663 .10682 L
.96982 .11071 L
.97301 .11881 L
.97619 .13149 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd2003oMkg/Mkd003Yg_@03001g_GNm0?mg_N]g_@00>WNm00<007NmMkd0RGNm00<0
07NmMkd0ogNmGgNm000jMkd2002:Mkd00`00Mkeg_@3oMkeOMkd003Yg_@03001g_GNm08Ug_@03001g
_GNm0?mg_Emg_@00>WNm00<007NmMkd0R7Nm0P00ogNmHGNm000jMkd00`00Mkeg_@28Mkd2003oMkeQ
Mkd003Yg_@8008Ug_@800?mg_F5g_@008gNm1@0000=g_@0000000P000gNm0P0027Nm00<007NmMkd0
R7Nm0P00ogNmHGNm000UMkd01@00Mkeg_GNm00001GNm00@007NmMkd000Mg_@03001g_GNm08Qg_@80
0?mg_F5g_@009GNm00<007NmMkd00WNm00<007NmMkd01GNm00<007NmMkd01GNm1000QgNm0P00ogNm
HGNm000MMkd40004Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd20008Mkd00`00Mkeg_@27Mkd00`00
Mkd0003oMkeQMkd002Eg_@05001g_GNmMkd00002Mkd01@00Mkeg_GNm00002GNm00<007NmMkd0QgNm
00<007Nm0000ogNmHGNm000TMkd20004Mkd20004Mkd30007Mkd00`00Mkeg_@27Mkd00`00Mkd0003o
MkeQMkd003Yg_@8008Qg_@03001g_@000?mg_F5g_@00>WNm00<007NmMkd0QgNm00<007Nm0000ogNm
HGNm000jMkd00`00Mkeg_@27Mkd00`00Mkd0003oMkeQMkd003Yg_@8008Qg_@03001g_@000?mg_F5g
_@00>WNm00<007NmMkd0QgNm00<007Nm0000ogNmHGNm000jMkd00`00Mkeg_@0BMkd2001cMkd00`00
Mkd0003oMkeQMkd003Yg_@80019g_@04001g_GNm001bMkd00`00Mkd0003oMkeQMkd003Yg_@03001g
_GNm011g_@03001g_GNm009g_@03001g_GNm06mg_@04001g_GNm003oMkePMkd003Yg_@03001g_GNm
011g_@03001g_GNm009g_@03001g_GNm06mg_@04001g_GNm003oMkePMkd003Yg_@03001g_GNm00mg
_@03001g_GNm00=g_@03001g_GNm06mg_@04001g_GNm003oMkePMkd003Yg_@80011g_@03001g_GNm
00Ag_@03001g_GNm06ig_@04001g_GNm003oMkePMkd002=g_@D0009g_@8000Ag_@8000Qg_@03001g
_GNm00mg_@03001g_GNm00Ag_@03001g_GNm06ig_@04001g_GNm003oMkePMkd002Eg_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd03gNm00<007NmMkd017Nm00<0
07NmMkd0KWNm00@007NmMkd00?mg_F1g_@009GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd0
0`00Mkeg_@05Mkd4000>Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1]Mkd01000Mkeg_@00ogNmH7Nm000M
Mkd40004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm00mg
_@03001g_GNm00Eg_@03001g_GNm06eg_@04001g_GNm003oMkePMkd002Eg_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd03gNm00<007NmMkd01GNm00<007NmMkd0
I7Nm00<007NmMkd01WNm00@007NmMkd00?mg_F1g_@0097Nm0P0017Nm0P0017Nm0P0027Nm0P003gNm
00<007NmMkd01gNm00<007NmMkd0HWNm00@007Nm000000Ig_@04001g_GNm003oMkePMkd003Yg_@03
001g_GNm00ig_@03001g_GNm00Mg_@03001g_GNm065g_@05001g_GNmMkd00006Mkd01000Mkeg_@00
ogNmH7Nm000jMkd00`00Mkeg_@0>Mkd00`00Mkeg_@07Mkd00`00Mkeg_@1QMkd01@00Mkeg_GNm0000
1GNm00D007NmMkeg_@000?mg_@ig_@<004mg_@00>WNm00<007NmMkd03WNm00<007NmMkd01gNm00<0
07NmMkd0H7Nm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@00081g_@03001g_GNm06ig
_@03001g_GNm01Qg_@04001g_GNm001?Mkd003Yg_@8000mg_@03001g_GNm00Qg_@03001g_GNm05mg
_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd0001nMkd200000gNm001g_@1^Mkd00`00
Mkeg_@0GMkd00`00Mkeg_@02Mkd00`00Mkeg_@1<Mkd003Yg_@03001g_GNm00ig_@03001g_GNm00Qg
_@03001g_GNm05ig_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0001nMkd01@00Mkeg
_GNm0000KWNm00<007NmMkd05gNm00<007NmMkd00WNm00<007NmMkd0C7Nm000jMkd00`00Mkeg_@0>
Mkd00`00Mkeg_@08Mkd00`00Mkeg_@1NMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
0000OGNm00<007NmMkd00WNm00<007NmMkd07GNm0`00C7Nm00<007NmMkd05WNm00<007NmMkd017Nm
00<007NmMkd0BgNm000jMkd2000?Mkd00`00Mkeg_@08Mkd00`00Mkeg_@1NMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd01@00Mkeg_GNm0000OGNm00<007NmMkd00gNm00<007NmMkd06gNm00@007NmMkd0
04]g_@8001Qg_@03001g_GNm00Ag_@03001g_GNm04]g_@00>WNm00<007NmMkd03WNm00<007NmMkd0
27Nm00<007NmMkd0GWNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0007eg_@03001g
_GNm00=g_@03001g_GNm01]g_@05001g_GNmMkd00015Mkd00`00Mkeg_@02Mkd2000HMkd00`00Mkeg
_@05Mkd00`00Mkeg_@1:Mkd003Yg_@03001g_GNm00ig_@03001g_GNm00Ug_@03001g_GNm05ag_@03
001g_GNm00Eg_@03001g_GNm009g_@05001g_GNmMkd0001lMkd00`00Mkeg_@04Mkd00`00Mkeg_@0J
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@11Mkd200000gNm001g_@02Mkd2000HMkd00`00Mkeg_@05Mkd0
0`00Mkeg_@1:Mkd003Yg_@8000ig_@03001g_GNm00Yg_@03001g_GNm05ag_@03001g_GNm00Eg_@03
001g_GNm009g_@05001g_GNmMkd0000EMkd00`00Mkeg_@1TMkd00`00Mkeg_@05Mkd00`00Mkeg_@0I
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0MMkd00`00Mkeg_@0PMkd01@00Mkeg_GNm00000WNm0P005gNm
00<007NmMkd01WNm00<007NmMkd0BWNm000jMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0:Mkd00`00Mkeg
_@1LMkd00`00Mkeg_@05Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004gNm0`00IGNm00<007NmMkd0
1WNm00<007NmMkd067Nm00<007NmMkd017Nm00<007NmMkd077Nm00@007Nm000001mg_@03001g_GNm
009g_@03001g_GNm008001Mg_@03001g_GNm00Ig_@03001g_GNm04Yg_@00:gNm00<007NmMkd00WNm
0P0027Nm00<007NmMkd03GNm00<007NmMkd02WNm00<007NmMkd0G7Nm00<007NmMkd01GNm00<007Nm
Mkd00WNm00D007NmMkeg_@00019g_@05001g_GNmMkd0001TMkd00`00Mkeg_@06Mkd00`00Mkeg_@0H
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0JMkd01@00Mkeg_GNm00007gNm00<007NmMkd00gNm00@007Nm
000001Mg_@03001g_GNm00Mg_@03001g_GNm04Ug_@00:gNm00D007NmMkeg_@00009g_@03001g_GNm
00Eg_@03001g_GNm00eg_@03001g_GNm00Yg_@03001g_GNm01Ug_@03001g_GNm03mg_@03001g_GNm
00Ig_@03001g_GNm009g_@05001g_GNmMkd0000BMkd01@00Mkeg_GNm0000I7Nm00<007NmMkd01gNm
00<007NmMkd05gNm00<007NmMkd01GNm00<007NmMkd06WNm00<007NmMkd00WNm00<007NmMkd06gNm
00<007NmMkd017Nm00@007Nm000001Mg_@03001g_GNm00Mg_@03001g_GNm04Ug_@00:gNm00<007Nm
Mkd017Nm00<007NmMkd01GNm100037Nm00<007NmMkd02gNm00<007NmMkd05WNm0`00@GNm00<007Nm
Mkd01WNm00<007NmMkd00WNm00D007NmMkeg_@00015g_@03001g_GNm00=g_@03001g_GNm065g_@03
001g_GNm00Mg_@03001g_GNm01Mg_@03001g_GNm00Eg_@03001g_GNm01Ug_@03001g_GNm00=g_@03
001g_GNm01]g_@03001g_GNm00Ag_@800003Mkd007Nm01Eg_@03001g_GNm00Qg_@03001g_GNm04Ug
_@008gNm10001GNm00@007NmMkeg_@8000Qg_@03001g_GNm00eg_@03001g_GNm00]g_@03001g_GNm
01Eg_@05001g_GNmMkd00010Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004GNm
00<007NmMkd00gNm00<007NmMkd0H7Nm00<007NmMkd027Nm00<007NmMkd05WNm00<007NmMkd01gNm
00<007NmMkd067Nm00<007NmMkd017Nm00<007NmMkd06GNm00<007NmMkd01WNm00<007Nm00005WNm
00<007NmMkd027Nm00<007NmMkd0BGNm000YMkd01000Mkeg_@000gNm00<007NmMkd01gNm00<007Nm
Mkd03GNm00<007NmMkd02gNm00<007NmMkd05GNm00D007NmMkeg_@00041g_@03001g_GNm00Ig_@03
001g_GNm009g_@03001g_GNm009g_@03001g_GNm00ig_@03001g_GNm00Ag_@03001g_GNm05mg_@03
001g_GNm00Ug_@03001g_GNm01Eg_@03001g_GNm00Mg_@03001g_GNm01Qg_@03001g_GNm00Ag_@03
001g_GNm01Ug_@03001g_GNm00Ig_@03001g_@0001Ig_@03001g_GNm00Ug_@03001g_GNm04Qg_@00
:GNm10000gNm0`001gNm0P003WNm00<007NmMkd02gNm00<007NmMkd057Nm00<007NmMkd00gNm00<0
07NmMkd0?GNm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd03WNm00<0
07NmMkd017Nm00<007NmMkd0GgNm00<007NmMkd02GNm00<007NmMkd05GNm00<007NmMkd01gNm00<0
07NmMkd05gNm00<007NmMkd01WNm00<007NmMkd067Nm00<007NmMkd01WNm00@007NmMkd001Eg_@03
001g_GNm00Ug_@03001g_GNm04Qg_@00>WNm00<007NmMkd03GNm00<007NmMkd02gNm00<007NmMkd0
57Nm00<007NmMkd017Nm00<007NmMkd0>gNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd0
0WNm00<007NmMkd03WNm00<007NmMkd017Nm00<007NmMkd0GgNm00<007NmMkd02GNm00<007NmMkd0
5GNm00<007NmMkd01gNm00<007NmMkd05gNm00<007NmMkd01WNm00<007NmMkd067Nm00<007NmMkd0
2GNm00<007NmMkd04WNm00<007NmMkd02WNm00<007NmMkd0B7Nm000jMkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0CMkd00`00Mkeg_@05Mkd00`00Mkeg_@0kMkd00`00Mkeg_@07Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1NMkd00`00
Mkeg_@09Mkd00`00Mkeg_@0EMkd00`00Mkeg_@08Mkd00`00Mkeg_@0FMkd00`00Mkeg_@06Mkd00`00
Mkeg_@0GMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0IMkd2000]
Mkd003Yg_@8000eg_@03001g_GNm00ag_@03001g_GNm01=g_@03001g_GNm00Eg_@03001g_GNm03]g
_@03001g_GNm00Mg_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00eg_@03001g_GNm00Ig
_@03001g_GNm05eg_@03001g_GNm00Yg_@03001g_GNm01Eg_@03001g_GNm00Qg_@03001g_GNm01Ig
_@03001g_GNm00Ig_@03001g_GNm01Mg_@03001g_GNm00Yg_@03001g_GNm019g_@03001g_GNm00]g
_@03001g_GNm01Mg_@04001g_GNm000/Mkd003Yg_@03001g_GNm00ag_@03001g_GNm00eg_@03001g
_GNm019g_@03001g_GNm00Ig_@03001g_GNm03Yg_@03001g_GNm00Mg_@03001g_GNm009g_@03001g
_GNm009g_@03001g_GNm00eg_@03001g_GNm00Ig_@03001g_GNm05eg_@03001g_GNm00]g_@03001g
_GNm01Ag_@03001g_GNm00Qg_@03001g_GNm01Eg_@03001g_GNm00Mg_@03001g_GNm01Mg_@03001g
_GNm00Yg_@03001g_GNm019g_@03001g_GNm00]g_@03001g_GNm01Mg_@05001g_GNmMkd0000[Mkd0
03Yg_@03001g_GNm00ag_@03001g_GNm00eg_@03001g_GNm015g_@03001g_GNm00Mg_@03001g_GNm
03Yg_@03001g_GNm00Mg_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00eg_@03001g_GNm
00Ig_@03001g_GNm05eg_@03001g_GNm00]g_@03001g_GNm01Ag_@03001g_GNm00Qg_@03001g_GNm
01Eg_@03001g_GNm00Qg_@03001g_GNm01Ig_@03001g_GNm00Yg_@03001g_GNm019g_@03001g_GNm
00]g_@03001g_GNm01Ig_@03001g_GNm009g_@03001g_GNm02Ug_@00>WNm00<007NmMkd037Nm00<0
07NmMkd03GNm00<007NmMkd04GNm00<007NmMkd01gNm00<007NmMkd0>WNm00<007NmMkd01gNm00<0
07NmMkd00WNm00<007NmMkd00WNm00<007NmMkd03GNm00<007NmMkd01gNm00<007NmMkd0G7Nm00<0
07NmMkd02gNm00<007NmMkd057Nm00<007NmMkd02GNm00<007NmMkd057Nm00<007NmMkd027Nm00<0
07NmMkd05WNm00<007NmMkd02WNm00<007NmMkd04GNm00<007NmMkd037Nm00<007NmMkd05WNm00<0
07NmMkd00WNm00<007NmMkd0:GNm000jMkd2000=Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0AMkd00`00
Mkeg_@07Mkd00`00Mkeg_@0iMkd00`00Mkeg_@08Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@0=Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0mMkd00`00Mkeg_@0KMkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0DMkd00`00Mkeg_@09Mkd00`00Mkeg_@0CMkd00`00Mkeg_@09Mkd00`00Mkeg_@0EMkd00`00
Mkeg_@0;Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0EMkd00`00Mkeg_@04Mkd00`00
Mkeg_@0XMkd003Yg_@03001g_GNm00]g_@03001g_GNm00ig_@03001g_GNm015g_@03001g_GNm00Qg
_@03001g_GNm01]g_@@001Ug_@03001g_GNm00Qg_@03001g_GNm009g_@03001g_GNm009g_@03001g
_GNm00eg_@03001g_GNm00Mg_@03001g_GNm01ag_@03001g_GNm01ig_@04001g_GNm000JMkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0DMkd00`00Mkeg_@09Mkd00`00Mkeg_@0CMkd00`00Mkeg_@09Mkd00`00
Mkeg_@0EMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0EMkd00`00
Mkeg_@04Mkd00`00Mkeg_@0XMkd003Yg_@03001g_GNm00]g_@03001g_GNm00ig_@03001g_GNm011g
_@03001g_GNm00Ug_@03001g_GNm01Yg_@05001g_GNmMkd0000IMkd00`00Mkeg_@08Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0IMkd3000OMkd0
0`00Mkd00002000JMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0C
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=
Mkd00`00Mkeg_@0DMkd00`00Mkeg_@04Mkd00`00Mkeg_@0XMkd003Yg_@8000ag_@03001g_GNm00mg
_@03001g_GNm00mg_@03001g_GNm00Ug_@03001g_GNm01Yg_@03001g_GNm009g_@03001g_GNm01Ig
_@03001g_GNm00Ug_@05001g_GNmMkd00004Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@08Mkd00`00Mkeg
_@0HMkd01@00Mkeg_GNm00007WNm00<007Nm00000WNm00<007NmMkd05gNm00<007NmMkd03GNm00<0
07NmMkd04WNm00<007NmMkd02WNm00<007NmMkd04gNm00<007NmMkd02WNm00<007NmMkd057Nm00<0
07NmMkd02gNm00<007NmMkd04GNm00<007NmMkd03GNm00<007NmMkd04gNm00<007NmMkd01WNm00<0
07NmMkd09gNm000jMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@09
Mkd00`00Mkeg_@0IMkd00`00Mkeg_@03Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0:Mkd01@00Mkeg_GNm
000017Nm00<007NmMkd037Nm00<007NmMkd02GNm00<007NmMkd067Nm00D007NmMkeg_@0001ig_@03
001g_GNm00=g_@03001g_GNm01Ig_@03001g_GNm00eg_@03001g_GNm019g_@03001g_GNm00]g_@03
001g_GNm019g_@03001g_GNm00Yg_@03001g_GNm01=g_@03001g_GNm00ag_@03001g_GNm011g_@03
001g_GNm00ig_@03001g_GNm01=g_@03001g_GNm00Ig_@03001g_GNm02Mg_@00:WNm0P0017Nm0P00
27Nm00<007NmMkd02WNm00<007NmMkd047Nm00<007NmMkd03WNm00<007NmMkd02gNm00<007NmMkd0
67Nm00<007NmMkd00gNm00<007NmMkd05GNm00<007NmMkd02WNm00D007NmMkeg_@0000Ag_@03001g
_GNm00ag_@03001g_GNm00Ug_@03001g_GNm01Mg_@03001g_GNm00=g_@03001g_GNm01]g_@03001g
_GNm00=g_@03001g_GNm01Eg_@03001g_GNm00ig_@03001g_GNm019g_@03001g_GNm00]g_@03001g
_GNm015g_@03001g_GNm00]g_@03001g_GNm01=g_@03001g_GNm00ag_@03001g_GNm011g_@03001g
_GNm00ig_@03001g_GNm019g_@03001g_GNm00Mg_@03001g_GNm02Mg_@00:GNm00@007NmMkd0009g
_@04001g_GNm0007Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0HMkd00`00Mkeg_@04Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0:Mkd01@00Mkeg_GNm
00001GNm00<007NmMkd02gNm00<007NmMkd02GNm00<007NmMkd05gNm00<007NmMkd00gNm00<007Nm
Mkd06WNm00<007NmMkd01GNm00<007NmMkd057Nm00<007NmMkd03WNm00<007NmMkd04WNm00<007Nm
Mkd02gNm00<007NmMkd04GNm00<007NmMkd037Nm00<007NmMkd04WNm00<007NmMkd037Nm00<007Nm
Mkd047Nm00<007NmMkd03WNm00<007NmMkd04WNm00<007NmMkd027Nm00<007NmMkd09WNm000/Mkd0
1000Mkeg_@000WNm00<007NmMkd01GNm10002GNm00<007NmMkd04GNm00<007NmMkd03GNm00<007Nm
Mkd02gNm00<007NmMkd05gNm00<007NmMkd01GNm00<007NmMkd057Nm00<007NmMkd02WNm00@007Nm
Mkd000Ig_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm01Eg_@03001g_GNm00Eg_@03001g
_GNm01Ug_@03001g_GNm00Eg_@03001g_GNm01Ag_@03001g_GNm00mg_@03001g_GNm00mg_@03001g
_@0000eg_@03001g_GNm015g_@03001g_GNm00ag_@03001g_GNm019g_@03001g_GNm00ag_@03001g
_GNm011g_@03001g_GNm00ig_@03001g_GNm019g_@03001g_GNm00Qg_@03001g_GNm02Ig_@008gNm
10000gNm0P000gNm00@007NmMkd000Mg_@03001g_GNm00Yg_@03001g_GNm015g_@03001g_GNm00eg
_@03001g_GNm00]g_@03001g_GNm01Mg_@03001g_GNm00Ig_@03001g_GNm01=g_@03001g_GNm00Yg
_@04001g_GNm0006Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0EMkd00`00Mkeg_@05
Mkd00`00Mkeg_@0IMkd00`00Mkeg_@05Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0?Mkd00`00Mkeg_@0?
Mkd00`00Mkd0000=Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0=
Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0aMkd002Yg_@03001g
_GNm009g_@04001g_GNm0007Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0=Mkd00`00Mkeg_@0FMkd00`00Mkeg_@06Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0:Mkd01000
Mkeg_@001WNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd05GNm00<007NmMkd01GNm00<0
07NmMkd06GNm00<007NmMkd01GNm00<007NmMkd057Nm00<007NmMkd03gNm00<007NmMkd03WNm0P00
00=g_@00Mkd037Nm00<007NmMkd04GNm00<007NmMkd037Nm00<007NmMkd04GNm00<007NmMkd03WNm
00<007NmMkd03WNm00<007NmMkd03gNm00<007NmMkd03gNm00@007NmMkd003=g_@00:WNm0`000gNm
0P0027Nm0P002gNm00<007NmMkd04GNm00<007NmMkd037Nm00<007NmMkd03GNm00<007NmMkd05GNm
00<007NmMkd01gNm00<007NmMkd04WNm00<007NmMkd02gNm00@007NmMkd000Ig_@03001g_GNm00Yg
_@03001g_GNm00]g_@03001g_GNm01Eg_@03001g_GNm00Ig_@03001g_GNm01Mg_@03001g_GNm00Mg
_@03001g_GNm01=g_@03001g_GNm00mg_@03001g_GNm00ig_@800003Mkd007Nm00eg_@03001g_GNm
00mg_@03001g_GNm00eg_@03001g_GNm015g_@03001g_GNm00ig_@03001g_GNm00ig_@03001g_GNm
011g_@03001g_GNm00ig_@03001g_@0003Ag_@00>WNm00<007NmMkd02WNm00<007NmMkd04GNm00<0
07NmMkd037Nm00<007NmMkd03GNm00<007NmMkd05GNm00<007NmMkd027Nm00<007NmMkd04GNm00<0
07NmMkd02gNm00@007NmMkd000Ig_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm01Ag_@03
001g_GNm00Mg_@03001g_GNm01Mg_@03001g_GNm00Mg_@03001g_GNm019g_@03001g_GNm011g_@03
001g_GNm00ig_@800003Mkd007Nm00eg_@03001g_GNm00mg_@03001g_GNm00ig_@03001g_GNm011g
_@03001g_GNm00ig_@03001g_GNm00ig_@03001g_GNm011g_@03001g_GNm00ig_@<003Ag_@00>WNm
00<007NmMkd02GNm00<007NmMkd04gNm00<007NmMkd02gNm00<007NmMkd03GNm00<007NmMkd05GNm
00<007NmMkd027Nm00<007NmMkd04GNm00<007NmMkd02gNm00@007NmMkd000Ig_@03001g_GNm00Ug
_@03001g_GNm00ag_@03001g_GNm01Ag_@03001g_GNm00Mg_@03001g_GNm01Mg_@03001g_GNm00Mg
_@03001g_GNm019g_@03001g_GNm015g_@03001g_GNm00eg_@800003Mkd007Nm00eg_@03001g_GNm
00mg_@03001g_GNm00ig_@03001g_GNm011g_@03001g_GNm00mg_@03001g_GNm00eg_@03001g_GNm
011g_@03001g_GNm00ig_@<003Ag_@00>WNm0P002WNm00<007NmMkd04gNm00<007NmMkd02WNm00<0
07NmMkd03gNm00<007NmMkd04gNm00<007NmMkd02GNm00<007NmMkd04GNm00<007NmMkd02gNm00@0
07NmMkd000Ig_@03001g_GNm00Ug_@03001g_GNm00eg_@03001g_GNm01=g_@03001g_GNm00Mg_@03
001g_GNm01Mg_@03001g_GNm00Mg_@03001g_GNm019g_@03001g_GNm015g_@03001g_GNm00ag_@05
001g_@00Mkd0000>Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0?
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=Mkd01000Mkeg_@00=7Nm000jMkd00`00
Mkeg_@09Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0CMkd00`00
Mkeg_@09Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0;Mkd01000Mkeg_@001WNm00<007NmMkd02GNm00<0
07NmMkd03GNm00<007NmMkd04gNm00<007NmMkd027Nm00<007NmMkd05WNm00<007NmMkd01gNm00<0
07NmMkd04GNm00<007NmMkd04WNm00<007NmMkd037Nm00D007Nm001g_@0000mg_@03001g_GNm00eg
_@03001g_GNm00mg_@03001g_GNm011g_@03001g_GNm00mg_@03001g_GNm00ag_@03001g_GNm015g
_@03001g_GNm00eg_@03001g_GNm03Eg_@00>WNm00<007NmMkd02GNm00<007NmMkd04gNm00<007Nm
Mkd02WNm00<007NmMkd03gNm00<007NmMkd04gNm00<007NmMkd02WNm00<007NmMkd047Nm00<007Nm
Mkd02gNm00@007NmMkd000Ig_@03001g_GNm00Ug_@03001g_GNm00eg_@03001g_GNm019g_@03001g
_GNm00Ug_@03001g_GNm01Eg_@03001g_GNm00Ug_@03001g_GNm011g_@03001g_GNm019g_@03001g
_GNm00ag_@05001g_@00Mkd0000?Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@0@Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0eMkd0
03Yg_@03001g_GNm00Ug_@03001g_GNm01Ag_@03001g_GNm00Qg_@03001g_GNm011g_@03001g_GNm
01=g_@03001g_GNm00Yg_@03001g_GNm011g_@03001g_GNm00]g_@04001g_GNm0006Mkd00`00Mkeg
_@09Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0BMkd00`00Mkeg_@09Mkd00`00Mkeg_@0EMkd00`00Mkeg
_@09Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0<Mkd01@00Mkd007Nm00003gNm00<0
07NmMkd03GNm00<007NmMkd03gNm00<007NmMkd03gNm00<007NmMkd047Nm00<007NmMkd037Nm00<0
07NmMkd04GNm00<007NmMkd03GNm00<007NmMkd0=GNm000jMkd2000:Mkd00`00Mkeg_@0DMkd00`00
Mkeg_@08Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0>Mkd00`00
Mkeg_@0<Mkd01000Mkeg_@001WNm00<007NmMkd027Nm00<007NmMkd03gNm00<007NmMkd04GNm00<0
07NmMkd02GNm00<007NmMkd05GNm00<007NmMkd02WNm00<007NmMkd03WNm00<007NmMkd057Nm00<0
07NmMkd02gNm00D007Nm001g_@0000mg_@03001g_GNm00eg_@03001g_GNm011g_@03001g_GNm00ig
_@03001g_GNm015g_@03001g_GNm00]g_@03001g_GNm015g_@03001g_GNm00eg_@03001g_GNm03Eg
_@00>WNm00<007NmMkd02GNm00<007NmMkd057Nm00<007NmMkd027Nm00<007NmMkd04GNm00<007Nm
Mkd04GNm00<007NmMkd037Nm00<007NmMkd03WNm00<007NmMkd037Nm00@007NmMkd000Ig_@03001g
_GNm00Qg_@03001g_GNm00mg_@03001g_GNm011g_@03001g_GNm00]g_@03001g_GNm01Ag_@03001g
_GNm00Yg_@03001g_GNm00ig_@03001g_GNm01Ag_@03001g_GNm00Yg_@06001g_GNm001g_@003gNm
00<007NmMkd03GNm00<007NmMkd047Nm00<007NmMkd03WNm00<007NmMkd04GNm00<007NmMkd02WNm
00<007NmMkd04WNm00<007NmMkd037Nm00<007NmMkd0=WNm000jMkd00`00Mkeg_@08Mkd00`00Mkeg
_@0EMkd00`00Mkeg_@08Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0AMkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0>Mkd00`00Mkeg_@0<Mkd01000Mkeg_@001gNm00<007NmMkd01gNm00<007NmMkd03gNm00<007Nm
Mkd047Nm00<007NmMkd02gNm00<007NmMkd04gNm00<007NmMkd02gNm00<007NmMkd03WNm00<007Nm
Mkd057Nm00<007NmMkd02WNm00@007NmMkeg_@80011g_@03001g_GNm00ag_@03001g_GNm011g_@03
001g_GNm00eg_@03001g_GNm019g_@03001g_GNm00Yg_@03001g_GNm019g_@03001g_@0000ag_@03
001g_GNm03Ig_@00>WNm0P002GNm00<007NmMkd05WNm00<007NmMkd01WNm00<007NmMkd04WNm00<0
07NmMkd04GNm00<007NmMkd037Nm00<007NmMkd03WNm00<007NmMkd037Nm00@007NmMkd000Mg_@03
001g_GNm00Mg_@03001g_GNm00mg_@03001g_GNm011g_@03001g_GNm00]g_@03001g_GNm01=g_@03
001g_GNm00]g_@03001g_GNm00ig_@03001g_GNm01Ag_@03001g_GNm00Yg_@05001g_GNmMkd0000A
Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0:
Mkd00`00Mkeg_@0CMkd2000<Mkd00`00Mkeg_@0fMkd002Ug_@@000=g_@8000Qg_@03001g_GNm00Qg
_@03001g_GNm01Ig_@03001g_GNm00Ig_@03001g_GNm019g_@03001g_GNm015g_@03001g_GNm00ag
_@03001g_GNm00ig_@03001g_GNm00ag_@04001g_GNm0007Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0@
Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0FMkd00`00Mkeg_@09Mkd01@00Mkeg_GNm00004GNm00<007NmMkd02gNm00<007Nm
Mkd04WNm00<007NmMkd037Nm00<007NmMkd04WNm00<007NmMkd02WNm00<007NmMkd04gNm0`002gNm
00<007NmMkd0=WNm000YMkd00`00Mkeg_@03Mkd01000Mkeg_@001gNm00<007NmMkd027Nm00<007Nm
Mkd05WNm00<007NmMkd01WNm00<007NmMkd04gNm00<007NmMkd047Nm00<007NmMkd037Nm00<007Nm
Mkd03GNm00<007NmMkd03GNm00@007NmMkd000Mg_@03001g_GNm00Ig_@03001g_GNm011g_@03001g
_GNm011g_@03001g_GNm00]g_@03001g_GNm01=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm01Ig_@03001g_GNm00Ug_@05001g_GNmMkd0000AMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0BMkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0CMkd00`00Mkeg_@08Mkd00`00Mkeg_@0DMkd00`00Mkd0000:Mkd0
0`00Mkeg_@0gMkd002Yg_@03001g_GNm00Eg_@03001g_GNm00Eg_@@000Ig_@03001g_GNm01Mg_@03
001g_GNm00Eg_@03001g_GNm01Ag_@03001g_GNm011g_@03001g_GNm00eg_@03001g_GNm00ag_@03
001g_GNm00ig_@03001g_@0000Mg_@03001g_GNm00Ig_@03001g_GNm015g_@03001g_GNm00ig_@03
001g_GNm00eg_@03001g_GNm019g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm01Ig_@03
001g_GNm00Ug_@05001g_GNmMkd0000AMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0CMkd00`00Mkeg_@08Mkd00`00Mkeg_@0DMkd00`00Mkd0000:Mkd00`00Mkeg_@0g
Mkd002=g_@@000Ag_@03001g_GNm009g_@8000Qg_@03001g_GNm00Mg_@03001g_GNm01Qg_@03001g
_GNm00Ag_@03001g_GNm01Ag_@03001g_GNm00mg_@03001g_GNm00ig_@03001g_GNm00ag_@03001g
_GNm00ig_@03001g_@0000Mg_@03001g_GNm00Ig_@03001g_GNm015g_@03001g_GNm00ig_@03001g
_GNm00eg_@03001g_GNm015g_@03001g_GNm00eg_@03001g_GNm00ag_@03001g_GNm01Ig_@03001g
_GNm00Qg_@03001g_GNm009g_@03001g_GNm011g_@03001g_GNm00Yg_@03001g_GNm019g_@03001g
_GNm00ag_@03001g_GNm01=g_@03001g_GNm00Qg_@03001g_GNm01Ag_@03001g_@0000Yg_@03001g
_GNm03Mg_@00:GNm00@007NmMkd000=g_@03001g_GNm00Mg_@03001g_GNm00Mg_@03001g_GNm01Qg
_@03001g_GNm00=g_@03001g_GNm01Eg_@03001g_GNm00mg_@03001g_GNm00ig_@03001g_GNm00ag
_@03001g_GNm00ig_@03001g_@0000Qg_@03001g_GNm009g_@04001g_GNm000CMkd00`00Mkeg_@0>
Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0F
Mkd00`00Mkeg_@08Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0C
Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0EMkd00`00Mkeg_@07Mkd00`00Mkeg_@0GMkd00`00Mkeg_@07
Mkd00`00Mkeg_@0gMkd002Yg_@8000Ag_@<000Mg_@03001g_GNm00Mg_@03001g_GNm01Qg_@03001g
_GNm00=g_@03001g_GNm01Eg_@D0009g_@8000Ag_@8000=g_@03001g_GNm00ig_@03001g_GNm00ag
_@03001g_GNm00ig_@03001g_@0000Qg_@03001g_GNm00@00003Mkd007Nm019g_@03001g_GNm00ig
_@03001g_GNm00eg_@03001g_GNm00Ug_@@000=g_@8000Ag_@8000Yg_@03001g_GNm00]g_@03001g
_GNm01Mg_@03001g_GNm00Mg_@03001g_GNm009g_@04001g_@00000?Mkd00`00Mkeg_@09Mkd00`00
Mkeg_@0DMkd00`00Mkeg_@0:Mkd00`00Mkeg_@02Mkd20004Mkd20004Mkd20005Mkd00`00Mkeg_@07
Mkd00`00Mkeg_@0GMkd00`00Mkeg_@06Mkd00`00Mkeg_@0?Mkd3000VMkd003Yg_@8000Qg_@03001g
_GNm01Ug_@03001g_GNm009g_@03001g_GNm01Eg_@03001g_@0000Ug_@06001g_GNm001g_@004GNm
00<007NmMkd037Nm00<007NmMkd03WNm00<007Nm00002GNm00@007Nm001g_@800003Mkd007Nm019g
_@03001g_GNm00ig_@03001g_GNm00eg_@03001g_GNm00Ug_@03001g_GNm00Eg_@05001g_GNmMkd0
0002Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0GMkd00`00Mkeg_@06Mkd00`00Mkeg
_@03Mkd20002Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0:Mkd0
1@00Mkeg_GNm00000WNm00<007NmMkd01WNm00@007NmMkd000Ag_@03001g_GNm00Ig_@03001g_GNm
01Qg_@03001g_GNm00Ig_@03001g_GNm011g_@03001g_GNm02Eg_@00>WNm00<007NmMkd01gNm00<0
07NmMkd06GNm00D007NmMkeg_@0001Ug_@8000ag_@03001g_@00015g_@03001g_GNm00]g_@03001g
_GNm00mg_@03001g_@0000Ug_@03001g_GNm00@001Ag_@03001g_GNm00eg_@03001g_GNm00ig_@03
001g_GNm00Yg_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g_GNm00Mg_@03001g_GNm00]g_@03
001g_GNm01Mg_@03001g_GNm00Ig_@03001g_GNm00=g_@04001g_GNm000@Mkd00`00Mkeg_@07Mkd0
0`00Mkeg_@0EMkd00`00Mkeg_@0:Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@0HMkd00`00Mkeg_@06Mkd00`00Mkeg_@0=Mkd5000VMkd003Yg_@03
001g_GNm00Mg_@03001g_GNm01Yg_@04001g_GNm000IMkd2000:Mkd20002Mkd00`00Mkeg_@0@Mkd0
0`00Mkeg_@0:Mkd00`00Mkeg_@0?Mkd2000:Mkd01000Mkeg_GNm0`005GNm00<007NmMkd037Nm00<0
07NmMkd03gNm00<007NmMkd02WNm00<007NmMkd00WNm00<007NmMkd00gNm0P002WNm00<007NmMkd0
2gNm00<007NmMkd05gNm00<007NmMkd01WNm00<007NmMkd00gNm00D007NmMkeg_@0000mg_@03001g
_GNm00Mg_@03001g_GNm01Eg_@03001g_GNm00Yg_@03001g_GNm00Ag_@03001g_GNm00Mg_@8000Ig
_@03001g_GNm00Eg_@03001g_GNm01Ug_@03001g_GNm00Ag_@03001g_GNm00ig_@04001g_GNm000W
Mkd003Yg_@8000Mg_@03001g_GNm01ag_@8001Yg_@8000Yg_@05001g_GNmMkd0000BMkd00`00Mkeg
_@0:Mkd00`00Mkeg_@0?Mkd2000:Mkd01@00Mkd00000Mkd00P005GNm00<007NmMkd037Nm00<007Nm
Mkd03gNm00<007NmMkd027Nm00@007NmMkd000=g_@03001g_GNm00=g_@03001g_GNm00Yg_@03001g
_GNm00Yg_@03001g_GNm01Qg_@03001g_GNm00Ag_@03001g_GNm00Eg_@04001g_GNm000?Mkd00`00
Mkeg_@07Mkd00`00Mkeg_@0EMkd00`00Mkeg_@09Mkd00`00Mkeg_@02Mkd01000Mkeg_@002GNm00<0
07NmMkd01GNm00<007NmMkd01GNm00<007NmMkd06GNm00<007NmMkd017Nm00<007NmMkd03gNm00<0
07Nm00009gNm000jMkd00`00Mkeg_@06Mkd00`00Mkeg_@0hMkd2000:Mkd300000gNm001g_@0BMkd0
0`00Mkeg_@09Mkd00`00Mkeg_@0?Mkd2000;Mkd01P00Mkd00000Mkd001Eg_@03001g_GNm00ag_@03
001g_GNm00mg_@03001g_GNm00Ug_@8000Ag_@03001g_GNm00=g_@<000Yg_@03001g_GNm00Yg_@03
001g_GNm01Qg_@03001g_GNm00Ag_@03001g_GNm00Ig_@80011g_@03001g_GNm00Mg_@03001g_GNm
01Ig_@03001g_GNm00Qg_@03001g_GNm00=g_@8000Yg_@<000Eg_@03001g_GNm00Ag_@03001g_GNm
01Yg_@03001g_GNm00=g_@03001g_GNm015g_@8002Mg_@00>WNm00<007NmMkd01WNm00<007NmMkd0
>7Nm00<007NmMkd037Nm00<007NmMkd04WNm00<007NmMkd02GNm00<007NmMkd03gNm0P002gNm00<0
07Nm00000WNm00<007NmMkd04gNm00<007NmMkd02gNm00<007NmMkd047Nm00<007NmMkd03gNm00<0
07NmMkd047Nm00<007NmMkd02WNm00<007NmMkd06GNm00<007NmMkd00gNm00<007NmMkd06GNm00<0
07NmMkd01GNm00<007NmMkd05gNm00<007NmMkd027Nm00<007NmMkd05gNm00<007NmMkd017Nm00<0
07NmMkd06gNm00<007NmMkd00WNm00<007NmMkd0>WNm000jMkd20007Mkd00`00Mkeg_@0hMkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0BMkd00`00Mkeg_@08Mkd00`00Mkeg_@0@Mkd2000;Mkd00`00Mkd0000I
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0AMkd00`00Mkeg_@09
Mkd00`00Mkeg_@0JMkd00`00Mkeg_@02Mkd00`00Mkeg_@0JMkd00`00Mkeg_@05Mkd00`00Mkeg_@0G
Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0IMkd00`00Mkeg_@02Mkd00`00Mkeg_@0LMkd00`00Mkeg_@02
Mkd00`00Mkeg_@0jMkd003Yg_@03001g_GNm00Ig_@03001g_GNm03Qg_@03001g_GNm00ag_@03001g
_GNm019g_@03001g_GNm00Qg_@03001g_GNm011g_@8000]g_@03001g_@0001Ug_@03001g_GNm00Yg
_@03001g_GNm015g_@03001g_GNm00eg_@03001g_GNm015g_@03001g_GNm00Ug_@03001g_GNm01]g
_@05001g_GNmMkd0000LMkd00`00Mkeg_@05Mkd00`00Mkeg_@0HMkd00`00Mkeg_@06Mkd00`00Mkeg
_@0IMkd00`00Mkeg_@02Mkd00`00Mkeg_@0MMkd01000Mkeg_@00?GNm000jMkd00`00Mkeg_@06Mkd0
0`00Mkeg_@0hMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0CMkd00`00Mkeg_@07Mkd00`00Mkeg_@0@Mkd2
000<Mkd2000IMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0=Mkd00`00Mkeg_@0BMkd0
0`00Mkeg_@08Mkd00`00Mkeg_@0KMkd01000Mkeg_@007GNm00<007NmMkd01GNm00<007NmMkd067Nm
00<007NmMkd01WNm00<007NmMkd06WNm00D007NmMkeg_@00021g_@<003eg_@00>WNm00<007NmMkd0
1GNm00<007NmMkd0>WNm00<007NmMkd02gNm00<007NmMkd04gNm00<007NmMkd01WNm00<007NmMkd0
4WNm00<007NmMkd09GNm00<007NmMkd02GNm00<007NmMkd04WNm00<007NmMkd03GNm00<007NmMkd0
4WNm00<007NmMkd027Nm00<007NmMkd077Nm0P007gNm00<007NmMkd00gNm00<007NmMkd06GNm00<0
07NmMkd01WNm00<007NmMkd06WNm00@007NmMkd0065g_@00>WNm0P001WNm00<007NmMkd0>WNm00<0
07NmMkd02gNm00<007NmMkd04gNm00<007NmMkd01WNm00<007NmMkd04WNm00<007NmMkd09GNm00<0
07NmMkd02GNm00<007NmMkd04WNm00<007NmMkd03GNm00<007NmMkd04WNm00<007NmMkd027Nm00<0
07NmMkd0?GNm00<007NmMkd00gNm00<007NmMkd06GNm00<007NmMkd01GNm00<007NmMkd077Nm0`00
HGNm000jMkd00`00Mkeg_@05Mkd00`00Mkeg_@0jMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0DMkd00`00
Mkeg_@06Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0VMkd00`00Mkeg_@08Mkd00`00Mkeg_@0CMkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0BMkd00`00Mkeg_@08Mkd00`00Mkeg_@0nMkd01@00Mkeg_GNm00007GNm
00<007NmMkd017Nm00<007NmMkd0P7Nm000jMkd00`00Mkeg_@04Mkd00`00Mkeg_@0kMkd00`00Mkeg
_@0:Mkd00`00Mkeg_@0EMkd00`00Mkeg_@05Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0VMkd00`00Mkeg
_@08Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0;Mkd00`00Mkeg_@0CMkd00`00Mkeg_@08Mkd00`00Mkeg
_@0nMkd01@00Mkeg_GNm00007GNm00<007NmMkd017Nm00<007NmMkd0P7Nm000`Mkgo003K000MMkd0
03Yg_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00Ig_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_GNm
00ag_@03001g_@0000Eg_@03001g_GNm00Ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00eg_@03001g_GNm00Mg_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Mg_@03001g_GNm
00Yg_@03001g_@0000]g_@04001g_GNm000>Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@04Mkd20006Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@07Mkd01@00Mkeg_@00Mkd00P003WNm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd0
0`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0<Mkd0
0`00Mkd00005Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd0
0`00Mkeg_@08Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01gNm00<007NmMkd02WNm00<007Nm0000
2gNm00@007NmMkd000ig_@03001g_GNm00=g_@03001g_GNm00Ig_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00Qg_@800004Mkd007Nm000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm00=g_@03001g_GNm03eg
_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm01Mg_@03001g_GNm00=g_@03001g_GNm029g
_@03001g_GNm01Qg_@03001g_GNm00Ig_@03001g_GNm01Eg_@03001g_GNm00Yg_@04001g_GNm000D
Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@19Mkd00`00Mkeg_@18Mkd00`00Mkeg_@0V
Mkd003Yg_@8000=g_@03001g_GNm03ig_@03001g_GNm00Qg_@03001g_GNm01Qg_@05001g_GNmMkd0
0011Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0FMkd00`00Mkeg_@09Mkd00`00Mkeg_@0FMkd00`00Mkeg
_@06Mkd00`00Mkeg_@3ZMkd003Yg_@8000=g_@03001g_GNm03mg_@03001g_GNm00Mg_@03001g_GNm
01Ug_@<0049g_@03001g_GNm00Ag_@03001g_GNm01Ig_@03001g_GNm00Ug_@03001g_GNm01Ig_@03
001g_GNm00Ig_@03001g_GNm0>Yg_@00>WNm0P000gNm00<007NmMkd0?gNm00<007NmMkd01WNm00<0
07NmMkd0GgNm00<007NmMkd017Nm00<007NmMkd05WNm00<007NmMkd02GNm00<007NmMkd05WNm00<0
07NmMkd01GNm00<007NmMkd0jgNm000jMkd20002Mkd00`00Mkeg_@10Mkd00`00Mkeg_@06Mkd00`00
Mkeg_@1PMkd00`00Mkeg_@02Mkd00`00Mkeg_@0HMkd00`00Mkeg_@08Mkd00`00Mkeg_@0GMkd00`00
Mkeg_@04Mkd00`00Mkeg_@3[Mkd003Yg_@05001g_@00Mkd00012Mkd00`00Mkeg_@06Mkd00`00Mkeg
_@1PMkd00`00Mkeg_@02Mkd00`00Mkeg_@0HMkd00`00Mkeg_@07Mkd00`00Mkeg_@0HMkd00`00Mkeg
_@03Mkd00`00Mkeg_@3/Mkd003Yg_@05001g_@00Mkd00013Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1Q
Mkd01000Mkd000006gNm00<007NmMkd01gNm00<007NmMkd067Nm00<007NmMkd00gNm00<007NmMkd0
k7Nm000jMkd300000gNm001g_@12Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1SMkd00`00Mkeg_@0KMkd0
0`00Mkeg_@07Mkd00`00Mkeg_@0IMkd00`00Mkeg_@02Mkd00`00Mkeg_@3/Mkd003Yg_@05001g_@00
Mkd00013Mkd00`00Mkeg_@04Mkd00`00Mkeg_@22Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0IMkd01@00
Mkeg_GNm0000kgNm000jMkd01000Mkd00000AGNm00<007NmMkd00gNm00<007NmMkd0PWNm00<007Nm
Mkd01GNm00<007NmMkd06gNm00@007NmMkd00>mg_@00>WNm00@007Nm000004Eg_@03001g_GNm009g
_@03001g_GNm08=g_@03001g_GNm00Eg_@03001g_GNm01ag_@800?1g_@00>WNm0P0000=g_@00Mkd0
AGNm0P000WNm00<007NmMkd0PgNm00<007NmMkd01GNm00<007NmMkd0ogNm3gNm000YMkd40003Mkd2
0008Mkd01000Mkeg_@00B7Nm0P00QgNm00<007NmMkd017Nm00<007NmMkd0ogNm3gNm000YMkd00`00
Mkeg_@03Mkd01000Mkeg_@001gNm00@007NmMkd00=5g_@03001g_GNm00=g_@03001g_GNm0?mg_A1g
_@00:WNm00<007NmMkd01GNm00<007NmMkd01GNm1000dWNm00<007NmMkd00WNm00<007NmMkd0ogNm
47Nm000[Mkd00`00Mkeg_@02Mkd20008Mkd00`00Mkeg_@3CMkd01@00Mkeg_GNm0000ogNm4gNm000Y
Mkd01000Mkeg_@000gNm00<007NmMkd01gNm00<007NmMkd0dgNm00D007NmMkeg_@000?mg_A=g_@00
:WNm0P0017Nm0`001gNm0P00eGNm0`00ogNm57Nm000jMkd00`00Mkeg_@3oMkg[Mkd003Yg_@03001g
_GNm0?mg_N]g_@00>WNm00<007NmMkd0ogNmjgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm
:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00
ogNm9WNm0`00ogNm003oMkdWMkd00`00Mkeg_@3nMkd00>Ag_@@0009g_@L00004Mkd007Nm0002Mkd3
00000gNm00000002Mkd20002Mkd20008Mkd30003Mkd3000:Mkd30003Mkd30004Mkd20004Mkd60002
Mkd20002Mkd30008Mkd2000017Nm000000000WNm0`00dWNm003UMkd00`00Mkeg_@02Mkd40002Mkd0
1`00Mkd007Nm001g_@0000Eg_@04001g_GNm0002Mkd01000Mkeg_@0027Nm00<007NmMkd00gNm00<0
07NmMkd037Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@03001g_GNm009g_@03001g_GNm00Mg_@05001g_GNmMkd00004Mkd00`00Mkeg_@3AMkd00>Eg_@03
001g_GNm00Eg_@09001g_GNm001g_@00Mkd007Nm00@0009g_@04001g_GNm0002Mkd01000Mkeg_@00
27Nm0`000gNm0`002GNm0`000gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd000Ag_@03001g_GNm00Mg_@05001g_@00Mkd00004Mkd00`00Mkeg_@3AMkd00>Ag_@@0
00=g_@<00006Mkd00000001g_@000gNm0P000WNm100017Nm0P002GNm00@007NmMkd0009g_@04001g
_GNm0008Mkd400000gNm000000020004Mkd20004Mkd300000gNm000000020004Mkd20009Mkd20000
0gNm00000003Mkd00`00Mkd0003BMkd00?mg_@mg_@04001g_GNm0002Mkd01000Mkeg_@007GNm00<0
07NmMkd04WNm0P0000=g_@0000000WNm00D007NmMkeg_@000=5g_@00ogNm3WNm10000WNm10007GNm
0P002WNm00<007NmMkd01gNm0P0000=g_@000000100000=g_@000000dGNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -141.948, \
0.00663281, 1.48757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.054817 0.000633387 [
[.17989 .04232 -9 -9 ]
[.17989 .04232 9 0 ]
[.33915 .04232 -3 -9 ]
[.33915 .04232 3 0 ]
[.49841 .04232 -9 -9 ]
[.49841 .04232 9 0 ]
[.65767 .04232 -3 -9 ]
[.65767 .04232 3 0 ]
[.81693 .04232 -9 -9 ]
[.81693 .04232 9 0 ]
[.97619 .04232 -3 -9 ]
[.97619 .04232 3 0 ]
[.00812 .02315 -18 -4.5 ]
[.00812 .02315 0 4.5 ]
[.00812 .08649 -12 -4.5 ]
[.00812 .08649 0 4.5 ]
[.00812 .11816 -18 -4.5 ]
[.00812 .11816 0 4.5 ]
[.00812 .14983 -18 -4.5 ]
[.00812 .14983 0 4.5 ]
[.00812 .18149 -18 -4.5 ]
[.00812 .18149 0 4.5 ]
[.00812 .21316 -18 -4.5 ]
[.00812 .21316 0 4.5 ]
[.00812 .24483 -18 -4.5 ]
[.00812 .24483 0 4.5 ]
[.5 .2625 -59.0938 0 ]
[.5 .2625 59.0938 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .05482 m
.17989 .06107 L
s
[(1.5)] .17989 .04232 0 1 Mshowa
.33915 .05482 m
.33915 .06107 L
s
[(2)] .33915 .04232 0 1 Mshowa
.49841 .05482 m
.49841 .06107 L
s
[(2.5)] .49841 .04232 0 1 Mshowa
.65767 .05482 m
.65767 .06107 L
s
[(3)] .65767 .04232 0 1 Mshowa
.81693 .05482 m
.81693 .06107 L
s
[(3.5)] .81693 .04232 0 1 Mshowa
.97619 .05482 m
.97619 .06107 L
s
[(4)] .97619 .04232 0 1 Mshowa
.125 Mabswid
.05248 .05482 m
.05248 .05857 L
s
.08433 .05482 m
.08433 .05857 L
s
.11618 .05482 m
.11618 .05857 L
s
.14803 .05482 m
.14803 .05857 L
s
.21174 .05482 m
.21174 .05857 L
s
.24359 .05482 m
.24359 .05857 L
s
.27544 .05482 m
.27544 .05857 L
s
.30729 .05482 m
.30729 .05857 L
s
.371 .05482 m
.371 .05857 L
s
.40285 .05482 m
.40285 .05857 L
s
.4347 .05482 m
.4347 .05857 L
s
.46656 .05482 m
.46656 .05857 L
s
.53026 .05482 m
.53026 .05857 L
s
.56211 .05482 m
.56211 .05857 L
s
.59396 .05482 m
.59396 .05857 L
s
.62582 .05482 m
.62582 .05857 L
s
.68952 .05482 m
.68952 .05857 L
s
.72137 .05482 m
.72137 .05857 L
s
.75323 .05482 m
.75323 .05857 L
s
.78508 .05482 m
.78508 .05857 L
s
.84878 .05482 m
.84878 .05857 L
s
.88063 .05482 m
.88063 .05857 L
s
.91249 .05482 m
.91249 .05857 L
s
.94434 .05482 m
.94434 .05857 L
s
.25 Mabswid
0 .05482 m
1 .05482 L
s
.02062 .02315 m
.02687 .02315 L
s
[(-50)] .00812 .02315 1 0 Mshowa
.02062 .08649 m
.02687 .08649 L
s
[(50)] .00812 .08649 1 0 Mshowa
.02062 .11816 m
.02687 .11816 L
s
[(100)] .00812 .11816 1 0 Mshowa
.02062 .14983 m
.02687 .14983 L
s
[(150)] .00812 .14983 1 0 Mshowa
.02062 .18149 m
.02687 .18149 L
s
[(200)] .00812 .18149 1 0 Mshowa
.02062 .21316 m
.02687 .21316 L
s
[(250)] .00812 .21316 1 0 Mshowa
.02062 .24483 m
.02687 .24483 L
s
[(300)] .00812 .24483 1 0 Mshowa
.125 Mabswid
.02062 .02948 m
.02437 .02948 L
s
.02062 .03582 m
.02437 .03582 L
s
.02062 .04215 m
.02437 .04215 L
s
.02062 .04848 m
.02437 .04848 L
s
.02062 .06115 m
.02437 .06115 L
s
.02062 .06748 m
.02437 .06748 L
s
.02062 .07382 m
.02437 .07382 L
s
.02062 .08015 m
.02437 .08015 L
s
.02062 .09282 m
.02437 .09282 L
s
.02062 .09915 m
.02437 .09915 L
s
.02062 .10549 m
.02437 .10549 L
s
.02062 .11182 m
.02437 .11182 L
s
.02062 .12449 m
.02437 .12449 L
s
.02062 .13082 m
.02437 .13082 L
s
.02062 .13716 m
.02437 .13716 L
s
.02062 .14349 m
.02437 .14349 L
s
.02062 .15616 m
.02437 .15616 L
s
.02062 .16249 m
.02437 .16249 L
s
.02062 .16883 m
.02437 .16883 L
s
.02062 .17516 m
.02437 .17516 L
s
.02062 .18783 m
.02437 .18783 L
s
.02062 .19416 m
.02437 .19416 L
s
.02062 .2005 m
.02437 .2005 L
s
.02062 .20683 m
.02437 .20683 L
s
.02062 .2195 m
.02437 .2195 L
s
.02062 .22583 m
.02437 .22583 L
s
.02062 .23217 m
.02437 .23217 L
s
.02062 .2385 m
.02437 .2385 L
s
.02062 .01681 m
.02437 .01681 L
s
.02062 .01048 m
.02437 .01048 L
s
.02062 .00415 m
.02437 .00415 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -120.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(spodni) show
165.188 12.750 moveto
(MZ) show
177.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .08624 m
.02699 .08624 L
.03018 .08624 L
.03337 .08624 L
.03655 .08624 L
.03974 .08624 L
.04292 .08624 L
.04611 .08624 L
.04929 .08624 L
.05248 .08624 L
.05566 .08624 L
.05885 .08624 L
.06203 .09622 L
.06522 .10001 L
.0684 .10399 L
.07159 .10868 L
.07477 .11621 L
.07796 .11826 L
.08114 .13394 L
.08433 .12763 L
.08751 .13391 L
.0907 .13607 L
.09388 .13194 L
.09707 .14196 L
.10025 .14525 L
.10344 .15578 L
.10663 .15016 L
.10981 .15372 L
.113 .1548 L
.11618 .15179 L
.11937 .15646 L
.12255 .15368 L
.12574 .15847 L
.12892 .15623 L
.13211 .15486 L
.13529 .16092 L
.13848 .18993 L
.14166 .23885 L
.14485 .16376 L
.14803 .1235 L
.15122 .1042 L
.1544 .049 L
.15759 .10831 L
.16077 .24405 L
.16396 .23475 L
.16714 .15718 L
.17033 .12466 L
.17351 .09492 L
.1767 .10259 L
.17989 .13876 L
Mistroke
.18307 .12742 L
.18626 .11119 L
.18944 .13573 L
.19263 .11547 L
.19581 .12798 L
.199 .10089 L
.20218 .10817 L
.20537 .09029 L
.20855 .10767 L
.21174 .08026 L
.21492 .08108 L
.21811 .07001 L
.22129 .0702 L
.22448 .0768 L
.22766 .05756 L
.23085 .06671 L
.23403 .08606 L
.23722 .03673 L
.2404 .04337 L
.24359 .05307 L
.24677 .0422 L
.24996 .05167 L
.25315 .04667 L
.25633 .04425 L
.25952 .05202 L
.2627 .04904 L
.26589 .04238 L
.26907 .03789 L
.27226 .05104 L
.27544 .04637 L
.27863 .05118 L
.28181 .04244 L
.285 .05599 L
.28818 .05456 L
.29137 .05681 L
.29455 .05602 L
.29774 .05858 L
.30092 .13633 L
.30411 .24084 L
.30729 .16702 L
.31048 .15277 L
.31366 .13648 L
.31685 .11405 L
.32004 .00595 L
.32322 .05368 L
.32641 .08209 L
.32959 .10457 L
.33278 .11074 L
.33596 .11338 L
.33915 .13615 L
Mistroke
.34233 .13615 L
.34552 .13615 L
.3487 .13615 L
.35189 .13615 L
.35507 .13615 L
.35826 .13615 L
.36144 .13615 L
.36463 .13615 L
.36781 .13615 L
.371 .13615 L
.37418 .13615 L
.37737 .13615 L
.38055 .13615 L
.38374 .13615 L
.38692 .13615 L
.39011 .13615 L
.3933 .13615 L
.39648 .13615 L
.39967 .13615 L
.40285 .13615 L
.40604 .13615 L
.40922 .13615 L
.41241 .13615 L
.41559 .13615 L
.41878 .13615 L
.42196 .13615 L
.42515 .13615 L
.42833 .13615 L
.43152 .13615 L
.4347 .13615 L
.43789 .13615 L
.44107 .13615 L
.44426 .13615 L
.44744 .13615 L
.45063 .13615 L
.45381 .13615 L
.457 .13615 L
.46018 .13615 L
.46337 .13615 L
.46656 .13615 L
.46974 .13615 L
.47293 .13615 L
.47611 .13615 L
.4793 .13615 L
.48248 .13615 L
.48567 .13615 L
.48885 .13615 L
.49204 .13615 L
.49522 .13615 L
.49841 .13615 L
Mistroke
.50159 .13615 L
.50478 .13615 L
.50796 .13615 L
.51115 .13615 L
.51433 .13615 L
.51752 .13615 L
.5207 .13615 L
.52389 .13615 L
.52707 .13615 L
.53026 .13615 L
.53344 .13615 L
.53663 .13615 L
.53982 .13615 L
.543 .13615 L
.54619 .13615 L
.54937 .13615 L
.55256 .13615 L
.55574 .13615 L
.55893 .13615 L
.56211 .13615 L
.5653 .14656 L
.56848 .14831 L
.57167 .13837 L
.57485 .14076 L
.57804 .1436 L
.58122 .14599 L
.58441 .14851 L
.58759 .15067 L
.59078 .154 L
.59396 .15669 L
.59715 .15841 L
.60033 .16117 L
.60352 .17495 L
.6067 .17649 L
.60989 .16469 L
.61308 .17594 L
.61626 .17898 L
.61945 .17908 L
.62263 .19252 L
.62582 .19194 L
.629 .19202 L
.63219 .19224 L
.63537 .1849 L
.63856 .1945 L
.64174 .19201 L
.64493 .20427 L
.64811 .19535 L
.6513 .19535 L
.65448 .21193 L
.65767 .20244 L
Mistroke
.66085 .20054 L
.66404 .20312 L
.66722 .20814 L
.67041 .20732 L
.67359 .20278 L
.67678 .20136 L
.67996 .19934 L
.68315 .1968 L
.68634 .19834 L
.68952 .19666 L
.69271 .19811 L
.69589 .19311 L
.69908 .19247 L
.70226 .19074 L
.70545 .17979 L
.70863 .17842 L
.71182 .18466 L
.715 .18433 L
.71819 .17411 L
.72137 .1729 L
.72456 .16284 L
.72774 .17027 L
.73093 .1692 L
.73411 .16878 L
.7373 .15954 L
.74048 .16177 L
.74367 .15406 L
.74685 .15809 L
.75004 .15992 L
.75323 .15535 L
.75641 .14493 L
.7596 .15139 L
.76278 .14693 L
.76597 .13957 L
.76915 .1455 L
.77234 .1514 L
.77552 .14567 L
.77871 .16222 L
.78189 .14373 L
.78508 .14003 L
.78826 .14441 L
.79145 .1407 L
.79463 .13746 L
.79782 .13143 L
.801 .14591 L
.80419 .14193 L
.80737 .14465 L
.81056 .1403 L
.81374 .1362 L
.81693 .15201 L
Mistroke
.82011 .14598 L
.8233 .14943 L
.82649 .1455 L
.82967 .1455 L
.83286 .15452 L
.83604 .15577 L
.83923 .16071 L
.84241 .16124 L
.8456 .16634 L
.84878 .15817 L
.85197 .16059 L
.85515 .15902 L
.85834 .16021 L
.86152 .17306 L
.86471 .17408 L
.86789 .1775 L
.87108 .18139 L
.87426 .17844 L
.87745 .17781 L
.88063 .18749 L
.88382 .18494 L
.887 .19467 L
.89019 .18137 L
.89337 .18496 L
.89656 .17894 L
.89975 .1845 L
.90293 .19656 L
.90612 .19008 L
.9093 .18404 L
.91249 .18404 L
.91567 .19513 L
.91886 .19322 L
.92204 .20318 L
.92523 .1948 L
.92841 .18788 L
.9316 .1966 L
.93478 .18862 L
.93797 .19687 L
.94115 .18464 L
.94434 .20399 L
.94752 .19447 L
.95071 .19447 L
.95389 .19447 L
.95708 .19447 L
.96026 .19447 L
.96345 .19447 L
.96663 .19447 L
.96982 .19447 L
.97301 .19447 L
.97619 .19447 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O=gNm00<007NmMkd0
ogNmkWNm000gMkd00`00Mkeg_@3oMkg^Mkd003Mg_@800?mg_Nmg_@00=gNm00<007NmMkd0RWNm00<0
07NmMkd0ogNmHGNm000gMkd00`00Mkeg_@2:Mkd00`00Mkeg_@3oMkeQMkd003Mg_@8008]g_@03001g
_GNm0?mg_F5g_@00=gNm00<007NmMkd0RWNm00<007NmMkd0ogNmHGNm000gMkd00`00Mkeg_@2:Mkd0
0`00Mkeg_@3oMkeQMkd003Mg_@8008]g_@03001g_GNm0?mg_F5g_@009gNm0P0017Nm0P0027Nm00<0
07NmMkd0RWNm0P00ogNmHWNm000VMkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm08Yg
_@800?mg_F9g_@00:GNm00@007NmMkd0009g_@03001g_GNm00Eg_@@008Ug_@800?mg_F9g_@0087Nm
10000gNm0P000gNm00@007NmMkd000Mg_@03001g_GNm041g_@D0009g_@8000Ag_@8003]g_@8000Eg
_@@0049g_@@000=g_@8000Ag_@8004=g_@8004Ag_@8000Ag_@8000Ag_@8004Ag_@<002Ug_@009gNm
00<007NmMkd00WNm00@007NmMkd000Mg_@03001g_GNm049g_@03001g_GNm00Mg_@04001g_GNm000j
Mkd20005Mkd00`00Mkeg_@13Mkd00`00Mkeg_@09Mkd01000Mkeg_@00@GNm00@007NmMkd0049g_@04
001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd0:7Nm000WMkd30003Mkd20008Mkd20013Mkd0
0`00Mkeg_@0:Mkd00`00Mkeg_@0hMkd20006Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0;Mkd00`00Mkeg
_@11Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0oMkd5000YMkd003Mg_@03001g_GNm
049g_@03001g_GNm00Qg_@8003]g_@8000Mg_@03001g_GNm04=g_@03001g_GNm00Qg_@8004Eg_@03
001g_GNm04=g_@03001g_GNm00Mg_@80049g_@04001g_GNm000ZMkd003Mg_@03001g_GNm049g_@03
001g_GNm00Qg_@03001g_GNm03Yg_@8000Eg_@04001g_GNm0012Mkd01000Mkeg_@002GNm00<007Nm
Mkd0@GNm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@12Mkd00`00Mkd0000ZMkd003Mg
_@80049g_@8000Yg_@<001=g_@03001g_GNm02Ag_@8000Ig_@8004Ag_@8000Yg_@<0049g_@8004Ag
_@8000Yg_@<004=g_@8002Yg_@00=gNm00<007NmMkd0HgNm0P003GNm00<007NmMkd05GNm0P00ogNm
HWNm000gMkd00`00Mkeg_@1SMkd2000<Mkd2000GMkd2003oMkeRMkd003Mg_@8006Ag_@03001g_@00
009g_@03001g_GNm00Ig_@03001g_@0000Ag_@03001g_GNm00mg_@03001g_@000?mg_F5g_@00=gNm
00<007NmMkd0HgNm00<007Nm00000WNm00D007NmMkeg_@0000=g_@04001g_GNm0004Mkd00`00Mkeg
_@0?Mkd00`00Mkd0003oMkeQMkd003Mg_@03001g_GNm06=g_@04001g_@00Mkd20002Mkd00`00Mkd0
0002Mkd02P00Mkeg_@00Mkd007Nm001g_@0047Nm00<007Nm0000ogNmHGNm000gMkd2000mMkd00`00
Mkeg_@0TMkd00`00Mkeg_@0200000gNm00000002Mkd00`00Mkd00004Mkd01P00Mkd00000Mkd0011g
_@03001g_@000?mg_F5g_@00=gNm00<007NmMkd0?7Nm00<007NmMkd097Nm00@007NmMkd0009g_@03
001g_GNm009g_@03001g_GNm00=g_@06001g_GNm001g_@0047Nm00<007Nm0000ogNmHGNm000gMkd0
0`00Mkeg_@0lMkd00`00Mkeg_@0TMkd01000Mkeg_@004gNm00<007NmMkd03GNm00<007Nm0000ogNm
HGNm000]Mkgo003K000PMkd003Mg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@04001g_GNm000;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@05Mkd01@00Mkeg_GNm0000
0WNm00<007NmMkd037Nm00<007NmMkd017Nm0P0000=g_@0000000gNm00<007NmMkd00gNm00<007Nm
00001WNm00<007NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd037Nm00<007NmMkd0:GNm000gMkd00`00Mkeg_@0lMkd00`00Mkeg_@09Mkd00`00Mkeg_@0DMkd0
1@00Mkeg_GNm000077Nm00<007NmMkd01gNm00<007Nm00001WNm00<007NmMkd0BGNm00<007NmMkd0
B7Nm00<007NmMkd0BGNm00<007NmMkd0B7Nm00<007NmMkd0:GNm000gMkd2000mMkd00`00Mkeg_@09
Mkd00`00Mkeg_@0DMkd01000Mkeg_@007GNm00<007NmMkd01WNm00@007NmMkd000Ig_@03001g_GNm
04Ug_@03001g_GNm04Qg_@03001g_GNm04Ug_@03001g_GNm04Qg_@03001g_GNm02Ug_@00=gNm00<0
07NmMkd0>gNm0P008GNm00D007Nm001g_@0001eg_@03001g_GNm00Ig_@04001g_GNm003oMkeQMkd0
03Mg_@03001g_GNm03]g_@03001g_@00021g_@05001g_@00Mkd0000MMkd00`00Mkeg_@06Mkd01000
Mkeg_@00ogNmHGNm000gMkd2000lMkd00`00Mkd0000PMkd01@00Mkd007Nm00007GNm00<007NmMkd0
1WNm00@007NmMkd00?mg_F5g_@00=gNm00<007NmMkd0>gNm00<007Nm000077Nm0`0000Ig_@00Mkd0
07Nm000MMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm000gMkd00`00Mkeg_@0kMkd00`00
Mkd0000LMkd01000Mkd000000gNm0P007GNm00<007NmMkd01WNm00D007NmMkeg_@000?mg_F1g_@00
=gNm0P00?7Nm00<007Nm000077Nm00@007NmMkd000=g_@8001eg_@03001g_GNm00Ig_@05001g_GNm
Mkd0003oMkePMkd003Mg_@03001g_GNm03]g_@03001g_@0001]g_@05001g_GNmMkd00003Mkd2000M
Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm000gMkd00`00Mkeg_@0kMkd00`00Mkd0000K
Mkd00`00Mkeg_@05Mkd2000MMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm000gMkd2000l
Mkd00`00Mkd0000IMkd30008Mkd00`00Mkeg_@0KMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNm
H7Nm000WMkd20004Mkd20008Mkd00`00Mkeg_@0kMkd00`00Mkd0000IMkd00`00Mkeg_@08Mkd00`00
Mkeg_@0KMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm000VMkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@03001g_GNm03]g_@03001g_@0001Ug_@03001g_GNm00Qg_@03001g_GNm01]g_@03
001g_GNm00Ig_@05001g_GNmMkd0003oMkePMkd002Ug_@04001g_GNm0002Mkd00`00Mkeg_@05MkdC
000[Mkd00`00Mkd0000IMkd00`00Mkeg_@0VMkd00`00Mkeg_@06Mkd01@00Mkeg_GNm0000ogNmH7Nm
000WMkd20003Mkd01000Mkeg_@001gNm00<007NmMkd03gNm00<007NmMkd0:GNm00<007Nm00005WNm
00@007NmMkd002Qg_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm0?mg_Eeg_@009gNm00<0
07NmMkd00WNm00@007NmMkd000Mg_@03001g_GNm00mg_@03001g_GNm02Qg_@04001g_GNm000FMkd0
1000Mkeg_@00:7Nm00<007NmMkd01WNm00<007NmMkd00WNm00<007NmMkd0ogNmGGNm000WMkd30003
Mkd20008Mkd2000AMkd00`00Mkeg_@0WMkd01000Mkeg_@005WNm00@007NmMkd002Qg_@03001g_GNm
00Ig_@03001g_GNm009g_@03001g_GNm0?mg_Eeg_@00=gNm00<007NmMkd047Nm00<007NmMkd09gNm
00D007NmMkeg_@0000Ig_@03001g_GNm00ag_@<002Ug_@03001g_GNm00Ig_@03001g_GNm009g_@03
001g_GNm0?mg_Eeg_@00=gNm00<007NmMkd04GNm00<007NmMkd09WNm00D007NmMkeg_@0000Ig_@80
00eg_@<002Yg_@03001g_GNm00Eg_@03001g_GNm009g_@03001g_GNm0?mg_Eeg_@00=gNm0P004gNm
00<007NmMkd09GNm00D007NmMkeg_@0000Ig_@8000ag_@04001g_@00000ZMkd00`00Mkeg_@05Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@3oMkeLMkd003Mg_@03001g_GNm019g_@03001g_GNm02Eg_@05001g
_GNmMkd00006Mkd00`00Mkd00009Mkd01000Mkd007Nm0P00:WNm00<007NmMkd01GNm00<007NmMkd0
0gNm00<007NmMkd0ogNmG7Nm000gMkd00`00Mkeg_@0CMkd00`00Mkeg_@0TMkd01@00Mkeg_GNm0000
1WNm00<007Nm00002GNm0`000WNm00<007NmMkd0:7Nm00<007NmMkd01GNm00<007NmMkd00gNm00<0
07NmMkd0ogNmG7Nm000gMkd2000EMkd00`00Mkeg_@0SMkd01@00Mkeg_GNm00001WNm00<007Nm0000
2GNm0`000WNm00<007NmMkd0:7Nm00<007NmMkd01GNm00<007NmMkd00gNm00<007NmMkd0ogNmG7Nm
000gMkd00`00Mkeg_@0EMkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001WNm00<007Nm00002GNm00<0
07Nm00000WNm00<007NmMkd0:7Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd0ogNmFgNm
000gMkd00`00Mkeg_@0EMkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001GNm00@007NmMkd000=g_@03
001g_GNm00=g_@03001g_GNm02eg_@03001g_GNm00Eg_@03001g_GNm00Ag_@03001g_GNm0?mg_E]g
_@00=gNm0P005WNm00<007NmMkd08WNm00D007NmMkeg_@0000Eg_@04001g_GNm0003Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@0]Mkd00`00Mkeg_@05Mkd00`00Mkeg_@05Mkd2003oMkeKMkd0021g_@D0009g
_@8000Ag_@8000Qg_@03001g_GNm01Ig_@03001g_GNm021g_@03001g_GNm009g_@03001g_GNm00=g
_@04001g_GNm0003Mkd01P00Mkeg_@00Mkd0031g_@03001g_GNm00Eg_@03001g_GNm00Ig_@03001g
_GNm0?mg_EUg_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0FMkd00`00Mkeg_@0PMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01000Mkeg_@000gNm00H0
07NmMkd007Nm000`Mkd00`00Mkeg_@05Mkd00`00Mkeg_@06Mkd00`00Mkeg_@3oMkeIMkd0029g_@05
001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm10005WNm0P0087Nm00<007NmMkd0
0WNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_@00Mkd3000`Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@3oMkeIMkd0029g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<0
07NmMkd01GNm00<007NmMkd067Nm00<007NmMkd07WNm00<007NmMkd00WNm00<007NmMkd00gNm00X0
07NmMkeg_@00Mkd007Nm001g_@<0031g_@03001g_GNm00Ag_@03001g_GNm00Mg_@03001g_GNm0?mg
_EUg_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0H
Mkd00`00Mkeg_@0NMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd02P00Mkeg_GNm001g_@00Mkd007Nm
0`00<7Nm00<007NmMkd017Nm00<007NmMkd01gNm00<007NmMkd0ogNmFGNm000QMkd20004Mkd20004
Mkd20008Mkd2000IMkd00`00Mkeg_@0NMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd02000Mkeg_GNm
001g_@00Mkd20002Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@04Mkd00`00Mkeg_@08Mkd00`00Mkeg_@3o
MkeHMkd003Mg_@03001g_GNm01Ug_@03001g_@0001eg_@03001g_GNm009g_@03001g_GNm00=g_@08
001g_GNmMkd007Nm001g_@80009g_@03001g_GNm02ig_@03001g_GNm00Ag_@03001g_GNm00Qg_@03
001g_GNm0?mg_EQg_@00=gNm00<007NmMkd06GNm0`007GNm00<007NmMkd00WNm00<007NmMkd00gNm
00P007NmMkeg_@00Mkd007Nm0P00<gNm00<007NmMkd017Nm00<007NmMkd027Nm00<007NmMkd0ogNm
F7Nm000gMkd2000JMkd200001GNm001g_GNm00006GNm00<007NmMkd00WNm00<007NmMkd00gNm00@0
07NmMkeg_@8000=g_@03001g_GNm035g_@03001g_GNm00=g_@03001g_GNm00Ug_@03001g_GNm0=Mg
_@03001g_GNm07eg_@00=gNm00<007NmMkd06GNm00D007NmMkd007Nm008001Qg_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm009g_@8000=g_@03001g_GNm035g_@03001g_GNm00=g_@03001g
_GNm00Ug_@03001g_GNm0=Ig_@8007mg_@00=gNm00<007NmMkd07GNm0P0000=g_@00Mkd05WNm00<0
07NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0<GNm00<0
07NmMkd00gNm00<007NmMkd02GNmJ`00KWNm0P001WNm00<007NmMkd0MWNm000gMkd2000QMkd00`00
Mkeg_@0EMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0fMkd00`00
Mkeg_@03Mkd00`00Mkeg_@1cMkd00`00Mkeg_@02Mkd00`00Mkeg_@1VMkd00`00Mkd00005Mkd2001h
Mkd003Mg_@03001g_GNm025g_@03001g_GNm01Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm03]g_@03001g_GNm00=g_@03001g_GNm07=g_@03001g_GNm009g_@8005Ug_@03001g_GNm00Mg
_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd2001hMkd003Mg_@03001g_GNm025g_@03001g_GNm01Ag
_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm03]g_@03001g_GNm00=g_@03001g_GNm07Ag
_@04001g_GNm0002Mkd00`00Mkeg_@1FMkd20007Mkd200000gNm001g_@03Mkd01@00Mkd007Nm0000
0WNm00<007NmMkd0MGNm000gMkd2000SMkd00`00Mkeg_@0CMkd00`00Mkeg_@03Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@0kMkd00`00Mkeg_@02Mkd00`00Mkeg_@1eMkd01000Mkeg_@000gNm00<007NmMkd0
DGNm00H007NmMkd007Nm0006Mkd01000Mkeg_@001GNm0P0000=g_@00Mkd00WNm00<007NmMkd0MGNm
000PMkd50002Mkd20004Mkd20008Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0CMkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@0kMkd00`00Mkeg_@02Mkd00`00Mkeg_@1eMkd00`00Mkd00005Mkd0
0`00Mkeg_@1@Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ig_@03001g_GNm00Ag
_@03001g_@00009g_@<0071g_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@0SMkd00`00Mkeg_@0BMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@0kMkd00`00Mkeg_@02Mkd00`00Mkeg_@1fMkd20006Mkd2001?Mkd01000Mkd000000gNm00@007Nm
0000009g_@03001g_GNm00eg_@03001g_@000080009g_@03001g_GNm06ig_@008WNm00<007NmMkd0
17Nm00@007NmMkd0009g_@03001g_GNm00Eg_@@0029g_@03001g_@00019g_@03001g_GNm00=g_@05
001g_GNmMkd0000nMkd00`00Mkeg_@02Mkd00`00Mkeg_@20Mkd00`00Mkeg_@1<Mkd00`00Mkd00005
Mkd00`00Mkd00002Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@03Mkd00`00Mkeg_@1^Mkd0029g_@03001g
_GNm009g_@8000=g_@04001g_GNm0007Mkd00`00Mkeg_@0TMkd00`00Mkd00003Mkd01000Mkeg_@00
2WNm00<007NmMkd00gNm00D007NmMkeg_@0003ig_@03001g_GNm009g_@03001g_GNm085g_@03001g
_GNm04Yg_@03001g_GNm00Ug_@03001g_@00011g_@03001g_GNm00Ag_@03001g_GNm06eg_@008WNm
00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000Mg_@03001g_GNm02Ag_@03001g_GNm00@0
0003Mkd0000000=g_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd0000nMkd00`00Mkeg
_@02Mkd00`00Mkeg_@22Mkd00`00Mkeg_@15Mkd01@00Mkeg_GNm00002gNm0P0067Nm0`00KGNm000Q
Mkd20004Mkd30003Mkd20008Mkd2000/Mkd02000Mkeg_@00Mkd007Nm0004Mkd00`00Mkeg_@04Mkd0
1@00Mkeg_GNm0000?WNm00D007NmMkeg_@0008Ig_@03001g_GNm04=g_@80009g_@03001g_GNm00Yg
_@8001Yg_@03001g_GNm06]g_@00=gNm00<007NmMkd0;WNm0P000WNm00<007NmMkd00WNm00<007Nm
Mkd017Nm00D007NmMkeg_@0003ig_@05001g_GNmMkd00027Mkd20011Mkd01000Mkd007Nm0`0037Nm
0P006gNm00<007NmMkd00WNm00@007NmMkd006Ag_@00=gNm00<007NmMkd0<gNm00D007NmMkeg_@00
00Ig_@05001g_GNmMkd0000nMkd01@00Mkeg_GNm0000RGNm00<007NmMkd0?WNm0P004WNm00<007Nm
Mkd06GNm0`0000=g_@00Mkd00P0000=g_@00Mkd0HWNm000gMkd2000dMkd01@00Mkeg_GNm00001WNm
00D007NmMkeg_@0003mg_@04001g_GNm0029Mkd00`00Mkeg_@0hMkd00`00Mkeg_@02Mkd00`00Mkeg
_@0BMkd00`00Mkeg_@0KMkd00`00Mkd00004Mkd00`00Mkeg_@1QMkd003Mg_@03001g_GNm03=g_@05
001g_GNmMkd00006Mkd01@00Mkeg_GNm0000?gNm00<007Nm0000RgNm00D007NmMkeg_@0003Eg_@03
001g_GNm009g_@03001g_GNm035g_@03001g_GNm00Ag_@03001g_GNm061g_@00=gNm00<007NmMkd0
<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0000oMkd00`00Mkd0002;Mkd01@00Mkeg_GNm0000
=7Nm00<007Nm00000WNm00<007NmMkd0>GNm00<007NmMkd0H7Nm000gMkd2000dMkd01@00Mkeg_GNm
00001WNm00D007NmMkeg_@0003mg_@03001g_@0008]g_@03001g_GNm008003Ag_@03001g_@0000<0
03]g_@03001g_GNm061g_@00=gNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0
000oMkd00`00Mkd0002;Mkd01P00Mkeg_@00Mkd0039g_@03001g_GNm041g_@03001g_GNm05mg_@00
=gNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0000oMkd00`00Mkd0002<Mkd2
0002Mkd00`00Mkeg_@0_Mkd20012Mkd2001PMkd003Mg_@8003Ag_@05001g_GNmMkd00006Mkd01@00
Mkeg_GNm0000?gNm00<007Nm0000S7Nm0P000WNm00<007NmMkd0;gNm00<007NmMkd0@gNm00<007Nm
Mkd0GGNm000PMkd40003Mkd20004Mkd20008Mkd00`00Mkeg_@0dMkd01000Mkeg_@001gNm00@007Nm
Mkd003mg_@03001g_@00095g_@8002Yg_@05001g_GNmMkd00017Mkd00`00Mkeg_@020008Mkd00`00
Mkeg_@1?Mkd0021g_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0
=7Nm00@007NmMkd000Mg_@04001g_GNm000oMkd00`00Mkd0002CMkd00`00Mkeg_@0VMkd00`00Mkd0
0002Mkd00`00Mkeg_@15Mkd01@00Mkd007Nm000027Nm0P00D7Nm000QMkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@@003=g_@04001g_GNm0007Mkd01000Mkeg_@00?gNm00<007Nm
0000TgNm00<007NmMkd09WNm00D007Nm001g_@0004Ug_@05001g_GNmMkd00004Mkd01@00Mkd007Nm
0000D7Nm000RMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm
03Ag_@04001g_GNm0007Mkd01000Mkeg_@00?gNm00<007Nm0000U7Nm00<007NmMkd017Nm00<007Nm
Mkd07GNm00@007NmMkeg_@8004eg_@03001g_@00009g_@<0009g_@04001g_GNmMkd3000<Mkd00`00
Mkeg_@0jMkd0021g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm
03Ag_@04001g_GNm0007Mkd01000Mkeg_@00?gNm00<007Nm0000U7Nm00<007NmMkd00gNm0P007gNm
00<007NmMkd0DGNm0P000WNm00<007NmMkd00WNm00L007NmMkeg_@00Mkd0000<Mkd00`00Mkeg_@0j
Mkd0025g_@8000Ag_@8000Ag_@8000Qg_@8003Eg_@04001g_GNm0007Mkd01000Mkeg_@00?gNm00<0
07Nm0000U7Nm00<007NmMkd00gNm0P007WNm00<007NmMkd0E7Nm0P001GNm00@007NmMkd0009g_@03
001g_GNm00Ag_@04001g_GNm0002Mkd00`00Mkeg_@0jMkd003Mg_@03001g_GNm03Ag_@04001g_GNm
0007Mkd01000Mkeg_@00?gNm00<007Nm0000UGNm00D007NmMkeg_@00009g_@03001g_GNm01]g_@03
001g_GNm05Ag_@8000Eg_@04001g_GNm0003Mkd00`00Mkeg_@03Mkd02000Mkeg_@00Mkd007Nm000k
Mkd003Mg_@03001g_GNm03Ag_@04001g_GNm0007Mkd01000Mkeg_@00?gNm00<007Nm0000UGNm1@00
0WNm00<007Nm000067Nm0`00F7Nm00<007NmMkd017Nm0P0017Nm00<007Nm00000WNm00D007Nm0000
07Nm00800003Mkd007Nm03Yg_@00=gNm0P00=GNm00@007NmMkd000Mg_@04001g_GNm000oMkd00`00
Mkd0002LMkd30002Mkd2000DMkd00`00Mkeg_@1HMkd00`00Mkeg_@04Mkd20004Mkd30002Mkd01@00
Mkd00000Mkd00P0000=g_@00Mkd03`00:gNm000gMkd00`00Mkeg_@0dMkd01000Mkeg_@001gNm00<0
07Nm0000@7Nm00<007Nm0000WWNm00D007Nm001g_@0000ig_@06001g_GNm001g_@00HWNm00<007Nm
Mkd01GNm00<007Nm00000gNm00P007NmMkd007Nm001g_@00>GNm000gMkd00`00Mkeg_@0dMkd01000
Mkeg_@001gNm00<007Nm0000@7Nm00<007Nm0000WgNm0P0000=g_@00Mkd037Nm00D007Nm000007Nm
008006]g_@8000Ug_@03001g_GNm03Qg_@00=gNm0P00=GNm00<007Nm000027Nm00<007Nm0000@7Nm
00<007Nm0000WgNm00D007NmMkeg_@0000=g_@03001g_GNm00Ag_@80079g_@03001g_GNm00Qg_@03
001g_GNm03Qg_@00=gNm00<007NmMkd0=GNm0P0027Nm00<007Nm0000@7Nm00<007Nm0000WgNm00H0
07NmMkeg_@00Mkd200000gNm001g_@03Mkd00`00Mkeg_@1bMkd00`00Mkeg_@08Mkd00`00Mkeg_@0h
Mkd003Mg_@03001g_GNm03Eg_@8000Qg_@03001g_@00041g_@800:Ag_@03001g_@0000=g_@04001g
_GNm002kMkd003Mg_@8003Ig_@8000Qg_@03001g_@00041g_@800:Ag_@8000Eg_@800;ag_@0087Nm
10000gNm0P0017Nm0P0027Nm00<007NmMkd0=GNm0P0027Nm00<007Nm0000@7Nm0P00YGNm00<007Nm
Mkd0`GNm000PMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03Eg
_@8000Qg_@03001g_@00041g_@800:Eg_@03001g_GNm0<5g_@008GNm00<007NmMkd01GNm00@007Nm
Mkd0009g_@03001g_GNm00Eg_@@003Ag_@8000Qg_@03001g_@00041g_@800?mg_FYg_@008WNm00<0
07NmMkd00WNm0P000gNm00@007NmMkd000Mg_@03001g_GNm03Eg_@8000Qg_@03001g_@00045g_@03
001g_GNm0?mg_FQg_@0087Nm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm0007Mkd00`00
Mkeg_@0eMkd20008Mkd00`00Mkd00011Mkd00`00Mkeg_@3oMkeXMkd0025g_@8000Ag_@<000=g_@80
00Qg_@8003Ig_@8000Qg_@03001g_@00045g_@03001g_GNm0?mg_FQg_@00=gNm00<007NmMkd0=GNm
0P0027Nm00<007Nm0000@GNm00<007NmMkd0ogNmJ7Nm000gMkd00`00Mkeg_@0eMkd20008Mkd00`00
Mkd00011Mkd00`00Mkeg_@3oMkeXMkd003Mg_@8003Ig_@8000Qg_@03001g_@00045g_@03001g_GNm
0?mg_FQg_@00=gNm00<007NmMkd0=WNm00<007NmMkd01WNm00<007Nm0000@GNm00<007NmMkd0ogNm
J7Nm000gMkd00`00Mkeg_@0fMkd00`00Mkeg_@06Mkd00`00Mkd00011Mkd00`00Mkeg_@3oMkeXMkd0
03Mg_@8003Mg_@03001g_GNm00Ig_@03001g_@00045g_@03001g_GNm0?mg_FQg_@00=gNm00<007Nm
Mkd0=WNm00<007NmMkd01WNm00<007Nm0000@GNm00<007NmMkd0ogNmJ7Nm000gMkd00`00Mkeg_@0f
Mkd00`00Mkeg_@06Mkd20012Mkd00`00Mkeg_@3oMkeXMkd003Mg_@8003Mg_@03001g_GNm00Ig_@80
049g_@03001g_GNm0?mg_FQg_@008GNm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0?gNm00<007Nm
Mkd0@GNm00<007NmMkd0ogNmJ7Nm000PMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm
0007Mkd00`00Mkeg_@0oMkd00`00Mkeg_@3oMkf/Mkd0029g_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm1000ogNmkGNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@03
001g_GNm00Eg_@03001g_GNm0?mg_Nig_@0087Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@001gNm00<007NmMkd0ogNmkWNm000QMkd20004Mkd20004Mkd2003oMkgiMkd00?mg_Omg_BUg
_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNm8gNm0`00ogNm0gNm003oMkdTMkd00`00Mkeg_@3oMkd2Mkd00>5g_@@0009g_@L0
0004Mkd007Nm0002Mkd300000gNm00000002Mkd20002Mkd20008Mkd30003Mkd3000:Mkd30003Mkd3
0004Mkd20004Mkd60002Mkd20002Mkd30008Mkd200001GNm00000000Mkd01000eGNm003RMkd00`00
Mkeg_@02Mkd40002Mkd01`00Mkd007Nm001g_@0000Eg_@04001g_GNm0002Mkd01000Mkeg_@0027Nm
00<007NmMkd00gNm00<007NmMkd037Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm00Mg_@05001g_GNmMkd00002Mkd01000
Mkeg_@00eGNm003RMkd00`00Mkeg_@05Mkd02@00Mkeg_@00Mkd007Nm001g_@040002Mkd01000Mkeg
_@000WNm00@007NmMkd000Qg_@<000=g_@<000Ug_@<000=g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0004Mkd00`00Mkeg_@07Mkd01@00Mkd007Nm00000gNm00<0
07NmMkd0eGNm003QMkd40003Mkd300001WNm00000000Mkd000=g_@80009g_@@000Ag_@8000Ug_@04
001g_GNm0002Mkd01000Mkeg_@0027Nm100000=g_@0000000P0017Nm0P0017Nm0`0000=g_@000000
0P0017Nm0P002GNm0P0000=g_@00000017Nm00<007NmMkd0e7Nm003oMkd<Mkd01000Mkeg_@000WNm
00@007NmMkd001eg_@03001g_GNm019g_@800003Mkd00000009g_@04001g_GNm003EMkd00?mg_@]g
_@@0009g_@@001eg_@8000Yg_@03001g_GNm00Mg_@800005Mkd00000001g_@04003EMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.634028, -86.5479, \
0.00663281, 3.33556}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.671184 0.00212692 [
[.17989 .02061 -9 -9 ]
[.17989 .02061 9 0 ]
[.33915 .02061 -3 -9 ]
[.33915 .02061 3 0 ]
[.49841 .02061 -9 -9 ]
[.49841 .02061 9 0 ]
[.65767 .02061 -3 -9 ]
[.65767 .02061 3 0 ]
[.81693 .02061 -9 -9 ]
[.81693 .02061 9 0 ]
[.97619 .02061 -3 -9 ]
[.97619 .02061 3 0 ]
[.00812 .07565 -24 -4.5 ]
[.00812 .07565 0 4.5 ]
[.00812 .11818 -24 -4.5 ]
[.00812 .11818 0 4.5 ]
[.00812 .16072 -24 -4.5 ]
[.00812 .16072 0 4.5 ]
[.00812 .20326 -24 -4.5 ]
[.00812 .20326 0 4.5 ]
[.00812 .2458 -24 -4.5 ]
[.00812 .2458 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .03311 m
.17989 .03936 L
s
[(1.5)] .17989 .02061 0 1 Mshowa
.33915 .03311 m
.33915 .03936 L
s
[(2)] .33915 .02061 0 1 Mshowa
.49841 .03311 m
.49841 .03936 L
s
[(2.5)] .49841 .02061 0 1 Mshowa
.65767 .03311 m
.65767 .03936 L
s
[(3)] .65767 .02061 0 1 Mshowa
.81693 .03311 m
.81693 .03936 L
s
[(3.5)] .81693 .02061 0 1 Mshowa
.97619 .03311 m
.97619 .03936 L
s
[(4)] .97619 .02061 0 1 Mshowa
.125 Mabswid
.05248 .03311 m
.05248 .03686 L
s
.08433 .03311 m
.08433 .03686 L
s
.11618 .03311 m
.11618 .03686 L
s
.14803 .03311 m
.14803 .03686 L
s
.21174 .03311 m
.21174 .03686 L
s
.24359 .03311 m
.24359 .03686 L
s
.27544 .03311 m
.27544 .03686 L
s
.30729 .03311 m
.30729 .03686 L
s
.371 .03311 m
.371 .03686 L
s
.40285 .03311 m
.40285 .03686 L
s
.4347 .03311 m
.4347 .03686 L
s
.46656 .03311 m
.46656 .03686 L
s
.53026 .03311 m
.53026 .03686 L
s
.56211 .03311 m
.56211 .03686 L
s
.59396 .03311 m
.59396 .03686 L
s
.62582 .03311 m
.62582 .03686 L
s
.68952 .03311 m
.68952 .03686 L
s
.72137 .03311 m
.72137 .03686 L
s
.75323 .03311 m
.75323 .03686 L
s
.78508 .03311 m
.78508 .03686 L
s
.84878 .03311 m
.84878 .03686 L
s
.88063 .03311 m
.88063 .03686 L
s
.91249 .03311 m
.91249 .03686 L
s
.94434 .03311 m
.94434 .03686 L
s
.25 Mabswid
0 .03311 m
1 .03311 L
s
.02062 .07565 m
.02687 .07565 L
s
[(-280)] .00812 .07565 1 0 Mshowa
.02062 .11818 m
.02687 .11818 L
s
[(-260)] .00812 .11818 1 0 Mshowa
.02062 .16072 m
.02687 .16072 L
s
[(-240)] .00812 .16072 1 0 Mshowa
.02062 .20326 m
.02687 .20326 L
s
[(-220)] .00812 .20326 1 0 Mshowa
.02062 .2458 m
.02687 .2458 L
s
[(-200)] .00812 .2458 1 0 Mshowa
.125 Mabswid
.02062 .04374 m
.02437 .04374 L
s
.02062 .05438 m
.02437 .05438 L
s
.02062 .06501 m
.02437 .06501 L
s
.02062 .08628 m
.02437 .08628 L
s
.02062 .09692 m
.02437 .09692 L
s
.02062 .10755 m
.02437 .10755 L
s
.02062 .12882 m
.02437 .12882 L
s
.02062 .13945 m
.02437 .13945 L
s
.02062 .15009 m
.02437 .15009 L
s
.02062 .17136 m
.02437 .17136 L
s
.02062 .18199 m
.02437 .18199 L
s
.02062 .19263 m
.02437 .19263 L
s
.02062 .2139 m
.02437 .2139 L
s
.02062 .22453 m
.02437 .22453 L
s
.02062 .23517 m
.02437 .23517 L
s
.02062 .02247 m
.02437 .02247 L
s
.02062 .01184 m
.02437 .01184 L
s
.02062 .0012 m
.02437 .0012 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(1) show
171.000 12.750 moveto
(FX) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .17634 m
.02699 .14242 L
.03018 .02929 L
.03337 .1155 L
.03655 .09728 L
.03974 .08283 L
.04292 .09174 L
.04611 .06237 L
.04929 .12076 L
.05248 .12509 L
.05566 .11915 L
.05885 .10795 L
.06203 .10254 L
.06522 .11859 L
.0684 .14156 L
.07159 .05032 L
.07477 .12067 L
.07796 .15608 L
.08114 .11611 L
.08433 .16175 L
.08751 .10261 L
.0907 .16422 L
.09388 .16954 L
.09707 .16302 L
s
.09707 .16302 m
.09966 0 L
s
.10406 0 m
.10663 .16334 L
.10981 .16568 L
.113 .1681 L
.11618 .18233 L
.11937 .16691 L
.12255 .16249 L
.12574 .16328 L
.12892 .16695 L
.13211 .15969 L
.13529 .14568 L
s
.13529 .14568 m
.13543 .25 L
s
.14685 .25 m
.14793 0 L
s
.14893 0 m
.15122 .05907 L
s
.15122 .05907 m
.15146 0 L
s
.1583 0 m
.15861 .25 L
s
.1663 .25 m
.16683 0 L
s
.17672 0 m
.17989 .24831 L
s
.17989 .24831 m
.17996 .25 L
s
.1861 .25 m
.18626 .2462 L
.18944 .20369 L
.19263 .16708 L
.19581 .12583 L
s
.19581 .12583 m
.19867 0 L
s
.19926 0 m
.20218 .15768 L
.20537 .08968 L
.20855 .19587 L
.21174 .13654 L
s
.21174 .13654 m
.21448 .25 L
s
.21522 .25 m
.21811 .07081 L
.22129 .10774 L
.22448 .10542 L
.22766 .09655 L
.23085 .07353 L
.23403 .21599 L
.23722 .17416 L
.2404 .18072 L
.24359 .06066 L
.24677 .08023 L
.24996 .08311 L
.25315 .07296 L
.25633 .06017 L
.25952 .0559 L
.2627 .06153 L
.26589 .07624 L
.26907 .0863 L
.27226 .09035 L
s
.27226 .09035 m
.27439 .25 L
s
.27651 .25 m
.27863 .09524 L
.28181 .09395 L
.285 .0967 L
.28818 .10454 L
.29137 .1032 L
.29455 .10623 L
.29774 .03226 L
.30092 .07823 L
s
.30092 .07823 m
.30202 0 L
s
.30616 0 m
.30729 .08312 L
.31048 .17307 L
.31366 .21749 L
.31685 .21622 L
.32004 .09158 L
.32322 .10281 L
.32641 .0909 L
.32959 .01998 L
.33278 .16301 L
.33596 .12415 L
.33915 .13772 L
.34233 .13786 L
.34552 .15058 L
.3487 .16134 L
.35189 .18209 L
.35507 .15789 L
.35826 .15417 L
.36144 .15476 L
.36463 .15347 L
.36781 .15674 L
.371 .15748 L
.37418 .15805 L
.37737 .15692 L
.38055 .15474 L
.38374 .1722 L
.38692 .15052 L
.39011 .14941 L
.3933 .14754 L
.39648 .14594 L
.39967 .14391 L
.40285 .14146 L
.40604 .14137 L
.40922 .13628 L
.41241 .13221 L
.41559 .13136 L
.41878 .12707 L
.42196 .12589 L
.42515 .12547 L
.42833 .12081 L
.43152 .1179 L
.4347 .19532 L
.43789 .11472 L
.44107 .1123 L
.44426 .10351 L
.44744 .10646 L
.45063 .09745 L
.45381 .10402 L
.457 .10038 L
.46018 .21895 L
Mistroke
.46337 .10106 L
.46656 .07878 L
.46974 .09669 L
.47293 .09868 L
.47611 .0755 L
.4793 .09491 L
.48248 .15191 L
.48567 .09819 L
.48885 .0949 L
.49204 .08572 L
.49522 .09801 L
.49841 .09862 L
.50159 .15278 L
.50478 .09918 L
.50796 .09995 L
Mfstroke
.50796 .09995 m
.50941 .25 L
s
.51291 .25 m
.51433 .10457 L
.51752 .10198 L
.5207 .10553 L
.52389 .07207 L
.52707 .10893 L
.53026 .10635 L
.53344 .10952 L
.53663 .08244 L
.53982 .11207 L
.543 .11556 L
.54619 .11222 L
.54937 .11402 L
.55256 .11631 L
.55574 .09689 L
.55893 .11683 L
.56211 .12148 L
.5653 .10806 L
.56848 .1172 L
.57167 .11804 L
.57485 .11995 L
.57804 .12051 L
.58122 .11962 L
.58441 .12125 L
.58759 .12067 L
.59078 .12358 L
.59396 .12594 L
.59715 .12136 L
.60033 .12036 L
.60352 .12063 L
.6067 .11944 L
.60989 .11989 L
.61308 .15513 L
.61626 .11975 L
.61945 .12061 L
.62263 .11934 L
.62582 .11985 L
.629 .11705 L
.63219 .11685 L
.63537 .08828 L
.63856 .11258 L
.64174 .1181 L
.64493 .11523 L
.64811 .11418 L
.6513 .12377 L
s
.6513 .12377 m
.65339 0 L
s
.65564 0 m
.65767 .11445 L
.66085 .11537 L
.66404 .11307 L
.66722 .11101 L
.67041 .1118 L
.67359 .1109 L
.67678 .11316 L
.67996 .11292 L
.68315 .10956 L
.68634 .11062 L
.68952 .1128 L
.69271 .11315 L
.69589 .11259 L
.69908 .11143 L
.70226 .11225 L
.70545 .11129 L
.70863 .11252 L
.71182 .10967 L
.715 .10815 L
.71819 .10819 L
.72137 .11097 L
s
.72137 .11097 m
.72312 .25 L
s
.726 .25 m
.72774 .11179 L
.73093 .11052 L
.73411 .11014 L
.7373 .11179 L
.74048 .11108 L
s
.74048 .11108 m
.74286 .25 L
s
.74447 .25 m
.74685 .11026 L
.75004 .11164 L
.75323 .1097 L
s
.75323 .1097 m
.75515 .25 L
s
.75768 .25 m
.7596 .11043 L
.76278 .1057 L
.76597 .10971 L
.76915 .06914 L
.77234 .10861 L
.77552 .10794 L
s
.77552 .10794 m
.7766 .25 L
s
.78082 .25 m
.78189 .10971 L
.78508 .10714 L
.78826 .10706 L
.79145 .08233 L
.79463 .10572 L
.79782 .10487 L
.801 .10153 L
.80419 .10989 L
.80737 .09943 L
.81056 .10449 L
.81374 .10127 L
.81693 .09321 L
.82011 .10068 L
.8233 .1028 L
.82649 .09927 L
.82967 .10193 L
.83286 .10047 L
.83604 .10231 L
.83923 .08776 L
.84241 .10058 L
.8456 .10095 L
.84878 .1036 L
.85197 .10331 L
.85515 .0999 L
.85834 .10057 L
.86152 .11102 L
.86471 .1045 L
.86789 .10141 L
.87108 .10182 L
.87426 .10499 L
.87745 .10451 L
.88063 .10479 L
.88382 .13551 L
.887 .10413 L
.89019 .10809 L
.89337 .10743 L
s
.89337 .10743 m
.89458 0 L
s
.89853 0 m
.89975 .10803 L
.90293 .11157 L
.90612 .11294 L
s
.90612 .11294 m
.90736 0 L
s
.91126 0 m
.91249 .1104 L
.91567 .11392 L
.91886 .11404 L
.92204 .09809 L
.92523 .11663 L
.92841 .11821 L
.9316 .11884 L
.93478 .12062 L
.93797 .14021 L
.94115 .12129 L
.94434 .11984 L
.94752 .12441 L
.95071 .1254 L
.95389 .12637 L
.95708 .12566 L
.96026 .12196 L
.96345 .12193 L
.96663 .12528 L
.96982 .12362 L
.97301 .12076 L
.97619 .12119 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm0P00ogNmk7Nm
000jMkd00`00Mkeg_@0RMkd00`00Mkd0000DMkd00`00Mkd00002Mkd01@00Mkeg_GNm000017Nm00<0
07NmMkd01gNm00<007NmMkd0;WNm00<007Nm0000XgNm0P00L7Nm00<007Nm00000gNm00<007Nm0000
AgNm000jMkd00`00Mkeg_@0RMkd00`00Mkd0000DMkd00`00Mkd00002Mkd00`00Mkd000040002Mkd2
0004Mkd20002Mkd00`00Mkeg_@0^Mkd00`00Mkd0000<Mkd40012Mkd40003Mkd20004Mkd20012Mkd3
0014Mkd20004Mkd20004Mkd2000MMkd00`00Mkd00003Mkd00`00Mkd0000NMkd3000VMkd003Yg_@03
001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@02
Mkd01P00Mkeg_@00Mkd0031g_@03001g_@0000ag_@03001g_GNm04=g_@03001g_GNm00Ug_@04001g
_GNm0011Mkd200000gNm001g_@11Mkd01000Mkeg_@0027Nm00@007NmMkd001ag_@03001g_@0000=g
_@03001g_@0001mg_@03001g_GNm02Eg_@00>WNm00<007NmMkd08WNm00<007Nm000057Nm00<007Nm
00000WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Eg_@03001g_@00031g_@03001g_@0000eg_@03
001g_GNm04=g_@03001g_GNm00]g_@03001g_GNm03mg_@<004Eg_@03001g_GNm00Yg_@03001g_GNm
01Yg_@03001g_@0000=g_@03001g_@0001ag_@D002Ig_@00>WNm0P008gNm00<007Nm000057Nm00<0
07Nm00000WNm00D007NmMkeg_@0000Ag_@03001g_GNm00=g_@80009g_@03001g_GNm02ig_@03001g
_@0000ig_@03001g_GNm04=g_@03001g_GNm00Qg_@80049g_@800003Mkd007Nm04Ag_@03001g_GNm
00Mg_@8001eg_@03001g_@0000=g_@03001g_@0001ag_@04001g_GNm000WMkd003Yg_@03001g_GNm
029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@03Mkd01@00
Mkeg_GNm0000<7Nm00<007Nm000037Nm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@11
Mkd200000gNm001g_@11Mkd01000Mkeg_@002GNm00<007NmMkd077Nm00<007Nm00000gNm00<007Nm
00007GNm00<007Nm00009gNm000jMkd00`00Mkeg_@0RMkd00`00Mkd0000DMkd00`00Mkd00002Mkd0
0`00Mkeg_@020004Mkd00`00Mkeg_@03Mkd300000gNm001g_@0_Mkd00`00Mkd0000=Mkd20014Mkd2
000:Mkd30011Mkd30014Mkd2000:Mkd3000LMkd00`00Mkd00003Mkd00`00Mkd0000NMkd2000WMkd0
03Yg_@03001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00
Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0002SMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017
Mkd003Yg_@03001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd0
0`00Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`Mkd00`00Mkd0
0003Mkd00`00Mkd00017Mkd003Yg_@8002=g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNm
Mkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`
Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@03001g_GNm029g_@03001g_@0001Ag_@03001g
_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd0
0`00Mkeg_@2FMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@03001g_GNm029g_@03
001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0^
Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg
_@03001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg
_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`Mkd00`00Mkd00003Mkd0
0`00Mkd00017Mkd003Yg_@05001g_GNmMkd0000PMkd00`00Mkd0000DMkd20003Mkd01@00Mkeg_GNm
000017Nm00<007NmMkd01gNm00<007NmMkd0;WNm00<007Nm00002WNm00<007NmMkd0UWNm0P00L7Nm
00<007Nm00000gNm00<007Nm0000AgNm000`Mkgo003K000MMkd003Yg_@05001g_GNmMkd0000:Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@04Mkd00`00Mkd00005Mkd00`00Mkeg_@0<Mkd20003Mkd01@00Mkeg
_GNm000017Nm0P0027Nm00<007NmMkd00gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
27Nm00D007Nm001g_@0000Yg_@05001g_GNmMkd0000?Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd3000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@03Mkd00`00Mkd0
0003Mkd01000Mkd000003WNm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd01@00Mkeg_GNm0000
2WNm00<007NmMkd037Nm00<007NmMkd017Nm00<007Nm00001GNm00<007NmMkd037Nm0P000gNm00D0
07NmMkeg_@0000Ag_@8000Qg_@03001g_GNm00=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00Qg_@05001g_@00Mkd0000:Mkd01@00Mkeg_GNm00003gNm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd02WNm0`003WNm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd00gNm00<0
07Nm00000gNm00@007Nm000000ig_@03001g_GNm00ag_@03001g_GNm02Ig_@00>WNm00D007NmMkeg
_@00021g_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd20008Mkd00`00Mkeg_@0/Mkd0
1@00Mkd007Nm00002GNm0P000gNm00<007NmMkd0BGNm00<007NmMkd0AWNm0`00BgNm00<007NmMkd0
8GNm00<007Nm00000gNm00<007Nm00007WNm00<007NmMkd09WNm000jMkd01@00Mkeg_GNm000087Nm
00<007Nm000057Nm0P000gNm00D007NmMkeg_@0000Ag_@03001g_GNm00Mg_@8002eg_@80009g_@03
001g_GNm00Mg_@8009Qg_@80071g_@03001g_@0000=g_@03001g_@0004Mg_@00>WNm0P000WNm00<0
07NmMkd07WNm00<007Nm000057Nm0P000gNm00D007NmMkeg_@0000Ag_@03001g_GNm00Mg_@8002eg
_@80009g_@03001g_GNm00Mg_@8009Qg_@80071g_@03001g_@0000=g_@03001g_@0004Mg_@00>WNm
00D007NmMkeg_@00021g_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07
Mkd2000]Mkd20002Mkd00`00Mkeg_@07Mkd2002HMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017
Mkd003Yg_@05001g_GNmMkd0000PMkd00`00Mkd0000DMkd20003Mkd01@00Mkeg_GNm000017Nm00<0
07NmMkd01gNm0P00;GNm0P000WNm00<007NmMkd01gNm0P00V7Nm0P00L7Nm00<007Nm00000gNm00<0
07Nm0000AgNm000jMkd01@00Mkeg_GNm000087Nm00<007Nm000057Nm0P000gNm00D007NmMkeg_@00
00Ag_@03001g_GNm00Mg_@8002eg_@80009g_@03001g_GNm00Mg_@8009Qg_@80071g_@03001g_@00
00=g_@03001g_@0004Mg_@00>WNm00D007NmMkeg_@0001=g_@03001g_GNm00Yg_@03001g_@0001Ag
_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd2000/Mkd30002Mkd00`00Mkeg_@07Mkd2
002HMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@80009g_@80019g_@03001g_GNm
00Yg_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd2000/Mkd30002
Mkd00`00Mkeg_@07Mkd2002HMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@04001g
_GNmMkd2000BMkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd20003Mkd01@00Mkeg_GNm000017Nm00<0
07NmMkd01gNm0P006gNm00<007NmMkd03WNm0`000WNm00<007NmMkd01gNm0P00V7Nm0P00L7Nm00@0
07NmMkd0009g_@03001g_@0004Mg_@00>WNm00@007NmMkeg_@80019g_@03001g_GNm00Yg_@03001g
_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd2000JMkd2000@Mkd00`00Mkd0
0002Mkd00`00Mkeg_@07Mkd2002HMkd2001`Mkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm
00@007NmMkeg_@80019g_@03001g_GNm00Yg_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004
Mkd00`00Mkeg_@07Mkd2000CMkd00`00Mkeg_@03Mkd01000Mkeg_@003gNm00<007Nm00000WNm00<0
07NmMkd01gNm0P00V7Nm00<007Nm0000KgNm00@007NmMkd0009g_@04001g_GNm0016Mkd003Yg_@04
001g_GNmMkd20006Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd00`00Mkeg_@02
Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01gNm0P004gNm00<007NmMkd00gNm00@007NmMkd000mg
_@03001g_@00009g_@03001g_GNm00Mg_@8009Mg_@04001g_GNm001_Mkd01000Mkeg_@000WNm00@0
07NmMkd004Ig_@00>WNm00@007NmMkeg_@8000Ig_@03001g_GNm00Ug_@03001g_GNm00Yg_@03001g
_@0001Ag_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd0000CMkd0
0`00Mkeg_@03Mkd01000Mkeg_@003gNm00<007Nm00000WNm00<007NmMkd01gNm0P00UgNm00@007Nm
Mkd006mg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000jMkd20002Mkd20006Mkd00`00Mkeg_@09
Mkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007Nm
Mkd01WNm00<007Nm00004gNm0P000gNm00<007NmMkd00WNm00<007NmMkd037Nm00<007Nm00000WNm
00<007NmMkd01gNm0P00UgNm00@007NmMkd006mg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000j
Mkd01000Mkeg_GNm0P001WNm00<007NmMkd02GNm00<007NmMkd02WNm00<007Nm000057Nm00<007Nm
Mkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@03001g_@0001=g_@8000=g_@03001g_GNm
009g_@03001g_GNm00ag_@03001g_@00009g_@03001g_GNm00Mg_@8009Mg_@04001g_GNm000dMkd0
0`00Mkeg_@0hMkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm00@007NmMkeg_@8000Eg_@80
00]g_@03001g_GNm00Yg_@03001g_@0001Ag_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00
Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@09Mkd20003Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0<
Mkd00`00Mkd00002Mkd00`00Mkeg_@07Mkd2002GMkd01000Mkeg_@00=7Nm00<007NmMkd0>7Nm00@0
07NmMkd0009g_@04001g_GNm0016Mkd002=g_@@000=g_@8000Ag_@8000Qg_@04001g_GNmMkd20005
Mkd2000;Mkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm
00<007NmMkd01WNm00<007Nm00001gNm00<007NmMkd02GNm0P000gNm00<007NmMkd00WNm00<007Nm
Mkd037Nm00<007Nm00000WNm00<007NmMkd01gNm0P00FgNm00<007NmMkd0>GNm00@007NmMkd003Ag
_@03001g_GNm03Qg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000SMkd00`00Mkeg_@03Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNmMkd20005Mkd2000:Mkd2000<Mkd00`00Mkd0000D
Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00<007Nm00001gNm00<007Nm
Mkd00gNm00<007NmMkd00gNm0P000gNm00<007NmMkd00gNm00<007NmMkd02gNm00<007Nm00000WNm
00<007NmMkd01WNm00<007Nm0000A7Nm00<007NmMkd057Nm00<007NmMkd0>GNm00@007NmMkd003Ag
_@03001g_GNm03Qg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000TMkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@H000Eg_@8000Yg_@8000ag_@03001g_@0001Ag_@03001g_GNm
009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd01@00Mkd007Nm00001WNm00<007NmMkd02gNm00<007Nm00000WNm00<007NmMkd01WNm
00<007Nm0000A7Nm00<007NmMkd057Nm00<007NmMkd0>GNm00@007NmMkd003Ag_@03001g_GNm03Qg
_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000MMkd40004Mkd00`00Mkeg_@02Mkd20003Mkd01000
Mkeg_@001gNm00@007NmMkeg_@8000Eg_@8000Yg_@8000ag_@03001g_@0001Ag_@03001g_GNm009g
_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd01@00Mkd007Nm00001WNm00<007NmMkd02gNm00<007Nm00000WNm00<007NmMkd01WNm00<0
07Nm0000@7Nm00D007NmMkeg_@0001Ig_@03001g_GNm03Ug_@04001g_GNm000cMkd2000jMkd01000
Mkeg_@000WNm00@007NmMkd004Ig_@008gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@001gNm00@007NmMkeg_@8000Eg_@8000Yg_@8000ag_@03001g_@0001Ag_@03001g_GNm009g_@05
001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd20004Mkd00`00Mkeg_@03Mkd01000
Mkd000001gNm00<007NmMkd02gNm00<007NmMkd00WNm00<007NmMkd01WNm00<007Nm0000@7Nm00@0
07NmMkeg_@8001Ag_@8003]g_@04001g_GNm000cMkd2000jMkd01000Mkeg_@000WNm00@007NmMkd0
04Ig_@0097Nm0P0017Nm0P0017Nm0P0027Nm00@007NmMkeg_@8000=g_@04001g_@00000:Mkd2000;
Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@03
001g_@0000Mg_@8000Ag_@03001g_GNm00=g_@04001g_GNm0008Mkd00`00Mkeg_@0:Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@06Mkd00`00Mkd00010Mkd01000Mkeg_GNm0P0057Nm0P001GNm00<007NmMkd0
<gNm00@007NmMkd003=g_@8000Yg_@03001g_GNm02eg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm
000jMkd01000Mkeg_GNm0P000gNm0P0000=g_@00Mkd02GNm0P002gNm00D007NmMkeg_@0001=g_@03
001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd20003Mkd20005
Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkd0000o
Mkd20003Mkd20006Mkd00`00Mkeg_@0;Mkd20005Mkd00`00Mkeg_@0cMkd01000Mkeg_@00<gNm0P00
2WNm00<007NmMkd0;GNm00@007NmMkd0009g_@04001g_GNm0016Mkd003Yg_@800004Mkd007Nm0002
Mkd300000gNm001g_@09Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D0
07NmMkeg_@0000Ag_@03001g_GNm00Ig_@03001g_@0000Mg_@8000=g_@8000Eg_@03001g_GNm00Ug
_@03001g_GNm00Yg_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_@0003mg_@80009g_@03001g
_@0000Ig_@03001g_GNm00]g_@8000Eg_@03001g_GNm03=g_@04001g_GNm000cMkd2000:Mkd00`00
Mkeg_@0CMkd00`00Mkeg_@0GMkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm00H007NmMkd0
07Nm0002Mkd01@00Mkd007Nm00002WNm00<007Nm00002WNm00D007NmMkeg_@0001=g_@03001g_GNm
009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd007Nm00001GNm0P000gNm0P001GNm
00<007NmMkd02WNm00<007NmMkd027Nm00<007NmMkd00gNm00<007NmMkd01WNm00<007Nm0000?gNm
00L007Nm001g_@00Mkd00005Mkd2000=Mkd20005Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@04Mkd01000
Mkeg_@00<gNm00<007Nm000027Nm0P005GNm00<007NmMkd05gNm00@007NmMkd0009g_@04001g_GNm
0016Mkd003Yg_@06001g_GNm001g_@000WNm00D007Nm001g_@0000Yg_@03001g_@0000Yg_@05001g
_GNmMkd0000CMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g
_@0000Eg_@8000=g_@8000Eg_@03001g_GNm00]g_@03001g_GNm00Mg_@03001g_GNm00=g_@03001g
_GNm00=g_@06001g_GNm001g_@00?gNm00D007Nm001g_@00009g_@03001g_GNm009g_@8000eg_@03
001g_@0000=g_@8002ig_@03001g_GNm00Ag_@04001g_GNm000cMkd00`00Mkd00008Mkd2000EMkd2
000HMkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm00H007NmMkd007Nm0002Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@07Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D0
07NmMkeg_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd20003Mkd20005Mkd00`00Mkeg
_@0;Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd00gNm00@007NmMkd0009g_@03
001g_GNm03ag_@05001g_@00Mkd00002Mkd01@00Mkeg_GNm00000WNm00<007NmMkd02WNm00<007Nm
00000gNm0P00;WNm00<007NmMkd017Nm00@007NmMkd003=g_@03001g_@0000Qg_@8000]g_@03001g
_GNm00Mg_@8001Qg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000jMkd01000Mkeg_@000WNm0P00
1GNm00<007NmMkd01gNm00<007Nm00002WNm00D007NmMkeg_@0001=g_@03001g_GNm009g_@05001g
_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd007Nm00001GNm0P000gNm0P001GNm00<007NmMkd0
2gNm00H007NmMkd007Nm0004Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd200001GNm001g_GNm0000
?WNm00D007Nm001g_@00009g_@05001g_GNmMkd00002Mkd00`00Mkeg_@0:Mkd00`00Mkd00003Mkd2
000^Mkd00`00Mkeg_@04Mkd01000Mkeg_@00<gNm00<007Nm000027Nm00<007Nm00002GNm0P0027Nm
00<007Nm000067Nm00@007NmMkd0009g_@04001g_GNm0016Mkd003Yg_@800004Mkd007NmMkd20005
Mkd00`00Mkeg_@07Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D007Nm
Mkeg_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd20003Mkd20005Mkd00`00Mkeg_@0;
Mkd01000Mkeg_@000WNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@<000=g_@03001g_GNm03Eg
_@03001g_GNm00=g_@03001g_GNm00<0009g_@04001g_GNm0003Mkd30009Mkd01000Mkeg_@000gNm
0P0027Nm00<007NmMkd08WNm0P001WNm00@007NmMkd003=g_@03001g_@0000Qg_@03001g_@0000Ug
_@03001g_@0000Mg_@04001g_GNm000GMkd01000Mkeg_@000WNm00@007NmMkd000=g_@03001g_GNm
041g_@00>WNm00@007NmMkd0009g_@8000Eg_@03001g_GNm00Mg_@03001g_@0000Yg_@05001g_GNm
Mkd0000CMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g_@00
00Eg_@07001g_@00Mkd007Nm00001GNm00<007NmMkd02gNm00@007NmMkd0009g_@05001g_GNmMkd0
0005Mkd00`00Mkeg_@03Mkd00`00Mkd00003Mkd00`00Mkeg_@0eMkd200001GNm001g_GNm00001gNm
00@007NmMkd000Eg_@03001g_GNm008000Eg_@04001g_GNm0003Mkd00`00Mkd00007Mkd00`00Mkeg
_@0RMkd20006Mkd01000Mkeg_@00<WNm00@007NmMkd000Qg_@03001g_@0000Eg_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007NmMkd00gNm0P0047Nm00@007NmMkd0009g_@04
001g_GNm0003Mkd00`00Mkeg_@10Mkd003Yg_@04001g_GNm0002Mkd20005Mkd00`00Mkeg_@03Mkd0
1`00Mkeg_GNm001g_@0000Eg_@03001g_GNm009g_@05001g_GNmMkd0000CMkd00`00Mkeg_@02Mkd0
1@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g_@0000Eg_@07001g_@00Mkd007Nm0000
1GNm00<007NmMkd02gNm00@007NmMkd000=g_@04001g_GNm0005Mkd00`00Mkeg_@03Mkd00`00Mkd0
0003Mkd00`00Mkeg_@0dMkd00`00Mkd000020002Mkd00`00Mkeg_@05Mkd01000Mkeg_@001GNm00<0
07NmMkd00P0017Nm0P000WNm00L007NmMkeg_@00Mkd00007Mkd00`00Mkeg_@0RMkd00`00Mkd00005
Mkd01000Mkeg_@00<WNm00@007NmMkd000Mg_@04001g_GNm0002Mkd00`00Mkeg_@0200000gNm001g
_@02Mkd2000017Nm000007Nm0P000gNm00L007NmMkeg_@00Mkd00004Mkd2000:Mkd01000Mkeg_@00
0WNm00@007NmMkd000=g_@03001g_GNm041g_@00>WNm00@007NmMkd0009g_@8000Eg_@03001g_GNm
00=g_@07001g_GNmMkd007Nm00001GNm00<007NmMkd00WNm00D007NmMkeg_@0001=g_@03001g_GNm
009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd007Nm00001GNm00@007Nm0000009g
_@03001g_GNm00=g_@03001g_GNm00]g_@04001g_GNm0003Mkd40005Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@0bMkd00`00Mkd00002Mkd20002Mkd00`00Mkeg_@05Mkd01000Mkeg_@00
1GNm00<007NmMkd00P000WNm10000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@8002Ag_@03001g
_@0000Eg_@04001g_GNm000bMkd01000Mkeg_@001gNm00D007NmMkd007Nm0080009g_@03001g_@00
011g_@<000=g_@04001g_@000002Mkd50002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNmMkd20011Mkd003Yg_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd20003Mkd0
0`00Mkd00005Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D007NmMkeg
_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd01000Mkd000000WNm00<007NmMkd00gNm
00<007NmMkd02gNm00@007NmMkd000Ig_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g
_@03001g_GNm039g_@<000=g_@04001g_GNm0007Mkd01000Mkeg_@001GNm00<007NmMkd00P000WNm
00@007NmMkd0009g_@04001g_@000002Mkd00`00Mkeg_@04Mkd2000TMkd00`00Mkd00005Mkd01000
Mkeg_@00<GNm0P000WNm00<007NmMkd017Nm0P000WNm0P000WNm0P006GNm00<007Nm00001gNm00@0
07NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm0000@GNm000jMkd200001GNm
001g_GNm00001WNm00<007NmMkd00WNm00<007Nm00000WNm00<007Nm00001GNm00<007NmMkd00WNm
00D007NmMkeg_@0001=g_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00
Mkd007Nm00001GNm00<007Nm00000gNm00<007NmMkd00gNm00<007NmMkd02gNm00@007NmMkd000eg
_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm035g_@03001g_GNm00Ag_@04001g_GNm0007
Mkd01000Mkeg_@001GNm00<007NmMkd00P000WNm00<007NmMkd00gNm10000WNm00<007NmMkd017Nm
00<007Nm00000WNm00<007NmMkd07WNm00<007Nm00001GNm00@007NmMkd001Yg_@<001=g_@<0009g
_@<000=g_@03001g_GNm00Ig_@8001Yg_@03001g_GNm00Ig_@03001g_GNm00@0009g_@04001g_GNm
0002Mkd01P00Mkeg_@00Mkd0045g_@00>WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_@00009g_@03001g_@0000Eg_@03001g_GNm009g_@05001g_GNmMkd0000CMkd00`00
Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g_@0000Eg_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm00]g_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@0aMkd00`00Mkeg_@04Mkd01000Mkeg_@001gNm00@007NmMkd000Eg_@03001g
_GNm0080009g_@03001g_GNm00Ig_@04001g_GNm0006Mkd00`00Mkd00002Mkd00`00Mkeg_@0MMkd0
1000Mkeg_@001GNm00@007NmMkd000Ag_@04001g_GNm0003Mkd30005Mkd01000Mkeg_@000WNm00D0
07NmMkeg_@0000Ag_@80009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00@0
07NmMkd000Yg_@03001g_GNm01Qg_@03001g_GNm00Ig_@04001g_GNm0005Mkd01000Mkeg_@000WNm
00H007NmMkd007Nm0011Mkd003Yg_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000
0WNm00H007NmMkd007Nm0005Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm
00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@0;Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<0
07NmMkd0<GNm00<007NmMkd017Nm00@007NmMkd000Mg_@03001g_@0000Ig_@03001g_GNm0080009g
_@03001g_GNm00Ug_@04001g_GNm0002Mkd01000Mkeg_@000WNm0P007WNm00@007NmMkd000Eg_@04
001g_GNm0002Mkd2000017Nm000007Nm0`000gNm1@0000Ag_@00001g_@8000Ag_@03001g_GNm0080
009g_@<0009g_@@0009g_@03001g_GNm00Eg_@04001g_GNm000^Mkd00`00Mkd00007Mkd30002Mkd0
1000Mkeg_@000WNm00<007NmMkd0?WNm000SMkd40002Mkd30004Mkd20008Mkd01000Mkeg_@000WNm
00<007NmMkd017Nm00D007NmMkeg_@00009g_@06001g_GNm001g_@001GNm00<007NmMkd00WNm00D0
07NmMkeg_@0001=g_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd0
07Nm00001GNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd02gNm00@007NmMkd000eg_@03
001g_GNm009g_@03001g_GNm00=g_@03001g_GNm02mg_@8000Mg_@04001g_GNm0007Mkd00`00Mkd0
0006Mkd01@00Mkd007Nm00000WNm00<007NmMkd02WNm0P0000Ag_@000000009g_@05001g_@00Mkd0
000NMkd01P00Mkeg_GNm001g_@@0009g_@<001]g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@04001g_GNm000^Mkd00`00Mkd0000=Mkd30002Mkd00`00Mkeg_@0nMkd002=g_@03
001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd000Ug_@04001g_GNm0004
Mkd01@00Mkd007Nm00000WNm00@007NmMkd000Ag_@05001g_GNmMkd0000CMkd00`00Mkeg_@02Mkd0
1@00Mkeg_GNm000017Nm00<007NmMkd01WNm00@007Nm001g_@8000Ag_@03001g_GNm00Ag_@03001g
_GNm009g_@03001g_GNm00]g_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@0_Mkd00`00Mkeg_@06Mkd01000Mkeg_@001gNm00<007Nm00001WNm00D007Nm001g_@00009g
_@03001g_GNm00mg_@06001g_GNm001g_@000WNm00<007NmMkd06WNm0P000gNm0P000WNm0P0087Nm
00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd002ig_@03001g_@00
019g_@03001g_GNm03ig_@0097Nm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd4
0009Mkd01000Mkeg_@0017Nm00D007Nm001g_@00009g_@03001g_GNm008000=g_@05001g_GNmMkd0
000CMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00<007NmMkd00`0017Nm
00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd02gNm00@007NmMkd000eg_@03001g_GNm009g
_@03001g_GNm00=g_@03001g_GNm02ag_@04001g_GNm0008Mkd01000Mkeg_@001gNm00<007Nm0000
1WNm00D007Nm001g_@00009g_@03001g_GNm01=g_@8000=g_@8000=g_@03001g_GNm00Ug_@<0009g
_@03001g_GNm00<000Ig_@03001g_GNm0080021g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@04001g_GNm000^Mkd00`00Mkd0000CMkd30005Mkd00`00Mkeg_@0eMkd001eg_@@0
00Ag_@04001g_GNmMkd30003Mkd01000Mkeg_@001gNm00@007NmMkd000Ug_@04001g_GNm0004Mkd2
0002Mkd01000Mkeg_@000WNm0P000gNm00D007NmMkeg_@0001=g_@03001g_GNm009g_@05001g_GNm
Mkd00004Mkd00`00Mkeg_@06Mkd00`00Mkeg_@030004Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000
3WNm00@007NmMkd000eg_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm02]g_@80009g_@03
001g_GNm00Ig_@04001g_GNm0007Mkd00`00Mkd00006Mkd01@00Mkd007Nm00000WNm00<007NmMkd0
57Nm00<007NmMkd00gNm0`0000Ag_@00000000Ag_@@0009g_@03001g_GNm00<000eg_@03001g_GNm
01ig_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNm000_Mkd2000F
Mkd00`00Mkeg_@030006Mkd30003Mkd3000XMkd002=g_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd0
1000Mkeg_@001gNm00@007NmMkd000Yg_@8000Eg_@80009g_@04001g_GNm0002Mkd20003Mkd01@00
Mkeg_GNm00004gNm00<007NmMkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@06001g_GNm
001g_@0017Nm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000=Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0ZMkd00`00Mkd00002Mkd00`00Mkeg_@06Mkd01000Mkeg_@00
1gNm00<007Nm00001WNm00D007Nm001g_@00009g_@03001g_GNm025g_@800003Mkd007Nm00Eg_@04
001g_GNm000?Mkd00`00Mkeg_@0NMkd01000Mkeg_@001GNm00@007NmMkd0009g_@04001g_GNm0007
Mkd01000Mkeg_@00;gNm0P005WNm00@007NmMkd0009g_@03001g_GNm009g_@04001g_GNm0002Mkd0
0`00Mkeg_@0YMkd002Ag_@8000Ag_@<000=g_@8000Qg_@04001g_GNm000;Mkd00`00Mkeg_@03Mkd2
0002Mkd01000Mkeg_@000WNm0P000gNm00D007NmMkeg_@00019g_@03001g_GNm00=g_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@05Mkd01P00Mkeg_@00Mkd000Ag_@03001g_GNm00Ag_@05001g_GNmMkd0
000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm0000:7Nm0P000WNm
00@007NmMkd000Qg_@04001g_GNm0008Mkd20006Mkd01@00Mkd007Nm00000WNm00<007NmMkd08gNm
00<007NmMkd01GNm00@007NmMkd0031g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@04001g_GNm000_Mkd2000FMkd01000Mkeg_@000WNm0`000WNm00@007NmMkeg_@8002ag_@00
>WNm00@007NmMkd0015g_@80009g_@04001g_GNm0002Mkd20003Mkd01@00Mkeg_GNm00004WNm00<0
07NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg_@06001g_GNm001g_@0017Nm00<007Nm
Mkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
0`00Mkd0000VMkd20004Mkd01000Mkeg_@0027Nm00@007NmMkd000Qg_@8000Mg_@800005Mkd007Nm
Mkd0000]Mkd01000Mkeg_@00<7Nm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00@007NmMkd002mg_@8001Mg_@03001g_@0000Eg_@80039g_@00>WNm0P0000=g_@00Mkd047Nm0P00
0WNm00<007NmMkd00P0000=g_@0000000gNm00D007NmMkeg_@00019g_@03001g_GNm00=g_@05001g
_GNmMkd00005Mkd00`00Mkeg_@05Mkd01P00Mkeg_@00Mkd000Ag_@03001g_GNm00Ag_@05001g_GNm
Mkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm00009GNm00<0
07NmMkd017Nm00@007NmMkd000Qg_@04001g_GNm0008Mkd20007Mkd200001GNm001g_GNm0000;GNm
00<007Nm0000<GNm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd0
02mg_@03001g_GNm01Ig_@03001g_@0003Ug_@00>WNm00@007NmMkd0019g_@06001g_GNmMkd007Nm
0`0000=g_@00Mkd00WNm00D007NmMkeg_@00019g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd0
0`00Mkeg_@05Mkd01P00Mkeg_@00Mkd000Ag_@03001g_GNm00Ag_@05001g_GNmMkd0000>Mkd01000
Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm00008gNm0`001WNm00@007NmMkd0
00Ug_@03001g_@0000Qg_@8000Mg_@800005Mkd007NmMkd0000]Mkd00`00Mkd0000aMkd01000Mkeg
_@001GNm00@007NmMkd0009g_@04001g_GNm0007Mkd01000Mkeg_@00;gNm00<007NmMkd05WNm0P00
>WNm000jMkd01000Mkeg_@004WNm00H007NmMkeg_@00Mkd300000gNm001g_@02Mkd01@00Mkeg_GNm
00004WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg_@06001g_GNm001g_@00
17Nm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd01000Mkd000008GNm00<007NmMkd01gNm00@007NmMkd000Ug_@03001g_@0000Qg_@80
00Mg_@800005Mkd007NmMkd0000]Mkd00`00Mkd0000aMkd01000Mkeg_@001GNm00@007NmMkd0009g
_@04001g_GNm0007Mkd01000Mkeg_@00;gNm00<007NmMkd05WNm0P00>WNm000jMkd01000Mkeg_@00
4WNm00H007NmMkeg_@00Mkd300000gNm001g_@02Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm
00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm
00Ag_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P00
00=g_@00Mkd087Nm00<007NmMkd01gNm00@007NmMkd000Ug_@03001g_@0000Qg_@8000Mg_@800005
Mkd007NmMkd0000]Mkd00`00Mkd0000aMkd01000Mkeg_@001GNm00@007NmMkd0009g_@04001g_GNm
0007Mkd01000Mkeg_@00;gNm00<007NmMkd05gNm00<007NmMkd0>7Nm000jMkd01000Mkeg_@004WNm
00@007NmMkeg_@800005Mkd00000Mkd00003Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm00D0
07NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag
_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P0000Ag
_@00000001ig_@03001g_GNm00Qg_@04001g_GNm0009Mkd00`00Mkd00008Mkd20007Mkd200001GNm
001g_GNm0000;WNm0P00<GNm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@0
07NmMkd004Ug_@03001g_GNm03Qg_@00>WNm0P0000=g_@00Mkd04GNm00@007NmMkeg_@800005Mkd0
0000Mkd00003Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g
_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag_@05001g_GNmMkd0000>Mkd0
1000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P000gNm00<007NmMkd077Nm00<007Nm
Mkd02GNm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007NmMkd0009g_@03001g
_GNm02ag_@80035g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNm
0019Mkd00`00Mkeg_@0hMkd003Yg_@04001g_GNm000BMkd01000Mkeg_GNm0P0000Eg_@00001g_@00
00=g_@05001g_GNmMkd0000BMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm
00T007NmMkeg_@00Mkd007Nm00000WNm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm
000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd20003Mkd00`00Mkeg_@0JMkd2000<Mkd00`00Mkd0
0009Mkd00`00Mkd00008Mkd00`00Mkeg_@06Mkd01000Mkeg_@000WNm00<007NmMkd0;7Nm0P00<GNm
00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@00>WNm00@0
07NmMkd001Ig_@800005Mkd00000Mkd00003Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm00D0
07NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag
_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P000gNm
00<007NmMkd067Nm0P003WNm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007Nm
Mkd0009g_@03001g_GNm02ag_@80035g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@04001g_GNm0024Mkd003Yg_@04001g_GNm000FMkd200001GNm000007Nm00000gNm00D007Nm
Mkeg_@0000eg_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@04
Mkd02@00Mkeg_GNm001g_@00Mkd00002Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00003WNm00@007Nm
Mkd000eg_@03001g_GNm009g_@03001g_GNm00=g_@8000Ag_@03001g_GNm01Ig_@03001g_GNm00ig
_@03001g_@0000Ug_@03001g_@0000Qg_@03001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@0/
Mkd00`00Mkeg_@0`Mkd01000Mkeg_@001WNm00<007Nm00000WNm00@007NmMkd000Mg_@04001g_GNm
0024Mkd003Yg_@04001g_GNm000GMkd01000Mkd000000WNm00@007NmMkd000=g_@03001g_GNm00]g
_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd02@00Mkeg
_GNm001g_@00Mkd00002Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000eg_@03
001g_GNm009g_@03001g_GNm00=g_@8000Ag_@03001g_GNm01=g_@<0015g_@03001g_@0000Ug_@03
001g_@0000Qg_@03001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@0`Mkd0
1000Mkeg_@001WNm00<007Nm00000WNm00@007NmMkd000Mg_@04001g_GNm0024Mkd003Yg_@<001Qg
_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd02WNm0P0017Nm00<007NmMkd00gNm00D0
07NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag
_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P0017Nm
00<007NmMkd04GNm0P0057Nm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007Nm
Mkd0009g_@03001g_GNm02ag_@03001g_GNm031g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000
Mkeg_@001gNm00@007NmMkd008Ag_@00>WNm00<007Nm000067Nm00@007NmMkd0009g_@04001g_GNm
0003Mkd00`00Mkeg_@0:Mkd20004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd0
17Nm00T007NmMkeg_@00Mkd007Nm00000WNm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g
_GNm000>Mkd01@00Mkeg_GNm00001GNm0P0017Nm00<007NmMkd01gNm00<007NmMkd01gNm00<007Nm
Mkd04gNm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007NmMkd0009g_@03001g
_GNm02ag_@03001g_GNm031g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@0
07NmMkd008Ag_@00>WNm00<007Nm000067Nm00@007NmMkd0009g_@04001g_GNm0003Mkd00`00Mkeg
_@0:Mkd20004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm00T007NmMkeg
_@00Mkd007Nm00000WNm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000>Mkd01000
Mkeg_@001WNm00<007NmMkd017Nm00<007NmMkd00WNm1@001WNm00@007NmMkd001Eg_@8000Yg_@03
001g_@0001Ag_@04001g_GNm000^Mkd00`00Mkeg_@0`Mkd01000Mkeg_@001WNm00<007Nm00000WNm
00@007NmMkd000Mg_@04001g_GNm0024Mkd002=g_@@000Ag_@<0009g_@8000Qg_@03001g_@0001Qg
_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd02GNm00<007Nm000017Nm00<007NmMkd0
0gNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm009g_@05001g_@00Mkd00002Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000ig_@04001g_GNm0006Mkd00`00Mkeg
_@04Mkd01@00Mkeg_GNm00001GNm0`000WNm0P000WNm00<007NmMkd04gNm0P002WNm00<007Nm0000
57Nm00@007NmMkd0065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@007Nm
Mkd008Ag_@008gNm00<007NmMkd01WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_@0001]g
_@04001g_GNm0002Mkd01@00Mkeg_GNm00002gNm00<007Nm000017Nm00<007NmMkd00gNm00D007Nm
Mkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@00009g_@03001g_GNm00Ag_@05
001g_GNmMkd0000>Mkd01000Mkeg_@003WNm00@007NmMkd000Ig_@03001g_GNm00Eg_@04001g_GNm
0008Mkd200001GNm001g_GNm00005GNm0P002WNm00<007Nm000057Nm00@007NmMkd0065g_@04001g
_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@0097Nm00<007NmMkd0
0WNm1@0000Eg_@00Mkeg_@0000Mg_@@001Yg_@04001g_GNm0002Mkd01@00Mkeg_GNm00002gNm00<0
07Nm000017Nm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag
_@05001g_@00Mkd00007Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000ig_@04001g_GNm0006Mkd0
0`00Mkeg_@05Mkd01000Mkeg_@0037Nm0P005WNm0P002WNm0P005GNm00@007NmMkd0065g_@04001g
_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@007GNm100017Nm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkd0000NMkd01000Mkeg_@00
0gNm00<007NmMkd01GNm0P0000Eg_@00Mkeg_@0000Ag_@03001g_GNm00=g_@05001g_GNmMkd00005
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd01@00Mkd007Nm00001gNm00D007NmMkeg_@0000ig_@04
001g_GNm000>Mkd01000Mkeg_@001WNm00<007NmMkd01GNm00<007Nm00003GNm0P005WNm0P002WNm
0P005GNm00@007NmMkd0065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@0
07NmMkd008Ag_@008gNm00@007NmMkd000=g_@03001g_@00009g_@04001g_GNm0007Mkd00`00Mkd0
000NMkd00`00Mkd00005Mkd20004Mkd00`00Mkeg_@020002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03
Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd017Nm0`0000=g_@00Mkd01WNm00D0
07NmMkeg_@0000ig_@04001g_GNm000>Mkd01000Mkeg_@003WNm00<007Nm00003GNm0P005WNm0P00
2WNm0P005GNm00@007NmMkd0065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm
00@007NmMkd008Ag_@0097Nm0P001GNm0P000gNm0P0027Nm0P0087Nm0P001gNm00@007NmMkd000Ag
_@04001g_GNm0004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007Nm
Mkd017Nm0`0000=g_@00Mkd01WNm00D007NmMkeg_@0000ig_@04001g_GNm000>Mkd01000Mkeg_@00
3WNm00<007Nm00003GNm0P005WNm0P002WNm0P005GNm00@007NmMkd0065g_@04001g_GNm0006Mkd0
0`00Mkd00002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@00>WNm0P0087Nm00<007NmMkd01WNm
00@007NmMkd000Mg_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@05Mkd200000gNm001g_@06Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000ig
_@04001g_GNm000>Mkd00`00Mkd0000>Mkd00`00Mkeg_@0DMkd2000:Mkd2000EMkd01000Mkeg_@00
HGNm00@007NmMkd000Ig_@03001g_@00009g_@04001g_GNm0007Mkd01000Mkeg_@00Q7Nm000jMkd2
000ZMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<0
07NmMkd00gNm00<007NmMkd01GNm0P0000=g_@00Mkd01WNm00D007NmMkeg_@0000mg_@03001g_@00
00ig_@04001g_GNm000>Mkd00`00Mkd0000>Mkd00`00Mkeg_@0DMkd2000:Mkd2000EMkd01000Mkeg
_@00HGNm00@007NmMkd000Ig_@03001g_@00009g_@04001g_GNm0007Mkd01000Mkeg_@00Q7Nm000j
Mkd2000ZMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm
00<007NmMkd00gNm00<007NmMkd01GNm0P0000=g_@00Mkd01WNm00D007Nm001g_@0000mg_@8000mg
_@04001g_GNm000?Mkd2000UMkd2000:Mkd2000EMkd01000Mkeg_@00HGNm00@007NmMkd000Ig_@03
001g_@00009g_@04001g_GNm0007Mkd01000Mkeg_@00Q7Nm000jMkd2000ZMkd20008Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd01GNm0P00
00=g_@00Mkd01WNm00<007Nm00000P003gNm0P003gNm00@007NmMkd000mg_@03001g_GNm02Ag_@80
00Yg_@8001Ig_@03001g_@00065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm
00@007NmMkd008Ag_@00>WNm00<007NmMkd0:GNm0P0027Nm00<007NmMkd00WNm00<007NmMkd00gNm
00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Eg_@800003Mkd007Nm00Ig_@03001g
_@00008000mg_@8000mg_@04001g_GNm000?Mkd00`00Mkeg_@0UMkd00`00Mkeg_@08Mkd2000FMkd0
0`00Mkd0001QMkd01000Mkeg_@001WNm00<007Nm00000WNm00@007NmMkd000Mg_@04001g_GNm0024
Mkd003Yg_@03001g_GNm02Yg_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@05001g
_GNmMkd00005Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd200000gNm001g_@06Mkd01@00Mkd007Nm
00003gNm0P003gNm00@007NmMkd000mg_@03001g_GNm02Eg_@03001g_GNm00Qg_@8001Ig_@03001g
_@00065g_@04001g_GNm0006Mkd20003Mkd01000Mkeg_@0027Nm00<007Nm0000Q7Nm000jMkd2000[
Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007Nm
Mkd00gNm00<007NmMkd01GNm0P0000=g_@00Mkd01gNm0P004GNm0P003gNm00@007NmMkd000mg_@03
001g_GNm02Eg_@03001g_GNm00Qg_@8001Ig_@03001g_@00069g_@03001g_@0000Ig_@8000Ag_@03
001g_@0000Qg_@03001g_@0008Ag_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd0
0gNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Eg_@800003Mkd007Nm00Mg_@80
015g_@8000mg_@04001g_GNm000gMkd00`00Mkeg_@08Mkd2000FMkd00`00Mkd0001RMkd00`00Mkd0
0006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm
009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd20000
0gNm001g_@07Mkd2000AMkd2000?Mkd01000Mkeg_@00=gNm00<007NmMkd027Nm0P005WNm00<007Nm
0000HWNm00<007Nm00001WNm0P0017Nm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg
_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00WNm00<0
07NmMkd01WNm0P0000=g_@00Mkd01gNm0P004GNm0P003gNm00@007NmMkd003Mg_@03001g_GNm00Qg
_@8001Ig_@03001g_@00069g_@03001g_@0000Ig_@8000Ag_@03001g_@0000Qg_@03001g_@0008Ag
_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03
001g_GNm009g_@03001g_GNm00Ig_@800003Mkd007Nm00Mg_@80015g_@8000mg_@04001g_GNm000g
Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00
Mkd00008Mkd00`00Mkd00024Mkd003Yg_@8003Ag_@03001g_GNm009g_@03001g_GNm00=g_@05001g
_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd200000gNm001g_@07Mkd2000AMkd2000?
Mkd01000Mkeg_@00=gNm00<007NmMkd02GNm00<007NmMkd057Nm00<007Nm0000HWNm00<007Nm0000
1WNm0P0017Nm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00WNm00<007NmMkd01WNm00@007Nm
000000Qg_@03001g_GNm011g_@8000mg_@04001g_GNm000gMkd00`00Mkeg_@09Mkd00`00Mkeg_@0D
Mkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg
_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2000@Mkd00`00Mkd00013Mkd00`00Mkeg
_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd0
02=g_@@0009g_@@000=g_@8000Qg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05
001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2000@
Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00
Mkd00008Mkd00`00Mkd00024Mkd002=g_@03001g_GNm00=g_@03001g_GNm00=g_@04001g_GNm0007
Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007Nm
Mkd00WNm00<007NmMkd027Nm0P0027Nm00<007NmMkd047Nm0P0047Nm00<007Nm0000@gNm00<007Nm
Mkd057Nm00<007Nm0000HWNm00<007Nm00001WNm0P0017Nm00<007Nm000027Nm00<007Nm0000Q7Nm
000TMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000Mkeg_@001gNm1000<WNm00<007NmMkd00WNm
00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm009g_@03001g_GNm00Qg_@8000Qg_@03
001g_GNm011g_@80011g_@03001g_@0004=g_@03001g_GNm01Ag_@03001g_@00069g_@03001g_@00
00Ig_@8000Ag_@03001g_@0000Qg_@03001g_@0008Ag_@007GNm100017Nm00<007NmMkd00gNm00D0
07NmMkeg_@00009g_@03001g_GNm00Eg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g
_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2
000@Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd0
0`00Mkd00008Mkd00`00Mkd00024Mkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Mg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2000@Mkd00`00Mkd00013Mkd0
0`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd0
0024Mkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm
00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@
Mkd2000@Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004
Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g
_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg
_@0@Mkd2000@Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd2
0004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@8003Ag_@03001g_GNm009g_@03001g_GNm
00=g_@05001g_GNmMkd00005Mkd01@00Mkeg_GNm00002gNm0P0027Nm00<007NmMkd047Nm0P0047Nm
00<007Nm0000@gNm00<007NmMkd057Nm00<007Nm0000HWNm00<007Nm00001WNm0P0017Nm00<007Nm
000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
1@00Mkeg_GNm00001GNm00D007NmMkeg_@0000]g_@8000Qg_@03001g_GNm011g_@80011g_@03001g
_@0004=g_@03001g_GNm01Ag_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g
_@0000Qg_@03001g_@0008Ag_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm
00D007NmMkeg_@0000Eg_@05001g_GNmMkd0000;Mkd2000KMkd2000@Mkd20014Mkd00`00Mkeg_@0D
Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkd00008Mkd00`00Mkd00024
Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd0
1@00Mkeg_GNm00002gNm0P006gNm0P00KGNm00<007Nm0000HWNm00<007Nm00001gNm00<007NmMkd0
0WNm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00D007NmMkeg_@0000]g_@8001]g_@8006eg_@03001g_@00
069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@00>WNm0P00
=7Nm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@05001g_GNmMkd0000;Mkd2
000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkd00008Mkd0
0`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNm
Mkd00005Mkd01@00Mkeg_GNm00002gNm0P006gNm0P00KGNm00<007Nm0000HWNm00<007Nm00001gNm
00<007NmMkd00WNm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00D007NmMkeg_@0000]g_@8001]g_@8006eg
_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag
_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@05
001g_GNmMkd0000;Mkd2000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg_@02
Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g
_GNm00=g_@05001g_GNmMkd00005Mkd01@00Mkeg_GNm00002gNm0P006gNm0P00KGNm00<007Nm0000
HWNm00<007Nm00001gNm00<007NmMkd00WNm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd2000d
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00@007NmMkd000ag_@8001]g
_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g_@0000Qg_@03001g
_@0008Ag_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@00
00Eg_@04001g_GNm000<Mkd2000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg
_@02Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03
001g_GNm00=g_@05001g_GNmMkd00005Mkd01000Mkeg_@0037Nm0P006gNm0P00KGNm00<007Nm0000
HWNm00<007Nm00001gNm00<007NmMkd00WNm00<007Nm000027Nm00<007Nm0000Q7Nm000SMkd40003
Mkd20004Mkd20008Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
00001GNm00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g
_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@008gNm00<007NmMkd00gNm00@007NmMkd0009g
_@04001g_GNm0007Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
00001GNm00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g
_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@0097Nm00<007NmMkd00WNm00@007NmMkd0009g
_@04001g_GNm0007Mkd4000bMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm
00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g
_@03001g_@0000Qg_@03001g_@0008Ag_@007GNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg
_GNm00001GNm00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03
001g_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@008gNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007Nm
Mkeg_@0000Eg_@04001g_GNm000<Mkd2000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd0
0`00Mkeg_@02Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd002Ag_@8000Ag_@8000Ag_@800?mg_OIg
_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00hWNm10000WNm1`0000Ag_@00
Mkd0009g_@<00003Mkd00000009g_@80009g_@8000Qg_@D00004Mkd000000009Mkd300000gNm0000
0002Mkd20003Mkd400000gNm00000002Mkd20002Mkd30008Mkd50007Mkd30002Mkd200000gNm0000
003?Mkd00>=g_@03001g_GNm009g_@@0009g_@07001g_@00Mkd007Nm00001GNm00@007NmMkd0009g
_@04001g_GNm0008Mkd01000Mkeg_@000WNm00<007NmMkd02GNm00@007NmMkd0009g_@04001g_GNm
0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm00<007NmMkd02GNm00<007NmMkd027Nm00<007Nm
Mkd00WNm00<007Nm0000d7Nm003SMkd00`00Mkeg_@05Mkd02@00Mkeg_@00Mkd007Nm001g_@040002
Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm00=g_@<000Ug_@04001g_GNm0002Mkd0
1000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd000Ag_@03001g_GNm00Ug_@03001g_GNm00Qg
_@03001g_GNm00=g_@03001g_GNm0<mg_@00hWNm10000gNm0`0000Ig_@00000007Nm0003Mkd20002
Mkd40004Mkd20009Mkd00`00Mkeg_@03Mkd01000Mkeg_@0027Nm0`0017Nm0P000gNm100000=g_@00
00000P0017Nm0P002gNm00<007NmMkd027Nm0P0017Nm00<007NmMkd0cgNm003oMkd=Mkd00`00Mkeg
_@03Mkd01000Mkeg_@0027Nm00<007NmMkd08gNm00<007NmMkd027Nm00P007NmMkd007Nm001g_@00
d7Nm003oMkd<Mkd30003Mkd40008Mkd2000IMkd00`00Mkeg_@08Mkd20009Mkd700000gNm0000003?
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -315.567, \
0.00663281, 0.993313}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.548584 0.000265062 [
[.17989 .02205 -9 -9 ]
[.17989 .02205 9 0 ]
[.33915 .02205 -3 -9 ]
[.33915 .02205 3 0 ]
[.49841 .02205 -9 -9 ]
[.49841 .02205 9 0 ]
[.65767 .02205 -3 -9 ]
[.65767 .02205 3 0 ]
[.81693 .02205 -9 -9 ]
[.81693 .02205 9 0 ]
[.97619 .02205 -3 -9 ]
[.97619 .02205 3 0 ]
[.00812 .08756 -24 -4.5 ]
[.00812 .08756 0 4.5 ]
[.00812 .14058 -24 -4.5 ]
[.00812 .14058 0 4.5 ]
[.00812 .19359 -24 -4.5 ]
[.00812 .19359 0 4.5 ]
[.00812 .2466 -24 -4.5 ]
[.00812 .2466 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .03455 m
.17989 .0408 L
s
[(1.5)] .17989 .02205 0 1 Mshowa
.33915 .03455 m
.33915 .0408 L
s
[(2)] .33915 .02205 0 1 Mshowa
.49841 .03455 m
.49841 .0408 L
s
[(2.5)] .49841 .02205 0 1 Mshowa
.65767 .03455 m
.65767 .0408 L
s
[(3)] .65767 .02205 0 1 Mshowa
.81693 .03455 m
.81693 .0408 L
s
[(3.5)] .81693 .02205 0 1 Mshowa
.97619 .03455 m
.97619 .0408 L
s
[(4)] .97619 .02205 0 1 Mshowa
.125 Mabswid
.05248 .03455 m
.05248 .0383 L
s
.08433 .03455 m
.08433 .0383 L
s
.11618 .03455 m
.11618 .0383 L
s
.14803 .03455 m
.14803 .0383 L
s
.21174 .03455 m
.21174 .0383 L
s
.24359 .03455 m
.24359 .0383 L
s
.27544 .03455 m
.27544 .0383 L
s
.30729 .03455 m
.30729 .0383 L
s
.371 .03455 m
.371 .0383 L
s
.40285 .03455 m
.40285 .0383 L
s
.4347 .03455 m
.4347 .0383 L
s
.46656 .03455 m
.46656 .0383 L
s
.53026 .03455 m
.53026 .0383 L
s
.56211 .03455 m
.56211 .0383 L
s
.59396 .03455 m
.59396 .0383 L
s
.62582 .03455 m
.62582 .0383 L
s
.68952 .03455 m
.68952 .0383 L
s
.72137 .03455 m
.72137 .0383 L
s
.75323 .03455 m
.75323 .0383 L
s
.78508 .03455 m
.78508 .0383 L
s
.84878 .03455 m
.84878 .0383 L
s
.88063 .03455 m
.88063 .0383 L
s
.91249 .03455 m
.91249 .0383 L
s
.94434 .03455 m
.94434 .0383 L
s
.25 Mabswid
0 .03455 m
1 .03455 L
s
.02062 .08756 m
.02687 .08756 L
s
[(2400)] .00812 .08756 1 0 Mshowa
.02062 .14058 m
.02687 .14058 L
s
[(2600)] .00812 .14058 1 0 Mshowa
.02062 .19359 m
.02687 .19359 L
s
[(2800)] .00812 .19359 1 0 Mshowa
.02062 .2466 m
.02687 .2466 L
s
[(3000)] .00812 .2466 1 0 Mshowa
.125 Mabswid
.02062 .0478 m
.02437 .0478 L
s
.02062 .06106 m
.02437 .06106 L
s
.02062 .07431 m
.02437 .07431 L
s
.02062 .10082 m
.02437 .10082 L
s
.02062 .11407 m
.02437 .11407 L
s
.02062 .12732 m
.02437 .12732 L
s
.02062 .15383 m
.02437 .15383 L
s
.02062 .16708 m
.02437 .16708 L
s
.02062 .18034 m
.02437 .18034 L
s
.02062 .20684 m
.02437 .20684 L
s
.02062 .22009 m
.02437 .22009 L
s
.02062 .23335 m
.02437 .23335 L
s
.02062 .0213 m
.02437 .0213 L
s
.02062 .00805 m
.02437 .00805 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(1) show
171.000 12.750 moveto
(FY) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .18707 m
.02699 .18835 L
.03018 .20125 L
.03337 .18411 L
.03655 .18221 L
.03974 .17949 L
.04292 .17309 L
.04611 .17205 L
.04929 .15809 L
.05248 .15185 L
.05566 .14699 L
.05885 .14286 L
.06203 .13786 L
.06522 .12972 L
.0684 .12064 L
.07159 .12851 L
.07477 .1123 L
.07796 .10169 L
.08114 .1021 L
.08433 .09032 L
.08751 .09409 L
.0907 .08035 L
.09388 .07518 L
.09707 .07222 L
.10025 .09831 L
.10344 .09524 L
.10663 .06222 L
.10981 .05938 L
.113 .05687 L
.11618 .05313 L
.11937 .05406 L
.12255 .05386 L
.12574 .05331 L
.12892 .0528 L
.13211 .05425 L
.13529 .05702 L
s
.13529 .05702 m
.13583 0 L
s
.14341 0 m
.14471 .25 L
s
.15531 .25 m
.15759 .00904 L
s
.15759 .00904 m
.15765 0 L
s
.16662 0 m
.16714 .05896 L
.17033 .16716 L
.17351 .16577 L
.1767 .13429 L
.17989 .09258 L
.18307 .0678 L
.18626 .06723 L
.18944 .07108 L
.19263 .0839 L
.19581 .103 L
.199 .13705 L
.20218 .12146 L
.20537 .13722 L
.20855 .12473 L
.21174 .13651 L
.21492 .121 L
.21811 .15614 L
.22129 .15752 L
.22448 .16449 L
.22766 .17128 L
.23085 .17913 L
.23403 .1614 L
.23722 .17054 L
.2404 .17238 L
.24359 .19264 L
.24677 .19223 L
.24996 .19384 L
.25315 .19673 L
.25633 .19942 L
.25952 .20036 L
.2627 .19928 L
.26589 .19659 L
.26907 .19403 L
.27226 .19211 L
.27544 .15505 L
.27863 .1876 L
.28181 .18534 L
.285 .18216 L
.28818 .17809 L
.29137 .17483 L
.29455 .17085 L
.29774 .17782 L
.30092 .16566 L
.30411 .19647 L
.30729 .16769 L
.31048 .15747 L
.31366 .12787 L
.31685 .10682 L
.32004 .10581 L
Mistroke
.32322 .10612 L
.32641 .12189 L
.32959 .13533 L
.33278 .10186 L
.33596 .09971 L
.33915 .09606 L
.34233 .09272 L
.34552 .08874 L
.3487 .08772 L
.35189 .08378 L
.35507 .08479 L
.35826 .0833 L
.36144 .08131 L
.36463 .07992 L
.36781 .07884 L
.371 .07878 L
.37418 .07873 L
.37737 .07879 L
.38055 .07895 L
.38374 .07622 L
.38692 .07949 L
.39011 .08016 L
.3933 .08134 L
.39648 .08278 L
.39967 .08444 L
.40285 .08624 L
.40604 .0877 L
.40922 .09013 L
.41241 .09254 L
.41559 .09469 L
.41878 .09757 L
.42196 .10013 L
.42515 .10267 L
.42833 .10587 L
.43152 .10885 L
.4347 .10023 L
.43789 .11451 L
.44107 .11749 L
.44426 .12146 L
.44744 .12371 L
.45063 .12762 L
.45381 .12922 L
.457 .13219 L
.46018 .1172 L
.46337 .13675 L
.46656 .1422 L
.46974 .1417 L
.47293 .14336 L
.47611 .14856 L
.4793 .14744 L
Mistroke
.48248 .14091 L
.48567 .14988 L
.48885 .15161 L
.49204 .15427 L
.49522 .15321 L
.49841 .1539 L
.50159 .14698 L
.50478 .15498 L
.50796 .15519 L
.51115 .10658 L
.51433 .15476 L
.51752 .15509 L
.5207 .15437 L
.52389 .15888 L
.52707 .15302 L
.53026 .15295 L
.53344 .15185 L
.53663 .1552 L
.53982 .14985 L
.543 .1483 L
.54619 .14779 L
.54937 .1464 L
.55256 .1449 L
.55574 .14645 L
.55893 .14235 L
.56211 .14039 L
.5653 .14111 L
.56848 .1385 L
.57167 .1371 L
.57485 .13555 L
.57804 .13421 L
.58122 .13309 L
.58441 .13165 L
.58759 .13054 L
.59078 .12891 L
.59396 .12738 L
.59715 .12696 L
.60033 .12603 L
.60352 .12493 L
.6067 .12409 L
.60989 .12309 L
.61308 .11699 L
.61626 .12132 L
.61945 .12038 L
.62263 .11984 L
.62582 .11905 L
.629 .11881 L
.63219 .11826 L
.63537 .12164 L
.63856 .11792 L
Mistroke
.64174 .11669 L
.64493 .11676 L
.64811 .11663 L
.6513 .11479 L
.65448 .14224 L
.65767 .11606 L
.66085 .11586 L
.66404 .11619 L
.66722 .11654 L
.67041 .11653 L
.67359 .11682 L
.67678 .11668 L
.67996 .11699 L
.68315 .11779 L
.68634 .11798 L
.68952 .11805 L
.69271 .11844 L
.69589 .11902 L
.69908 .11972 L
.70226 .12019 L
.70545 .12095 L
.70863 .12143 L
.71182 .12255 L
.715 .12353 L
.71819 .12429 L
.72137 .12467 L
.72456 .08796 L
.72774 .12629 L
.73093 .12737 L
.73411 .12836 L
.7373 .12905 L
.74048 .13013 L
.74367 .1041 L
.74685 .13227 L
.75004 .13307 L
.75323 .13439 L
.75641 .10091 L
.7596 .13635 L
.76278 .13807 L
.76597 .1385 L
.76915 .14543 L
.77234 .14065 L
.77552 .14172 L
.77871 .08052 L
.78189 .14333 L
.78508 .14457 L
.78826 .14532 L
.79145 .14975 L
.79463 .14714 L
.79782 .14795 L
Mistroke
.801 .14909 L
.80419 .1484 L
.80737 .15044 L
.81056 .15011 L
.81374 .15092 L
.81693 .15232 L
.82011 .15144 L
.8233 .15122 L
.82649 .15177 L
.82967 .15135 L
.83286 .15133 L
.83604 .1508 L
.83923 .15253 L
.84241 .15027 L
.8456 .14968 L
.84878 .14866 L
.85197 .14801 L
.85515 .14772 L
.85834 .14677 L
.86152 .14432 L
.86471 .14421 L
.86789 .14367 L
.87108 .14235 L
.87426 .14069 L
.87745 .13948 L
.88063 .13814 L
.88382 .13236 L
.887 .13557 L
.89019 .13351 L
.89337 .13218 L
.89656 .17244 L
.89975 .12922 L
.90293 .1273 L
.90612 .12568 L
.9093 .16683 L
.91249 .12326 L
.91567 .1215 L
.91886 .12023 L
.92204 .12122 L
.92523 .11752 L
.92841 .11626 L
.9316 .11521 L
.93478 .11408 L
.93797 .11026 L
.94115 .11255 L
.94434 .11224 L
.94752 .11111 L
.95071 .11066 L
.95389 .11031 L
.95708 .11037 L
Mistroke
.96026 .111 L
.96345 .11122 L
.96663 .11107 L
.96982 .11178 L
.97301 .11281 L
.97619 .11348 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@000?mg_JQg_@00
>WNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@03001g_@0000@0009g_@8000Ag_@80049g_@@0
049g_@@000=g_@8000Ag_@8004=g_@8004Ag_@8000Ag_@8000Ag_@8004Ag_@<002Ig_@00>WNm00<0
07NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00009Mkd01000Mkeg_@00@GNm00<007Nm
Mkd0@gNm00<007NmMkd02GNm00@007NmMkd0045g_@04001g_GNm0012Mkd01000Mkeg_@0027Nm00@0
07NmMkd004Ag_@03001g_GNm02Eg_@00>WNm0P00=7Nm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0
000<Mkd00`00Mkeg_@10Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@11Mkd00`00Mkeg
_@13Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0oMkd5000VMkd003Yg_@03001g_GNm03=g_@05001g_GNm
Mkd00006Mkd01@00Mkeg_GNm00002WNm0P00A7Nm00<007NmMkd0@gNm00<007NmMkd027Nm0P00AGNm
00<007NmMkd0@gNm00<007NmMkd01gNm0P00@WNm00@007NmMkd002Mg_@00>WNm00<007NmMkd0<gNm
00D007NmMkeg_@0000Ig_@05001g_GNmMkd0000:Mkd00`00Mkeg_@11Mkd01000Mkeg_@00@WNm00@0
07NmMkd000Ug_@03001g_GNm045g_@04001g_GNm0012Mkd01000Mkeg_@002GNm00<007NmMkd0@WNm
00<007Nm00009gNm000jMkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00<007NmMkd00P002WNm
0`00@WNm0P00A7Nm0P002WNm0`00@WNm0P00A7Nm0P002WNm0`00@gNm0P009gNm000jMkd00`00Mkeg
_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@000?mg_JQg_@00>WNm00<007NmMkd0<gNm00D0
07NmMkeg_@0000Ig_@05001g_GNmMkd0003oMkfXMkd003Yg_@8003Ag_@05001g_GNmMkd00006Mkd0
1@00Mkeg_GNm0000ogNmZ7Nm000jMkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg
_@000?mg_JQg_@00>WNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0003oMkfX
Mkd003Yg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd0
0`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@000?mg_JQg_@00>WNm00<007NmMkd0
<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0003oMkfXMkd0031g_Ol00=/001eg_@00>WNm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd01WNm00L007NmMkeg_@00Mkd0
0004Mkd01@00Mkeg_GNm00001GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@06Mkd01`00Mkeg_GNm001g_@0000Ag_@05001g_GNmMkd00005
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm03=g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm0000
1GNm00<007NmMkd0B7Nm00<007NmMkd0BGNm00<007NmMkd0B7Nm00<007NmMkd0BGNm00<007NmMkd0
B7Nm00<007NmMkd09WNm000jMkd00`00Mkeg_@0cMkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@00
0?mg_JQg_@00>WNm00<007NmMkd0<gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd0003oMkfXMkd0
03Yg_@8003Ag_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd00`00Mkeg_@0c
Mkd01@00Mkeg_GNm00001WNm00D007NmMkeg_@000?mg_JQg_@00>WNm00<007NmMkd0<gNm00D007Nm
Mkeg_@0000Ig_@05001g_GNmMkd0003oMkfXMkd003Yg_@03001g_GNm02Yg_@P00003Mkd007Nm009g
_@03001g_GNm00Ag_@05001g_GNmMkd0003oMkfXMkd003Yg_@03001g_GNm02Ug_@03001g_GNm00Ig
_@8000=g_@03001g_GNm00Ag_@05001g_GNmMkd0003oMkfXMkd003Yg_@03001g_GNm02Qg_@03001g
_GNm00Qg_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd00`00Mkeg_@0WMkd0
0`00Mkeg_@0=Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd2000VMkd2000@Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd00`00Mkeg_@0UMkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd00`00Mkeg_@0UMkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNmZ7Nm000jMkd00`00Mkeg_@0UMkd00`00Mkeg_@0?Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00001gNm0P00ogNmWgNm000jMkd00`00Mkeg_@0UMkd00`00Mkeg
_@0?Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd01000Mkd00000ogNmWGNm000j
Mkd00`00Mkeg_@0QMkd01@00Mkeg_GNm00004GNm00<007NmMkd00gNm00<007NmMkd00WNm00<007Nm
Mkd01GNm00@007NmMkd00?mg_Ieg_@00>WNm0P0087Nm0`000gNm00<007NmMkd03gNm00<007NmMkd0
0gNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@000?mg_Ieg_@00>WNm00<007NmMkd0
7gNm00<007Nm00000gNm00<007NmMkd03gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd0
17Nm00D007NmMkeg_@0005]g_@03001g_GNm0?mg_Cmg_@00>WNm00<007NmMkd07WNm00@007NmMkd0
009g_@03001g_GNm011g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_GNm051g_@P00003Mkd007Nm0?mg_Cmg_@00>WNm00<007NmMkd07WNm00@007NmMkd0
009g_@03001g_GNm011g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_GNm04eg_@<000Yg_@<00;Ig_@03001g_GNm08=g_@007GNm100017Nm0`000WNm0P00
17Nm0P0027Nm00<007NmMkd07WNm00@007NmMkd0009g_@03001g_GNm011g_@03001g_GNm00=g_@03
001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm04Qg_@03001g_GNm0080011g
_@800;Ag_@03001g_GNm08=g_@007GNm00<007NmMkd01WNm00@007NmMkd0009g_@04001g_GNm0002
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0MMkd01@00Mkeg_GNm00000WNm00<007NmMkd047Nm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd0AgNm00@007Nm
000001Ag_@03001g_GNm0;5g_@03001g_GNm08=g_@007WNm00<007NmMkd00WNm1@0000Eg_@00Mkeg
_@00009g_@04001g_GNm0007Mkd4000LMkd00`00Mkeg_@02Mkd00`00Mkd0000BMkd00`00Mkeg_@03
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@17Mkd00`00Mkeg_@0F
Mkd3002FMkd00`00Mkeg_@0GMkd00`00Mkeg_@23Mkd001mg_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm01]g_@03001g_@0000Ag_@03001g
_@00019g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g
_GNm04Ag_@8001ag_@8009Ag_@03001g_GNm01Mg_@03001g_GNm08=g_@007GNm00@007NmMkd000=g
_@03001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd06gNm0P001GNm00<0
07Nm00004WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00<0
07NmMkd0@gNm00<007NmMkd07GNm00<007NmMkd0TWNm00<007NmMkd05gNm00<007NmMkd0PgNm000N
Mkd20005Mkd20003Mkd20004Mkd20008Mkd00`00Mkeg_@0JMkd00`00Mkd00005Mkd00`00Mkd0000B
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@13
Mkd00`00Mkeg_@0NMkd00`00Mkeg_@2AMkd00`00Mkeg_@0GMkd00`00Mkeg_@23Mkd003Yg_@03001g
_GNm01Yg_@03001g_GNm00Eg_@03001g_@00019g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g
_GNm009g_@03001g_GNm00Ag_@03001g_GNm045g_@80029g_@80095g_@03001g_GNm01Mg_@03001g
_GNm08=g_@00>WNm00<007NmMkd06WNm00<007NmMkd01GNm0P004gNm00<007NmMkd00gNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd0@7Nm00<007NmMkd097Nm00<007Nm
Mkd0SGNm0P0067Nm0P00QGNm000jMkd2000JMkd00`00Mkeg_@0KMkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0oMkd00`00Mkeg_@0UMkd20005Mkd0
0`00Mkeg_@25Mkd2000HMkd20025Mkd003Yg_@03001g_GNm01Qg_@8001eg_@03001g_GNm00=g_@03
001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_GNm03eg_@8002Yg_@04001g_GNm
Mkd20027Mkd2000>Mkd00`00Mkeg_@07Mkd20025Mkd003Yg_@03001g_GNm01Qg_@03001g_GNm01ag
_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_GNm03eg
_@03001g_GNm02Yg_@03001g_GNm008008Mg_@8000Qg_@03001g_GNm00=g_@03001g_GNm00Mg_@80
08Eg_@00>WNm00<007NmMkd05gNm00<007NmMkd07GNm00<007NmMkd00gNm00<007NmMkd00gNm00<0
07NmMkd00WNm00<007NmMkd01GNm00<007NmMkd0=WNm10000gNm00<007NmMkd0:gNm0P0000=g_@00
Mkd08WNm00<007NmMkd0HGNm0P0027Nm00<007NmMkd00gNm00<007NmMkd01gNm0P00QGNm000jMkd0
0`00Mkeg_@0GMkd00`00Mkeg_@0MMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@0fMkd01000Mkeg_@000gNm00<007NmMkd0;7Nm00@007NmMkd0029g
_@03001g_GNm065g_@03001g_@0000Mg_@03001g_GNm00=g_@03001g_GNm00Mg_@8008Eg_@00>WNm
00<007NmMkd05WNm00<007NmMkd07WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm
00<007NmMkd01GNm00<007NmMkd0=WNm00@007NmMkd000=g_@03001g_GNm02mg_@03001g_GNm021g
_@03001g_GNm065g_@03001g_@0000Ig_@8000Ag_@8000Ug_@8004Yg_@04001g_GNmMkd:000]Mkd0
03Yg_@03001g_GNm01Ig_@03001g_GNm01ig_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm
009g_@03001g_GNm00Eg_@03001g_GNm03Eg_@05001g_GNmMkd00003Mkd00`00Mkeg_@0_Mkd00`00
Mkeg_@0PMkd00`00Mkeg_@1QMkd00`00Mkd00006Mkd20004Mkd20009Mkd20019Mkd00`00Mkd00002
000:Mkd5000XMkd003Yg_@8001Mg_@03001g_GNm01ig_@03001g_GNm00=g_@03001g_GNm00=g_@05
001g_GNmMkd00008Mkd00`00Mkeg_@0eMkd00`00Mkeg_@02Mkd01000Mkeg_@00<GNm00<007NmMkd0
87Nm00<007NmMkd0?gNm00<007NmMkd07gNm00<007Nm00001WNm0P0017Nm0P002GNm00<007Nm0000
AWNm0P00?7Nm000jMkd00`00Mkeg_@0FMkd00`00Mkeg_@0NMkd00`00Mkeg_@03Mkd00`00Mkeg_@03
Mkd01@00Mkeg_GNm000027Nm00<007NmMkd0=GNm00<007NmMkd00WNm00@007NmMkd0039g_@8000Qg
_@03001g_GNm01Eg_@03001g_GNm02eg_@03001g_GNm00]g_@D0009g_@`0019g_@04001g_GNm0006
Mkd20004Mkd20009Mkd00`00Mkd00013Mkd3000nMkd003Yg_@03001g_GNm01Ig_@03001g_GNm01ig
_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd00008Mkd00`00Mkeg_@0eMkd00`00Mkeg
_@02Mkd00`00Mkd0000dMkd00`00Mkeg_@06Mkd00`00Mkeg_@0DMkd2000_Mkd20003Mkd50002Mkd2
0004Mkd01000Mkeg_@002gNm2@002GNm00@007NmMkd000Ig_@03001g_@0000=g_@8000Ug_@03001g
_@00049g_@03001g_GNm03mg_@00>WNm00<007NmMkd04gNm00<007Nm00008GNm00<007NmMkd00gNm
00<007NmMkd00gNm00D007NmMkeg_@0000Qg_@04001g_GNm0005Mkd00`00Mkeg_@0/Mkd00`00Mkeg
_@02Mkd00`00Mkd0000eMkd00`00Mkeg_@04Mkd2000FMkd2000^Mkd00`00Mkeg_@030005Mkd20006
Mkd01000Mkeg_@0057Nm10001GNm00@007NmMkd000Ig_@03001g_@0000=g_@03001g_@0000Qg_@03
001g_@0003ig_@@0049g_@00>WNm00<007NmMkd04gNm00<007Nm00008GNm00<007NmMkd00gNm00<0
07NmMkd00gNm00D007NmMkeg_@0000Ug_@03001g_@0000Eg_@03001g_GNm02]g_@03001g_GNm00=g
_@03001g_@0003Ig_@8000Ag_@8001Ig_@8002ag_@<001=g_@03001g_@0001Qg_@<0009g_@04001g
_GNm0005Mkd01000Mkeg_@000gNm00<007Nm000027Nm00<007Nm0000?GNm00<007NmMkd0A7Nm000j
Mkd00`00Mkeg_@0BMkd01000Mkd000008GNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg
_@0000Ug_@<0009g_@04001g_@00000]Mkd00`00Mkeg_@04Mkd2000gMkd00`00Mkeg_@02Mkd2000F
Mkd2000YMkd3000FMkd00`00Mkd0000KMkd30002Mkd00`00Mkeg_@03Mkd01000Mkeg_@000gNm00<0
07Nm000027Nm00<007Nm0000>WNm00@007NmMkd004Ig_@00>WNm0P004gNm00@007Nm0000025g_@03
001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd00009Mkd30002Mkd01000Mkd00000;GNm00<0
07NmMkd017Nm0P00>7Nm00L007NmMkeg_@00Mkd0000EMkd2000VMkd3000IMkd00`00Mkd0000PMkd3
0003Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNm000hMkd30002Mkd00`00Mkeg_@14
Mkd003Yg_@03001g_GNm019g_@04001g_GNm000QMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00
Mkeg_GNm00002GNm0`0000Ag_@00001g_@8002eg_@03001g_GNm00Ag_@8003Ug_@<0009g_@03001g
_GNm01=g_@8002Eg_@03001g_GNm01Yg_@8002Ag_@@0009g_@04001g_GNm0002Mkd00`00Mkeg_@05
Mkd01000Mkeg_@00=gNm00@007NmMkd0009g_@03001g_GNm04Ag_@00>WNm00<007NmMkd04GNm00<0
07NmMkd08gNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@800004Mkd00000
Mkd3000]Mkd00`00Mkeg_@04Mkd2000kMkd01000Mkeg_@005GNm00<007Nm00008GNm0`007GNm0P00
:WNm00@007NmMkd0009g_@03001g_GNm00Eg_@04001g_GNm000_Mkd00`00Mkeg_@02Mkd01000Mkeg
_@000WNm00@007NmMkd004Ig_@00>WNm00<007NmMkd04GNm00<007NmMkd08gNm00<007NmMkd00gNm
00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@03001g_GNm00800004Mkd007Nm000]Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0CMkd00`00Mkd0000NMkd3000PMkd2000[Mkd30002Mkd0
0`00Mkeg_@05Mkd01000Mkeg_@00;gNm0P0000Ag_@000000009g_@04001g_GNm0002Mkd00`00Mkeg
_@14Mkd001eg_@@0009g_@<000Ag_@8000Ag_@8000Qg_@03001g_GNm011g_@03001g_GNm02Ag_@03
001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd00009Mkd01000Mkeg_@000WNm00<007Nm0000
;GNm00<007NmMkd01GNm00<007NmMkd0?7Nm00<007NmMkd04gNm00<007Nm000077Nm0P0097Nm00<0
07NmMkd0;WNm00<007NmMkd01GNm00@007NmMkd002ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00<007Nm0000AgNm000MMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0007Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0TMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00
Mkeg_GNm00002GNm00@007NmMkd000Ag_@03001g_GNm02]g_@03001g_GNm04Eg_@03001g_GNm019g
_@03001g_@0001Ug_@<002Ig_@03001g_GNm02mg_@<000Ag_@04001g_GNm000^Mkd00`00Mkeg_@03
Mkd01000Mkeg_@000WNm00<007Nm0000AgNm000NMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm0007Mkd4000>Mkd00`00Mkeg_@0UMkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd01@00Mkeg_GNm00004WNm00<007NmMkd0:WNm00<007NmMkd0AGNm00<007NmMkd01GNm00<0
07NmMkd02WNm00<007Nm00005WNm00<007Nm0000:GNm00<007NmMkd0<GNm00H007NmMkd007Nm0002
Mkd00`00Mkeg_@0YMkd30006Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd001mg_@04001g_GNmMkd3
0003Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00mg_@03001g_GNm02Eg_@03001g
_GNm00=g_@03001g_GNm00Ag_@03001g_@0001=g_@03001g_GNm02Ug_@03001g_GNm04Mg_@8000Eg
_@03001g_GNm00Yg_@03001g_@0001Ag_@800003Mkd007Nm02Ug_@03001g_GNm039g_@03001g_@00
0080009g_@03001g_GNm02Mg_@8000Ug_@03001g_@0000=g_@03001g_@0004Mg_@007GNm00@007Nm
Mkd000=g_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd03WNm00<0
07NmMkd09WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007Nm00004gNm00<007NmMkd0:GNm00<0
07NmMkd0BGNm0P000WNm00<007Nm00002WNm00@007NmMkd0015g_@03001g_@0006=g_@8000Eg_@<0
02=g_@@000]g_@03001g_@0000=g_@03001g_@0004Mg_@007WNm0P0017Nm0`000gNm0P0017Nm0P00
27Nm00<007NmMkd03GNm00<007NmMkd09gNm00<007NmMkd00gNm00<007NmMkd017Nm00<007Nm0000
4gNm00<007NmMkd0:GNm00<007NmMkd0BWNm00H007NmMkd007Nm0007Mkd01000Mkeg_@000WNm00<0
07NmMkd03WNm00@007Nm000006Ag_@03001g_GNm00Ig_@04001g_GNm000MMkd2000?Mkd00`00Mkd0
0003Mkd00`00Mkd00017Mkd003Yg_@03001g_GNm00eg_@03001g_GNm02Mg_@03001g_GNm00=g_@03
001g_GNm00Ag_@03001g_@0001=g_@03001g_GNm02Ug_@03001g_GNm04]g_@<0009g_@03001g_GNm
00Ag_@04001g_GNm0002Mkd00`00Mkeg_@0;Mkd3001bMkd200000gNm00000003000DMkd4000AMkd0
0`00Mkd00004Mkd20017Mkd003Yg_@03001g_GNm00ag_@03001g_GNm02Qg_@03001g_GNm00=g_@03
001g_GNm00Ag_@03001g_@0001=g_@03001g_GNm02Ug_@03001g_GNm051g_@03001g_GNm00=g_@05
001g_@00Mkd00002Mkd00`00Mkeg_@09Mkd2001fMkd00`00Mkeg_@04Mkd40002Mkd30002Mkd40002
Mkd3000EMkd00`00Mkd00004Mkd20017Mkd003Yg_@03001g_GNm00ag_@03001g_GNm02Qg_@03001g
_GNm00=g_@03001g_GNm00Ag_@03001g_@0001=g_@03001g_GNm02Ug_@03001g_GNm055g_@0:001g
_GNm001g_@00Mkd007Nm0002Mkd00`00Mkeg_@03Mkd400000gNm001g_@22Mkd20003Mkd20004Mkd2
000IMkd20004Mkd20017Mkd003Yg_@8000ag_@03001g_GNm02Ug_@03001g_GNm00=g_@03001g_GNm
00Ag_@03001g_@0001=g_@03001g_GNm01Qg_@03001g_GNm00ig_@03001g_GNm059g_@800003Mkd0
0000009g_@80009g_@@0009g_@04001g_GNmMkd2002YMkd20004Mkd20017Mkd003Yg_@03001g_GNm
00]g_@03001g_GNm02Ug_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@0001=g_@<001Qg_@03
001g_GNm00ig_@03001g_GNm065g_@800:mg_@8000Ag_@03001g_GNm04Ig_@00>WNm00<007NmMkd0
2WNm00<007NmMkd0:WNm00<007NmMkd00gNm00<007NmMkd017Nm0P005WNm00<007NmMkd05WNm00<0
07NmMkd03WNm00<007NmMkd0HWNm00<007NmMkd0[GNm0P0017Nm00<007NmMkd0AWNm000jMkd00`00
Mkeg_@0:Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd2000FMkd00`00Mkeg_@03
Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@3oMkdDMkd00`00Mkeg_@03Mkd00`00Mkeg
_@16Mkd003Yg_@03001g_GNm00Yg_@03001g_GNm02Yg_@03001g_GNm00=g_@03001g_GNm00Ag_@80
01Mg_@03001g_GNm009g_@03001g_GNm011g_@03001g_GNm00eg_@03001g_GNm0?mg_AAg_@03001g
_GNm00=g_@03001g_GNm04Ig_@00>WNm00<007NmMkd02GNm00<007NmMkd0:gNm00<007NmMkd00gNm
00<007NmMkd017Nm0P005gNm00<007NmMkd00WNm00<007NmMkd047Nm0P002WNm00@007NmMkd00?mg
_AMg_@03001g_GNm00=g_@03001g_GNm04Ig_@00>WNm0P002WNm00<007NmMkd0:gNm00<007NmMkd0
0gNm00<007NmMkd017Nm00<007NmMkd05gNm00H007NmMkd007Nm000AMkd2000:Mkd01000Mkeg_@00
ogNm5gNm00<007NmMkd00gNm00<007NmMkd0AWNm000jMkd00`00Mkeg_@09Mkd00`00Mkeg_@0[Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@0NMkd01P00Mkeg_@00Mkd0015g_@8000Yg_@04001g_GNm003oMkdG
Mkd00`00Mkeg_@1<Mkd003Yg_@03001g_GNm00Ug_@03001g_GNm02]g_@03001g_GNm00=g_@03001g
_GNm01mg_@03001g_@00009g_@8000mg_@8000Mg_@04001g_@000002Mkd00`00Mkeg_@3oMkdEMkd0
0`00Mkeg_@1<Mkd003Yg_@03001g_GNm00Mg_@8002ig_@03001g_GNm00=g_@03001g_GNm01mg_@03
001g_@0000=g_@03001g_GNm00ag_@03001g_@0000Ig_@08001g_@00001g_@00Mkd00?mg_FIg_@00
>WNm00<007NmMkd01gNm00<007NmMkd0;GNm00<007NmMkd00gNm00<007NmMkd07gNm0P0017Nm00<0
07NmMkd037Nm00<007Nm00001WNm00P007Nm000007Nm001g_@00ogNmIWNm000jMkd00`00Mkeg_@06
Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0PMkd00`00Mkeg_@02Mkd00`00Mkeg_@0<
Mkd00`00Mkd00004Mkd20003Mkd01@00Mkd007Nm0000ogNmIWNm000jMkd20007Mkd00`00Mkeg_@0^
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0PMkd00`00Mkeg_@02Mkd00`00Mkeg_@0<Mkd00`00Mkd00003
Mkd00`00Mkeg_@05Mkd00`00Mkd0003oMkeVMkd003Yg_@03001g_GNm00Ag_@80035g_@03001g_GNm
00=g_@03001g_GNm02Eg_@03001g_GNm00ag_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd2003oMkeW
Mkd003Yg_@03001g_GNm00=g_@03001g_GNm035g_@03001g_GNm00=g_@03001g_GNm02Ig_@03001g
_GNm00]g_@03001g_GNm00<000Qg_@800?mg_FMg_@00>WNm0P0017Nm00<007NmMkd0<GNm00<007Nm
Mkd00gNm00<007NmMkd09WNm00<007NmMkd02gNm00@007NmMkd000Yg_@800?mg_FMg_@007GNm1000
0gNm0P0017Nm0P0017Nm0P0027Nm00H007Nm000007Nm000dMkd00`00Mkeg_@03Mkd00`00Mkeg_@0V
Mkd00`00Mkeg_@0;Mkd01000Mkeg_@002WNm0P00ogNmIgNm000MMkd00`00Mkeg_@03Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd01P00Mkeg_@00Mkd003Ag_@03001g_GNm009g
_@03001g_GNm02Mg_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm0?mg_FEg_@007WNm00<0
07NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm100000=g_@00Mkd0
<gNm00<007NmMkd00WNm00<007NmMkd09gNm10002WNm00<007NmMkd037Nm00<007NmMkd0ogNmIGNm
000OMkd00`00Mkeg_@02Mkd20003Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@06001g_GNm001g
_@00=7Nm00<007NmMkd00WNm00<007NmMkd0:gNm00<007NmMkd01GNm0P003gNm00<007NmMkd0ogNm
IGNm000MMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00D007NmMkeg_@0003Eg_@03001g_GNm009g_@03001g_GNm02ag_@03001g_GNm00=g_@03001g_GNm
00mg_@03001g_GNm0?mg_FEg_@007WNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00D007NmMkeg_@00
03Eg_@03001g_GNm009g_@03001g_GNm02eg_@03001g_GNm00800?mg_GYg_@00>WNm00D007NmMkeg
_@0003Eg_@03001g_GNm009g_@03001g_GNm02ig_@800?mg_Gag_@00>WNm00<007NmMkd0=gNm00<0
07NmMkd00WNm00<007NmMkd0ogNm[7Nm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@02Mkd00`00Mkeg
_@3oMkf/Mkd003Yg_@8003Qg_@03001g_GNm009g_@03001g_GNm0?mg_Jag_@00>WNm00<007NmMkd0
=gNm00<007NmMkd00WNm00<007NmMkd0ogNm[7Nm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@3oMkf/Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm009g_@03001g_GNm0?mg_Jag_@00
>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<007NmMkd0ogNm[7Nm000jMkd00`00Mkeg_@0gMkd0
0`00Mkeg_@02Mkd00`00Mkeg_@3oMkf/Mkd003Yg_@8003Qg_@03001g_GNm009g_@03001g_GNm0?mg
_Jag_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<007NmMkd0ogNm[7Nm000jMkd00`00Mkeg
_@0gMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkf/Mkd003Yg_@03001g_GNm03Mg_@03001g_GNm009g
_@03001g_GNm0?mg_Jag_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<007NmMkd0ogNm[7Nm
000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkf/Mkd003Yg_@8003Qg_@03001g
_GNm009g_@03001g_GNm0?mg_Jag_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<007NmMkd0
ogNm[7Nm000jMkd00`00Mkeg_@0gMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkf/Mkd003Yg_@03001g
_GNm03Mg_@03001g_GNm009g_@03001g_GNm0?mg_Jag_@007WNm0P0017Nm0P0017Nm0P0017Nm0P00
27Nm00<007NmMkd0=gNm00<007NmMkd00WNm00<007NmMkd0ogNm[7Nm000MMkd01000Mkeg_@000WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0=gNm00<007NmMkd0
0WNm00<007NmMkd0ogNm[7Nm000OMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm
0002Mkd00`00Mkeg_@05Mkd4000fMkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkf/Mkd0021g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm03Mg_@03
001g_GNm009g_@03001g_GNm0?mg_Jag_@007GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03Mg_@03001g_GNm009g_@03001g_GNm0?mg_Jag
_@007WNm0P0017Nm0P0017Nm0P0017Nm0P00ogNmmWNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm
ogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg
_@00ogNmogNm:GNm003RMkd40002Mkd7000017Nm001g_@000WNm0`0000=g_@0000000WNm0P000WNm
0P0027Nm1@0000Ag_@00000000Ug_@<00003Mkd00000009g_@8000=g_@@00003Mkd00000009g_@80
009g_@<000Qg_@D000Mg_@<000Ag_@<00<mg_@00hgNm00<007NmMkd00WNm10000WNm00L007Nm001g
_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@04001g_GNm0002Mkd00`00Mkeg_@09
Mkd01000Mkeg_@000WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm0004Mkd00`00Mkeg
_@09Mkd00`00Mkeg_@08Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3>Mkd00>=g_@03001g_GNm00Eg_@09
001g_GNm001g_@00Mkd007Nm00@0009g_@04001g_GNm0002Mkd01000Mkeg_@0027Nm00<007NmMkd0
0gNm0`002GNm00@007NmMkd0009g_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm
00<007NmMkd02GNm00<007NmMkd027Nm00<007NmMkd017Nm00<007NmMkd0cWNm003RMkd40003Mkd3
00001WNm00000000Mkd000=g_@80009g_@@000Ag_@8000Ug_@03001g_GNm00=g_@04001g_GNm0008
Mkd30004Mkd20003Mkd400000gNm000000020004Mkd2000;Mkd00`00Mkeg_@08Mkd20004Mkd00`00
Mkd0003?Mkd00?mg_@eg_@03001g_GNm00=g_@04001g_GNm0008Mkd00`00Mkeg_@0SMkd00`00Mkeg
_@08Mkd01P00Mkeg_@00Mkd000=g_@03001g_GNm0<ag_@00ogNm37Nm0`000gNm100027Nm0P006GNm
00<007NmMkd027Nm0P002GNm200000=g_@000000cWNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, 2069.64, 0.00663281, \
7.97058}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.671184 0.00212692 [
[.17989 .02061 -9 -9 ]
[.17989 .02061 9 0 ]
[.33915 .02061 -3 -9 ]
[.33915 .02061 3 0 ]
[.49841 .02061 -9 -9 ]
[.49841 .02061 9 0 ]
[.65767 .02061 -3 -9 ]
[.65767 .02061 3 0 ]
[.81693 .02061 -9 -9 ]
[.81693 .02061 9 0 ]
[.97619 .02061 -3 -9 ]
[.97619 .02061 3 0 ]
[.00812 .07565 -24 -4.5 ]
[.00812 .07565 0 4.5 ]
[.00812 .11818 -24 -4.5 ]
[.00812 .11818 0 4.5 ]
[.00812 .16072 -24 -4.5 ]
[.00812 .16072 0 4.5 ]
[.00812 .20326 -24 -4.5 ]
[.00812 .20326 0 4.5 ]
[.00812 .2458 -24 -4.5 ]
[.00812 .2458 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .03311 m
.17989 .03936 L
s
[(1.5)] .17989 .02061 0 1 Mshowa
.33915 .03311 m
.33915 .03936 L
s
[(2)] .33915 .02061 0 1 Mshowa
.49841 .03311 m
.49841 .03936 L
s
[(2.5)] .49841 .02061 0 1 Mshowa
.65767 .03311 m
.65767 .03936 L
s
[(3)] .65767 .02061 0 1 Mshowa
.81693 .03311 m
.81693 .03936 L
s
[(3.5)] .81693 .02061 0 1 Mshowa
.97619 .03311 m
.97619 .03936 L
s
[(4)] .97619 .02061 0 1 Mshowa
.125 Mabswid
.05248 .03311 m
.05248 .03686 L
s
.08433 .03311 m
.08433 .03686 L
s
.11618 .03311 m
.11618 .03686 L
s
.14803 .03311 m
.14803 .03686 L
s
.21174 .03311 m
.21174 .03686 L
s
.24359 .03311 m
.24359 .03686 L
s
.27544 .03311 m
.27544 .03686 L
s
.30729 .03311 m
.30729 .03686 L
s
.371 .03311 m
.371 .03686 L
s
.40285 .03311 m
.40285 .03686 L
s
.4347 .03311 m
.4347 .03686 L
s
.46656 .03311 m
.46656 .03686 L
s
.53026 .03311 m
.53026 .03686 L
s
.56211 .03311 m
.56211 .03686 L
s
.59396 .03311 m
.59396 .03686 L
s
.62582 .03311 m
.62582 .03686 L
s
.68952 .03311 m
.68952 .03686 L
s
.72137 .03311 m
.72137 .03686 L
s
.75323 .03311 m
.75323 .03686 L
s
.78508 .03311 m
.78508 .03686 L
s
.84878 .03311 m
.84878 .03686 L
s
.88063 .03311 m
.88063 .03686 L
s
.91249 .03311 m
.91249 .03686 L
s
.94434 .03311 m
.94434 .03686 L
s
.25 Mabswid
0 .03311 m
1 .03311 L
s
.02062 .07565 m
.02687 .07565 L
s
[(-280)] .00812 .07565 1 0 Mshowa
.02062 .11818 m
.02687 .11818 L
s
[(-260)] .00812 .11818 1 0 Mshowa
.02062 .16072 m
.02687 .16072 L
s
[(-240)] .00812 .16072 1 0 Mshowa
.02062 .20326 m
.02687 .20326 L
s
[(-220)] .00812 .20326 1 0 Mshowa
.02062 .2458 m
.02687 .2458 L
s
[(-200)] .00812 .2458 1 0 Mshowa
.125 Mabswid
.02062 .04374 m
.02437 .04374 L
s
.02062 .05438 m
.02437 .05438 L
s
.02062 .06501 m
.02437 .06501 L
s
.02062 .08628 m
.02437 .08628 L
s
.02062 .09692 m
.02437 .09692 L
s
.02062 .10755 m
.02437 .10755 L
s
.02062 .12882 m
.02437 .12882 L
s
.02062 .13945 m
.02437 .13945 L
s
.02062 .15009 m
.02437 .15009 L
s
.02062 .17136 m
.02437 .17136 L
s
.02062 .18199 m
.02437 .18199 L
s
.02062 .19263 m
.02437 .19263 L
s
.02062 .2139 m
.02437 .2139 L
s
.02062 .22453 m
.02437 .22453 L
s
.02062 .23517 m
.02437 .23517 L
s
.02062 .02247 m
.02437 .02247 L
s
.02062 .01184 m
.02437 .01184 L
s
.02062 .0012 m
.02437 .0012 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(2) show
171.000 12.750 moveto
(FX) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .17634 m
.02699 .14242 L
.03018 .02929 L
.03337 .1155 L
.03655 .09728 L
.03974 .08283 L
.04292 .09174 L
.04611 .06237 L
.04929 .12076 L
.05248 .12509 L
.05566 .11915 L
.05885 .10795 L
.06203 .10254 L
.06522 .11859 L
.0684 .14156 L
.07159 .05032 L
.07477 .12067 L
.07796 .15608 L
.08114 .11611 L
.08433 .16175 L
.08751 .10261 L
.0907 .16422 L
.09388 .16954 L
.09707 .16302 L
s
.09707 .16302 m
.09966 0 L
s
.10406 0 m
.10663 .16334 L
.10981 .16568 L
.113 .1681 L
.11618 .18233 L
.11937 .16691 L
.12255 .16249 L
.12574 .16328 L
.12892 .16695 L
.13211 .15969 L
.13529 .14568 L
s
.13529 .14568 m
.13543 .25 L
s
.14685 .25 m
.14793 0 L
s
.14893 0 m
.15122 .05907 L
s
.15122 .05907 m
.15146 0 L
s
.1583 0 m
.15861 .25 L
s
.1663 .25 m
.16683 0 L
s
.17672 0 m
.17989 .24831 L
s
.17989 .24831 m
.17996 .25 L
s
.1861 .25 m
.18626 .2462 L
.18944 .20369 L
.19263 .16708 L
.19581 .12583 L
s
.19581 .12583 m
.19867 0 L
s
.19926 0 m
.20218 .15768 L
.20537 .08968 L
.20855 .19587 L
.21174 .13654 L
s
.21174 .13654 m
.21448 .25 L
s
.21522 .25 m
.21811 .07081 L
.22129 .10774 L
.22448 .10542 L
.22766 .09655 L
.23085 .07353 L
.23403 .21599 L
.23722 .17416 L
.2404 .18072 L
.24359 .06066 L
.24677 .08023 L
.24996 .08311 L
.25315 .07296 L
.25633 .06017 L
.25952 .0559 L
.2627 .06153 L
.26589 .07624 L
.26907 .0863 L
.27226 .09035 L
s
.27226 .09035 m
.27439 .25 L
s
.27651 .25 m
.27863 .09524 L
.28181 .09395 L
.285 .0967 L
.28818 .10454 L
.29137 .1032 L
.29455 .10623 L
.29774 .03226 L
.30092 .07823 L
s
.30092 .07823 m
.30202 0 L
s
.30616 0 m
.30729 .08312 L
.31048 .17307 L
.31366 .21749 L
.31685 .21622 L
.32004 .09158 L
.32322 .10281 L
.32641 .0909 L
.32959 .01998 L
.33278 .16301 L
.33596 .12415 L
.33915 .13772 L
.34233 .13786 L
.34552 .15058 L
.3487 .16134 L
.35189 .18209 L
.35507 .15789 L
.35826 .15417 L
.36144 .15476 L
.36463 .15347 L
.36781 .15674 L
.371 .15748 L
.37418 .15805 L
.37737 .15692 L
.38055 .15474 L
.38374 .1722 L
.38692 .15052 L
.39011 .14941 L
.3933 .14754 L
.39648 .14594 L
.39967 .14391 L
.40285 .14146 L
.40604 .14137 L
.40922 .13628 L
.41241 .13221 L
.41559 .13136 L
.41878 .12707 L
.42196 .12589 L
.42515 .12547 L
.42833 .12081 L
.43152 .1179 L
.4347 .19532 L
.43789 .11472 L
.44107 .1123 L
.44426 .10351 L
.44744 .10646 L
.45063 .09745 L
.45381 .10402 L
.457 .10038 L
.46018 .21895 L
Mistroke
.46337 .10106 L
.46656 .07878 L
.46974 .09669 L
.47293 .09868 L
.47611 .0755 L
.4793 .09491 L
.48248 .15191 L
.48567 .09819 L
.48885 .0949 L
.49204 .08572 L
.49522 .09801 L
.49841 .09862 L
.50159 .15278 L
.50478 .09918 L
.50796 .09995 L
Mfstroke
.50796 .09995 m
.50941 .25 L
s
.51291 .25 m
.51433 .10457 L
.51752 .10198 L
.5207 .10553 L
.52389 .07207 L
.52707 .10893 L
.53026 .10635 L
.53344 .10952 L
.53663 .08244 L
.53982 .11207 L
.543 .11556 L
.54619 .11222 L
.54937 .11402 L
.55256 .11631 L
.55574 .09689 L
.55893 .11683 L
.56211 .12148 L
.5653 .10806 L
.56848 .1172 L
.57167 .11804 L
.57485 .11995 L
.57804 .12051 L
.58122 .11962 L
.58441 .12125 L
.58759 .12067 L
.59078 .12358 L
.59396 .12594 L
.59715 .12136 L
.60033 .12036 L
.60352 .12063 L
.6067 .11944 L
.60989 .11989 L
.61308 .15513 L
.61626 .11975 L
.61945 .12061 L
.62263 .11934 L
.62582 .11985 L
.629 .11705 L
.63219 .11685 L
.63537 .08828 L
.63856 .11258 L
.64174 .1181 L
.64493 .11523 L
.64811 .11418 L
.6513 .12377 L
s
.6513 .12377 m
.65339 0 L
s
.65564 0 m
.65767 .11445 L
.66085 .11537 L
.66404 .11307 L
.66722 .11101 L
.67041 .1118 L
.67359 .1109 L
.67678 .11316 L
.67996 .11292 L
.68315 .10956 L
.68634 .11062 L
.68952 .1128 L
.69271 .11315 L
.69589 .11259 L
.69908 .11143 L
.70226 .11225 L
.70545 .11129 L
.70863 .11252 L
.71182 .10967 L
.715 .10815 L
.71819 .10819 L
.72137 .11097 L
s
.72137 .11097 m
.72312 .25 L
s
.726 .25 m
.72774 .11179 L
.73093 .11052 L
.73411 .11014 L
.7373 .11179 L
.74048 .11108 L
s
.74048 .11108 m
.74286 .25 L
s
.74447 .25 m
.74685 .11026 L
.75004 .11164 L
.75323 .1097 L
s
.75323 .1097 m
.75515 .25 L
s
.75768 .25 m
.7596 .11043 L
.76278 .1057 L
.76597 .10971 L
.76915 .06914 L
.77234 .10861 L
.77552 .10794 L
s
.77552 .10794 m
.7766 .25 L
s
.78082 .25 m
.78189 .10971 L
.78508 .10714 L
.78826 .10706 L
.79145 .08233 L
.79463 .10572 L
.79782 .10487 L
.801 .10153 L
.80419 .10989 L
.80737 .09943 L
.81056 .10449 L
.81374 .10127 L
.81693 .09321 L
.82011 .10068 L
.8233 .1028 L
.82649 .09927 L
.82967 .10193 L
.83286 .10047 L
.83604 .10231 L
.83923 .08776 L
.84241 .10058 L
.8456 .10095 L
.84878 .1036 L
.85197 .10331 L
.85515 .0999 L
.85834 .10057 L
.86152 .11102 L
.86471 .1045 L
.86789 .10141 L
.87108 .10182 L
.87426 .10499 L
.87745 .10451 L
.88063 .10479 L
.88382 .13551 L
.887 .10413 L
.89019 .10809 L
.89337 .10743 L
s
.89337 .10743 m
.89458 0 L
s
.89853 0 m
.89975 .10803 L
.90293 .11157 L
.90612 .11294 L
s
.90612 .11294 m
.90736 0 L
s
.91126 0 m
.91249 .1104 L
.91567 .11392 L
.91886 .11404 L
.92204 .09809 L
.92523 .11663 L
.92841 .11821 L
.9316 .11884 L
.93478 .12062 L
.93797 .14021 L
.94115 .12129 L
.94434 .11984 L
.94752 .12441 L
.95071 .1254 L
.95389 .12637 L
.95708 .12566 L
.96026 .12196 L
.96345 .12193 L
.96663 .12528 L
.96982 .12362 L
.97301 .12076 L
.97619 .12119 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm0P00ogNmk7Nm
000jMkd00`00Mkeg_@0RMkd00`00Mkd0000DMkd00`00Mkd00002Mkd01@00Mkeg_GNm000017Nm00<0
07NmMkd01gNm00<007NmMkd0;WNm00<007Nm0000XgNm0P00L7Nm00<007Nm00000gNm00<007Nm0000
AgNm000jMkd00`00Mkeg_@0RMkd00`00Mkd0000DMkd00`00Mkd00002Mkd00`00Mkd000040002Mkd2
0004Mkd20002Mkd00`00Mkeg_@0^Mkd00`00Mkd0000<Mkd40012Mkd40003Mkd20004Mkd20012Mkd3
0014Mkd20004Mkd20004Mkd2000MMkd00`00Mkd00003Mkd00`00Mkd0000NMkd3000VMkd003Yg_@03
001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@02
Mkd01P00Mkeg_@00Mkd0031g_@03001g_@0000ag_@03001g_GNm04=g_@03001g_GNm00Ug_@04001g
_GNm0011Mkd200000gNm001g_@11Mkd01000Mkeg_@0027Nm00@007NmMkd001ag_@03001g_@0000=g
_@03001g_@0001mg_@03001g_GNm02Eg_@00>WNm00<007NmMkd08WNm00<007Nm000057Nm00<007Nm
00000WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Eg_@03001g_@00031g_@03001g_@0000eg_@03
001g_GNm04=g_@03001g_GNm00]g_@03001g_GNm03mg_@<004Eg_@03001g_GNm00Yg_@03001g_GNm
01Yg_@03001g_@0000=g_@03001g_@0001ag_@D002Ig_@00>WNm0P008gNm00<007Nm000057Nm00<0
07Nm00000WNm00D007NmMkeg_@0000Ag_@03001g_GNm00=g_@80009g_@03001g_GNm02ig_@03001g
_@0000ig_@03001g_GNm04=g_@03001g_GNm00Qg_@80049g_@800003Mkd007Nm04Ag_@03001g_GNm
00Mg_@8001eg_@03001g_@0000=g_@03001g_@0001ag_@04001g_GNm000WMkd003Yg_@03001g_GNm
029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@03Mkd01@00
Mkeg_GNm0000<7Nm00<007Nm000037Nm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@11
Mkd200000gNm001g_@11Mkd01000Mkeg_@002GNm00<007NmMkd077Nm00<007Nm00000gNm00<007Nm
00007GNm00<007Nm00009gNm000jMkd00`00Mkeg_@0RMkd00`00Mkd0000DMkd00`00Mkd00002Mkd0
0`00Mkeg_@020004Mkd00`00Mkeg_@03Mkd300000gNm001g_@0_Mkd00`00Mkd0000=Mkd20014Mkd2
000:Mkd30011Mkd30014Mkd2000:Mkd3000LMkd00`00Mkd00003Mkd00`00Mkd0000NMkd2000WMkd0
03Yg_@03001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00
Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0002SMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017
Mkd003Yg_@03001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd0
0`00Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`Mkd00`00Mkd0
0003Mkd00`00Mkd00017Mkd003Yg_@8002=g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNm
Mkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`
Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@03001g_GNm029g_@03001g_@0001Ag_@03001g
_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd0
0`00Mkeg_@2FMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@03001g_GNm029g_@03
001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0^
Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg
_@03001g_GNm029g_@03001g_@0001Ag_@03001g_@00009g_@05001g_GNmMkd00004Mkd00`00Mkeg
_@07Mkd00`00Mkeg_@0^Mkd00`00Mkd0000:Mkd00`00Mkeg_@2FMkd2001`Mkd00`00Mkd00003Mkd0
0`00Mkd00017Mkd003Yg_@05001g_GNmMkd0000PMkd00`00Mkd0000DMkd20003Mkd01@00Mkeg_GNm
000017Nm00<007NmMkd01gNm00<007NmMkd0;WNm00<007Nm00002WNm00<007NmMkd0UWNm0P00L7Nm
00<007Nm00000gNm00<007Nm0000AgNm000`Mkgo003K000MMkd003Yg_@05001g_GNmMkd0000:Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@04Mkd00`00Mkd00005Mkd00`00Mkeg_@0<Mkd20003Mkd01@00Mkeg
_GNm000017Nm0P0027Nm00<007NmMkd00gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
27Nm00D007Nm001g_@0000Yg_@05001g_GNmMkd0000?Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd3000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@03Mkd00`00Mkd0
0003Mkd01000Mkd000003WNm00<007NmMkd037Nm00<007NmMkd09WNm000jMkd01@00Mkeg_GNm0000
2WNm00<007NmMkd037Nm00<007NmMkd017Nm00<007Nm00001GNm00<007NmMkd037Nm0P000gNm00D0
07NmMkeg_@0000Ag_@8000Qg_@03001g_GNm00=g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00Qg_@05001g_@00Mkd0000:Mkd01@00Mkeg_GNm00003gNm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd02WNm0`003WNm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd00gNm00<0
07Nm00000gNm00@007Nm000000ig_@03001g_GNm00ag_@03001g_GNm02Ig_@00>WNm00D007NmMkeg
_@00021g_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd20008Mkd00`00Mkeg_@0/Mkd0
1@00Mkd007Nm00002GNm0P000gNm00<007NmMkd0BGNm00<007NmMkd0AWNm0`00BgNm00<007NmMkd0
8GNm00<007Nm00000gNm00<007Nm00007WNm00<007NmMkd09WNm000jMkd01@00Mkeg_GNm000087Nm
00<007Nm000057Nm0P000gNm00D007NmMkeg_@0000Ag_@03001g_GNm00Mg_@8002eg_@80009g_@03
001g_GNm00Mg_@8009Qg_@80071g_@03001g_@0000=g_@03001g_@0004Mg_@00>WNm0P000WNm00<0
07NmMkd07WNm00<007Nm000057Nm0P000gNm00D007NmMkeg_@0000Ag_@03001g_GNm00Mg_@8002eg
_@80009g_@03001g_GNm00Mg_@8009Qg_@80071g_@03001g_@0000=g_@03001g_@0004Mg_@00>WNm
00D007NmMkeg_@00021g_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07
Mkd2000]Mkd20002Mkd00`00Mkeg_@07Mkd2002HMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017
Mkd003Yg_@05001g_GNmMkd0000PMkd00`00Mkd0000DMkd20003Mkd01@00Mkeg_GNm000017Nm00<0
07NmMkd01gNm0P00;GNm0P000WNm00<007NmMkd01gNm0P00V7Nm0P00L7Nm00<007Nm00000gNm00<0
07Nm0000AgNm000jMkd01@00Mkeg_GNm000087Nm00<007Nm000057Nm0P000gNm00D007NmMkeg_@00
00Ag_@03001g_GNm00Mg_@8002eg_@80009g_@03001g_GNm00Mg_@8009Qg_@80071g_@03001g_@00
00=g_@03001g_@0004Mg_@00>WNm00D007NmMkeg_@0001=g_@03001g_GNm00Yg_@03001g_@0001Ag
_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd2000/Mkd30002Mkd00`00Mkeg_@07Mkd2
002HMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@80009g_@80019g_@03001g_GNm
00Yg_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd2000/Mkd30002
Mkd00`00Mkeg_@07Mkd2002HMkd2001`Mkd00`00Mkd00003Mkd00`00Mkd00017Mkd003Yg_@04001g
_GNmMkd2000BMkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd20003Mkd01@00Mkeg_GNm000017Nm00<0
07NmMkd01gNm0P006gNm00<007NmMkd03WNm0`000WNm00<007NmMkd01gNm0P00V7Nm0P00L7Nm00@0
07NmMkd0009g_@03001g_@0004Mg_@00>WNm00@007NmMkeg_@80019g_@03001g_GNm00Yg_@03001g
_@0001Ag_@8000=g_@05001g_GNmMkd00004Mkd00`00Mkeg_@07Mkd2000JMkd2000@Mkd00`00Mkd0
0002Mkd00`00Mkeg_@07Mkd2002HMkd2001`Mkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm
00@007NmMkeg_@80019g_@03001g_GNm00Yg_@03001g_@0001Ag_@8000=g_@05001g_GNmMkd00004
Mkd00`00Mkeg_@07Mkd2000CMkd00`00Mkeg_@03Mkd01000Mkeg_@003gNm00<007Nm00000WNm00<0
07NmMkd01gNm0P00V7Nm00<007Nm0000KgNm00@007NmMkd0009g_@04001g_GNm0016Mkd003Yg_@04
001g_GNmMkd20006Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd00`00Mkeg_@02
Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01gNm0P004gNm00<007NmMkd00gNm00@007NmMkd000mg
_@03001g_@00009g_@03001g_GNm00Mg_@8009Mg_@04001g_GNm001_Mkd01000Mkeg_@000WNm00@0
07NmMkd004Ig_@00>WNm00@007NmMkeg_@8000Ig_@03001g_GNm00Ug_@03001g_GNm00Yg_@03001g
_@0001Ag_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd0000CMkd0
0`00Mkeg_@03Mkd01000Mkeg_@003gNm00<007Nm00000WNm00<007NmMkd01gNm0P00UgNm00@007Nm
Mkd006mg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000jMkd20002Mkd20006Mkd00`00Mkeg_@09
Mkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007Nm
Mkd01WNm00<007Nm00004gNm0P000gNm00<007NmMkd00WNm00<007NmMkd037Nm00<007Nm00000WNm
00<007NmMkd01gNm0P00UgNm00@007NmMkd006mg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000j
Mkd01000Mkeg_GNm0P001WNm00<007NmMkd02GNm00<007NmMkd02WNm00<007Nm000057Nm00<007Nm
Mkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@03001g_@0001=g_@8000=g_@03001g_GNm
009g_@03001g_GNm00ag_@03001g_@00009g_@03001g_GNm00Mg_@8009Mg_@04001g_GNm000dMkd0
0`00Mkeg_@0hMkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm00@007NmMkeg_@8000Eg_@80
00]g_@03001g_GNm00Yg_@03001g_@0001Ag_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00
Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@09Mkd20003Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0<
Mkd00`00Mkd00002Mkd00`00Mkeg_@07Mkd2002GMkd01000Mkeg_@00=7Nm00<007NmMkd0>7Nm00@0
07NmMkd0009g_@04001g_GNm0016Mkd002=g_@@000=g_@8000Ag_@8000Qg_@04001g_GNmMkd20005
Mkd2000;Mkd00`00Mkeg_@0:Mkd00`00Mkd0000DMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm
00<007NmMkd01WNm00<007Nm00001gNm00<007NmMkd02GNm0P000gNm00<007NmMkd00WNm00<007Nm
Mkd037Nm00<007Nm00000WNm00<007NmMkd01gNm0P00FgNm00<007NmMkd0>GNm00@007NmMkd003Ag
_@03001g_GNm03Qg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000SMkd00`00Mkeg_@03Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNmMkd20005Mkd2000:Mkd2000<Mkd00`00Mkd0000D
Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00<007Nm00001gNm00<007Nm
Mkd00gNm00<007NmMkd00gNm0P000gNm00<007NmMkd00gNm00<007NmMkd02gNm00<007Nm00000WNm
00<007NmMkd01WNm00<007Nm0000A7Nm00<007NmMkd057Nm00<007NmMkd0>GNm00@007NmMkd003Ag
_@03001g_GNm03Qg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000TMkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@H000Eg_@8000Yg_@8000ag_@03001g_@0001Ag_@03001g_GNm
009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd01@00Mkd007Nm00001WNm00<007NmMkd02gNm00<007Nm00000WNm00<007NmMkd01WNm
00<007Nm0000A7Nm00<007NmMkd057Nm00<007NmMkd0>GNm00@007NmMkd003Ag_@03001g_GNm03Qg
_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000MMkd40004Mkd00`00Mkeg_@02Mkd20003Mkd01000
Mkeg_@001gNm00@007NmMkeg_@8000Eg_@8000Yg_@8000ag_@03001g_@0001Ag_@03001g_GNm009g
_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd01@00Mkd007Nm00001WNm00<007NmMkd02gNm00<007Nm00000WNm00<007NmMkd01WNm00<0
07Nm0000@7Nm00D007NmMkeg_@0001Ig_@03001g_GNm03Ug_@04001g_GNm000cMkd2000jMkd01000
Mkeg_@000WNm00@007NmMkd004Ig_@008gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@001gNm00@007NmMkeg_@8000Eg_@8000Yg_@8000ag_@03001g_@0001Ag_@03001g_GNm009g_@05
001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd20004Mkd00`00Mkeg_@03Mkd01000
Mkd000001gNm00<007NmMkd02gNm00<007NmMkd00WNm00<007NmMkd01WNm00<007Nm0000@7Nm00@0
07NmMkeg_@8001Ag_@8003]g_@04001g_GNm000cMkd2000jMkd01000Mkeg_@000WNm00@007NmMkd0
04Ig_@0097Nm0P0017Nm0P0017Nm0P0027Nm00@007NmMkeg_@8000=g_@04001g_@00000:Mkd2000;
Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@03
001g_@0000Mg_@8000Ag_@03001g_GNm00=g_@04001g_GNm0008Mkd00`00Mkeg_@0:Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@06Mkd00`00Mkd00010Mkd01000Mkeg_GNm0P0057Nm0P001GNm00<007NmMkd0
<gNm00@007NmMkd003=g_@8000Yg_@03001g_GNm02eg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm
000jMkd01000Mkeg_GNm0P000gNm0P0000=g_@00Mkd02GNm0P002gNm00D007NmMkeg_@0001=g_@03
001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd00`00Mkd00007Mkd20003Mkd20005
Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkd0000o
Mkd20003Mkd20006Mkd00`00Mkeg_@0;Mkd20005Mkd00`00Mkeg_@0cMkd01000Mkeg_@00<gNm0P00
2WNm00<007NmMkd0;GNm00@007NmMkd0009g_@04001g_GNm0016Mkd003Yg_@800004Mkd007Nm0002
Mkd300000gNm001g_@09Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D0
07NmMkeg_@0000Ag_@03001g_GNm00Ig_@03001g_@0000Mg_@8000=g_@8000Eg_@03001g_GNm00Ug
_@03001g_GNm00Yg_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_@0003mg_@80009g_@03001g
_@0000Ig_@03001g_GNm00]g_@8000Eg_@03001g_GNm03=g_@04001g_GNm000cMkd2000:Mkd00`00
Mkeg_@0CMkd00`00Mkeg_@0GMkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm00H007NmMkd0
07Nm0002Mkd01@00Mkd007Nm00002WNm00<007Nm00002WNm00D007NmMkeg_@0001=g_@03001g_GNm
009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd007Nm00001GNm0P000gNm0P001GNm
00<007NmMkd02WNm00<007NmMkd027Nm00<007NmMkd00gNm00<007NmMkd01WNm00<007Nm0000?gNm
00L007Nm001g_@00Mkd00005Mkd2000=Mkd20005Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@04Mkd01000
Mkeg_@00<gNm00<007Nm000027Nm0P005GNm00<007NmMkd05gNm00@007NmMkd0009g_@04001g_GNm
0016Mkd003Yg_@06001g_GNm001g_@000WNm00D007Nm001g_@0000Yg_@03001g_@0000Yg_@05001g
_GNmMkd0000CMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g
_@0000Eg_@8000=g_@8000Eg_@03001g_GNm00]g_@03001g_GNm00Mg_@03001g_GNm00=g_@03001g
_GNm00=g_@06001g_GNm001g_@00?gNm00D007Nm001g_@00009g_@03001g_GNm009g_@8000eg_@03
001g_@0000=g_@8002ig_@03001g_GNm00Ag_@04001g_GNm000cMkd00`00Mkd00008Mkd2000EMkd2
000HMkd01000Mkeg_@000WNm00@007NmMkd004Ig_@00>WNm00H007NmMkd007Nm0002Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@07Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D0
07NmMkeg_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd20003Mkd20005Mkd00`00Mkeg
_@0;Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd00gNm00@007NmMkd0009g_@03
001g_GNm03ag_@05001g_@00Mkd00002Mkd01@00Mkeg_GNm00000WNm00<007NmMkd02WNm00<007Nm
00000gNm0P00;WNm00<007NmMkd017Nm00@007NmMkd003=g_@03001g_@0000Qg_@8000]g_@03001g
_GNm00Mg_@8001Qg_@04001g_GNm0002Mkd01000Mkeg_@00AWNm000jMkd01000Mkeg_@000WNm0P00
1GNm00<007NmMkd01gNm00<007Nm00002WNm00D007NmMkeg_@0001=g_@03001g_GNm009g_@05001g
_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd007Nm00001GNm0P000gNm0P001GNm00<007NmMkd0
2gNm00H007NmMkd007Nm0004Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd200001GNm001g_GNm0000
?WNm00D007Nm001g_@00009g_@05001g_GNmMkd00002Mkd00`00Mkeg_@0:Mkd00`00Mkd00003Mkd2
000^Mkd00`00Mkeg_@04Mkd01000Mkeg_@00<gNm00<007Nm000027Nm00<007Nm00002GNm0P0027Nm
00<007Nm000067Nm00@007NmMkd0009g_@04001g_GNm0016Mkd003Yg_@800004Mkd007NmMkd20005
Mkd00`00Mkeg_@07Mkd00`00Mkd0000:Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D007Nm
Mkeg_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd20003Mkd20005Mkd00`00Mkeg_@0;
Mkd01000Mkeg_@000WNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@<000=g_@03001g_GNm03Eg
_@03001g_GNm00=g_@03001g_GNm00<0009g_@04001g_GNm0003Mkd30009Mkd01000Mkeg_@000gNm
0P0027Nm00<007NmMkd08WNm0P001WNm00@007NmMkd003=g_@03001g_@0000Qg_@03001g_@0000Ug
_@03001g_@0000Mg_@04001g_GNm000GMkd01000Mkeg_@000WNm00@007NmMkd000=g_@03001g_GNm
041g_@00>WNm00@007NmMkd0009g_@8000Eg_@03001g_GNm00Mg_@03001g_@0000Yg_@05001g_GNm
Mkd0000CMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g_@00
00Eg_@07001g_@00Mkd007Nm00001GNm00<007NmMkd02gNm00@007NmMkd0009g_@05001g_GNmMkd0
0005Mkd00`00Mkeg_@03Mkd00`00Mkd00003Mkd00`00Mkeg_@0eMkd200001GNm001g_GNm00001gNm
00@007NmMkd000Eg_@03001g_GNm008000Eg_@04001g_GNm0003Mkd00`00Mkd00007Mkd00`00Mkeg
_@0RMkd20006Mkd01000Mkeg_@00<WNm00@007NmMkd000Qg_@03001g_@0000Eg_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007NmMkd00gNm0P0047Nm00@007NmMkd0009g_@04
001g_GNm0003Mkd00`00Mkeg_@10Mkd003Yg_@04001g_GNm0002Mkd20005Mkd00`00Mkeg_@03Mkd0
1`00Mkeg_GNm001g_@0000Eg_@03001g_GNm009g_@05001g_GNmMkd0000CMkd00`00Mkeg_@02Mkd0
1@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g_@0000Eg_@07001g_@00Mkd007Nm0000
1GNm00<007NmMkd02gNm00@007NmMkd000=g_@04001g_GNm0005Mkd00`00Mkeg_@03Mkd00`00Mkd0
0003Mkd00`00Mkeg_@0dMkd00`00Mkd000020002Mkd00`00Mkeg_@05Mkd01000Mkeg_@001GNm00<0
07NmMkd00P0017Nm0P000WNm00L007NmMkeg_@00Mkd00007Mkd00`00Mkeg_@0RMkd00`00Mkd00005
Mkd01000Mkeg_@00<WNm00@007NmMkd000Mg_@04001g_GNm0002Mkd00`00Mkeg_@0200000gNm001g
_@02Mkd2000017Nm000007Nm0P000gNm00L007NmMkeg_@00Mkd00004Mkd2000:Mkd01000Mkeg_@00
0WNm00@007NmMkd000=g_@03001g_GNm041g_@00>WNm00@007NmMkd0009g_@8000Eg_@03001g_GNm
00=g_@07001g_GNmMkd007Nm00001GNm00<007NmMkd00WNm00D007NmMkeg_@0001=g_@03001g_GNm
009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd007Nm00001GNm00@007Nm0000009g
_@03001g_GNm00=g_@03001g_GNm00]g_@04001g_GNm0003Mkd40005Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@0bMkd00`00Mkd00002Mkd20002Mkd00`00Mkeg_@05Mkd01000Mkeg_@00
1GNm00<007NmMkd00P000WNm10000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@8002Ag_@03001g
_@0000Eg_@04001g_GNm000bMkd01000Mkeg_@001gNm00D007NmMkd007Nm0080009g_@03001g_@00
011g_@<000=g_@04001g_@000002Mkd50002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNmMkd20011Mkd003Yg_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd20003Mkd0
0`00Mkd00005Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm00D007NmMkeg
_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd01000Mkd000000WNm00<007NmMkd00gNm
00<007NmMkd02gNm00@007NmMkd000Ig_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g
_@03001g_GNm039g_@<000=g_@04001g_GNm0007Mkd01000Mkeg_@001GNm00<007NmMkd00P000WNm
00@007NmMkd0009g_@04001g_@000002Mkd00`00Mkeg_@04Mkd2000TMkd00`00Mkd00005Mkd01000
Mkeg_@00<GNm0P000WNm00<007NmMkd017Nm0P000WNm0P000WNm0P006GNm00<007Nm00001gNm00@0
07NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm0000@GNm000jMkd200001GNm
001g_GNm00001WNm00<007NmMkd00WNm00<007Nm00000WNm00<007Nm00001GNm00<007NmMkd00WNm
00D007NmMkeg_@0001=g_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00
Mkd007Nm00001GNm00<007Nm00000gNm00<007NmMkd00gNm00<007NmMkd02gNm00@007NmMkd000eg
_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm035g_@03001g_GNm00Ag_@04001g_GNm0007
Mkd01000Mkeg_@001GNm00<007NmMkd00P000WNm00<007NmMkd00gNm10000WNm00<007NmMkd017Nm
00<007Nm00000WNm00<007NmMkd07WNm00<007Nm00001GNm00@007NmMkd001Yg_@<001=g_@<0009g
_@<000=g_@03001g_GNm00Ig_@8001Yg_@03001g_GNm00Ig_@03001g_GNm00@0009g_@04001g_GNm
0002Mkd01P00Mkeg_@00Mkd0045g_@00>WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_@00009g_@03001g_@0000Eg_@03001g_GNm009g_@05001g_GNmMkd0000CMkd00`00
Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00D007Nm001g_@0000Eg_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm00]g_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@0aMkd00`00Mkeg_@04Mkd01000Mkeg_@001gNm00@007NmMkd000Eg_@03001g
_GNm0080009g_@03001g_GNm00Ig_@04001g_GNm0006Mkd00`00Mkd00002Mkd00`00Mkeg_@0MMkd0
1000Mkeg_@001GNm00@007NmMkd000Ag_@04001g_GNm0003Mkd30005Mkd01000Mkeg_@000WNm00D0
07NmMkeg_@0000Ag_@80009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00@0
07NmMkd000Yg_@03001g_GNm01Qg_@03001g_GNm00Ig_@04001g_GNm0005Mkd01000Mkeg_@000WNm
00H007NmMkd007Nm0011Mkd003Yg_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000
0WNm00H007NmMkd007Nm0005Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00004gNm00<007NmMkd00WNm
00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@05001g_@00Mkd00005Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@0;Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<0
07NmMkd0<GNm00<007NmMkd017Nm00@007NmMkd000Mg_@03001g_@0000Ig_@03001g_GNm0080009g
_@03001g_GNm00Ug_@04001g_GNm0002Mkd01000Mkeg_@000WNm0P007WNm00@007NmMkd000Eg_@04
001g_GNm0002Mkd2000017Nm000007Nm0`000gNm1@0000Ag_@00001g_@8000Ag_@03001g_GNm0080
009g_@<0009g_@@0009g_@03001g_GNm00Eg_@04001g_GNm000^Mkd00`00Mkd00007Mkd30002Mkd0
1000Mkeg_@000WNm00<007NmMkd0?WNm000SMkd40002Mkd30004Mkd20008Mkd01000Mkeg_@000WNm
00<007NmMkd017Nm00D007NmMkeg_@00009g_@06001g_GNm001g_@001GNm00<007NmMkd00WNm00D0
07NmMkeg_@0001=g_@03001g_GNm009g_@05001g_GNmMkd00004Mkd00`00Mkeg_@06Mkd01@00Mkd0
07Nm00001GNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd02gNm00@007NmMkd000eg_@03
001g_GNm009g_@03001g_GNm00=g_@03001g_GNm02mg_@8000Mg_@04001g_GNm0007Mkd00`00Mkd0
0006Mkd01@00Mkd007Nm00000WNm00<007NmMkd02WNm0P0000Ag_@000000009g_@05001g_@00Mkd0
000NMkd01P00Mkeg_GNm001g_@@0009g_@<001]g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@04001g_GNm000^Mkd00`00Mkd0000=Mkd30002Mkd00`00Mkeg_@0nMkd002=g_@03
001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd000Ug_@04001g_GNm0004
Mkd01@00Mkd007Nm00000WNm00@007NmMkd000Ag_@05001g_GNmMkd0000CMkd00`00Mkeg_@02Mkd0
1@00Mkeg_GNm000017Nm00<007NmMkd01WNm00@007Nm001g_@8000Ag_@03001g_GNm00Ag_@03001g
_GNm009g_@03001g_GNm00]g_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@0_Mkd00`00Mkeg_@06Mkd01000Mkeg_@001gNm00<007Nm00001WNm00D007Nm001g_@00009g
_@03001g_GNm00mg_@06001g_GNm001g_@000WNm00<007NmMkd06WNm0P000gNm0P000WNm0P0087Nm
00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd002ig_@03001g_@00
019g_@03001g_GNm03ig_@0097Nm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd4
0009Mkd01000Mkeg_@0017Nm00D007Nm001g_@00009g_@03001g_GNm008000=g_@05001g_GNmMkd0
000CMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm000017Nm00<007NmMkd01WNm00<007NmMkd00`0017Nm
00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd02gNm00@007NmMkd000eg_@03001g_GNm009g
_@03001g_GNm00=g_@03001g_GNm02ag_@04001g_GNm0008Mkd01000Mkeg_@001gNm00<007Nm0000
1WNm00D007Nm001g_@00009g_@03001g_GNm01=g_@8000=g_@8000=g_@03001g_GNm00Ug_@<0009g
_@03001g_GNm00<000Ig_@03001g_GNm0080021g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@04001g_GNm000^Mkd00`00Mkd0000CMkd30005Mkd00`00Mkeg_@0eMkd001eg_@@0
00Ag_@04001g_GNmMkd30003Mkd01000Mkeg_@001gNm00@007NmMkd000Ug_@04001g_GNm0004Mkd2
0002Mkd01000Mkeg_@000WNm0P000gNm00D007NmMkeg_@0001=g_@03001g_GNm009g_@05001g_GNm
Mkd00004Mkd00`00Mkeg_@06Mkd00`00Mkeg_@030004Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000
3WNm00@007NmMkd000eg_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm02]g_@80009g_@03
001g_GNm00Ig_@04001g_GNm0007Mkd00`00Mkd00006Mkd01@00Mkd007Nm00000WNm00<007NmMkd0
57Nm00<007NmMkd00gNm0`0000Ag_@00000000Ag_@@0009g_@03001g_GNm00<000eg_@03001g_GNm
01ig_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNm000_Mkd2000F
Mkd00`00Mkeg_@030006Mkd30003Mkd3000XMkd002=g_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd0
1000Mkeg_@001gNm00@007NmMkd000Yg_@8000Eg_@80009g_@04001g_GNm0002Mkd20003Mkd01@00
Mkeg_GNm00004gNm00<007NmMkd00WNm00D007NmMkeg_@0000Ag_@03001g_GNm00Ig_@06001g_GNm
001g_@0017Nm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000=Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0ZMkd00`00Mkd00002Mkd00`00Mkeg_@06Mkd01000Mkeg_@00
1gNm00<007Nm00001WNm00D007Nm001g_@00009g_@03001g_GNm025g_@800003Mkd007Nm00Eg_@04
001g_GNm000?Mkd00`00Mkeg_@0NMkd01000Mkeg_@001GNm00@007NmMkd0009g_@04001g_GNm0007
Mkd01000Mkeg_@00;gNm0P005WNm00@007NmMkd0009g_@03001g_GNm009g_@04001g_GNm0002Mkd0
0`00Mkeg_@0YMkd002Ag_@8000Ag_@<000=g_@8000Qg_@04001g_GNm000;Mkd00`00Mkeg_@03Mkd2
0002Mkd01000Mkeg_@000WNm0P000gNm00D007NmMkeg_@00019g_@03001g_GNm00=g_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@05Mkd01P00Mkeg_@00Mkd000Ag_@03001g_GNm00Ag_@05001g_GNmMkd0
000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm0000:7Nm0P000WNm
00@007NmMkd000Qg_@04001g_GNm0008Mkd20006Mkd01@00Mkd007Nm00000WNm00<007NmMkd08gNm
00<007NmMkd01GNm00@007NmMkd0031g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@04001g_GNm000_Mkd2000FMkd01000Mkeg_@000WNm0`000WNm00@007NmMkeg_@8002ag_@00
>WNm00@007NmMkd0015g_@80009g_@04001g_GNm0002Mkd20003Mkd01@00Mkeg_GNm00004WNm00<0
07NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg_@06001g_GNm001g_@0017Nm00<007Nm
Mkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
0`00Mkd0000VMkd20004Mkd01000Mkeg_@0027Nm00@007NmMkd000Qg_@8000Mg_@800005Mkd007Nm
Mkd0000]Mkd01000Mkeg_@00<7Nm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00@007NmMkd002mg_@8001Mg_@03001g_@0000Eg_@80039g_@00>WNm0P0000=g_@00Mkd047Nm0P00
0WNm00<007NmMkd00P0000=g_@0000000gNm00D007NmMkeg_@00019g_@03001g_GNm00=g_@05001g
_GNmMkd00005Mkd00`00Mkeg_@05Mkd01P00Mkeg_@00Mkd000Ag_@03001g_GNm00Ag_@05001g_GNm
Mkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm00009GNm00<0
07NmMkd017Nm00@007NmMkd000Qg_@04001g_GNm0008Mkd20007Mkd200001GNm001g_GNm0000;GNm
00<007Nm0000<GNm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd0
02mg_@03001g_GNm01Ig_@03001g_@0003Ug_@00>WNm00@007NmMkd0019g_@06001g_GNmMkd007Nm
0`0000=g_@00Mkd00WNm00D007NmMkeg_@00019g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd0
0`00Mkeg_@05Mkd01P00Mkeg_@00Mkd000Ag_@03001g_GNm00Ag_@05001g_GNmMkd0000>Mkd01000
Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm00008gNm0`001WNm00@007NmMkd0
00Ug_@03001g_@0000Qg_@8000Mg_@800005Mkd007NmMkd0000]Mkd00`00Mkd0000aMkd01000Mkeg
_@001GNm00@007NmMkd0009g_@04001g_GNm0007Mkd01000Mkeg_@00;gNm00<007NmMkd05WNm0P00
>WNm000jMkd01000Mkeg_@004WNm00H007NmMkeg_@00Mkd300000gNm001g_@02Mkd01@00Mkeg_GNm
00004WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm00Eg_@06001g_GNm001g_@00
17Nm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000=Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd01000Mkd000008GNm00<007NmMkd01gNm00@007NmMkd000Ug_@03001g_@0000Qg_@80
00Mg_@800005Mkd007NmMkd0000]Mkd00`00Mkd0000aMkd01000Mkeg_@001GNm00@007NmMkd0009g
_@04001g_GNm0007Mkd01000Mkeg_@00;gNm00<007NmMkd05WNm0P00>WNm000jMkd01000Mkeg_@00
4WNm00H007NmMkeg_@00Mkd300000gNm001g_@02Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm
00D007NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm
00Ag_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P00
00=g_@00Mkd087Nm00<007NmMkd01gNm00@007NmMkd000Ug_@03001g_@0000Qg_@8000Mg_@800005
Mkd007NmMkd0000]Mkd00`00Mkd0000aMkd01000Mkeg_@001GNm00@007NmMkd0009g_@04001g_GNm
0007Mkd01000Mkeg_@00;gNm00<007NmMkd05gNm00<007NmMkd0>7Nm000jMkd01000Mkeg_@004WNm
00@007NmMkeg_@800005Mkd00000Mkd00003Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm00D0
07NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag
_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P0000Ag
_@00000001ig_@03001g_GNm00Qg_@04001g_GNm0009Mkd00`00Mkd00008Mkd20007Mkd200001GNm
001g_GNm0000;WNm0P00<GNm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@0
07NmMkd004Ug_@03001g_GNm03Qg_@00>WNm0P0000=g_@00Mkd04GNm00@007NmMkeg_@800005Mkd0
0000Mkd00003Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g
_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag_@05001g_GNmMkd0000>Mkd0
1000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P000gNm00<007NmMkd077Nm00<007Nm
Mkd02GNm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007NmMkd0009g_@03001g
_GNm02ag_@80035g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@04001g_GNm
0019Mkd00`00Mkeg_@0hMkd003Yg_@04001g_GNm000BMkd01000Mkeg_GNm0P0000Eg_@00001g_@00
00=g_@05001g_GNmMkd0000BMkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm
00T007NmMkeg_@00Mkd007Nm00000WNm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm
000=Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd20003Mkd00`00Mkeg_@0JMkd2000<Mkd00`00Mkd0
0009Mkd00`00Mkd00008Mkd00`00Mkeg_@06Mkd01000Mkeg_@000WNm00<007NmMkd0;7Nm0P00<GNm
00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@00>WNm00@0
07NmMkd001Ig_@800005Mkd00000Mkd00003Mkd01@00Mkeg_GNm00004WNm00<007NmMkd00gNm00D0
07NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag
_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P000gNm
00<007NmMkd067Nm0P003WNm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007Nm
Mkd0009g_@03001g_GNm02ag_@80035g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@04001g_GNm0024Mkd003Yg_@04001g_GNm000FMkd200001GNm000007Nm00000gNm00D007Nm
Mkeg_@0000eg_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@04
Mkd02@00Mkeg_GNm001g_@00Mkd00002Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00003WNm00@007Nm
Mkd000eg_@03001g_GNm009g_@03001g_GNm00=g_@8000Ag_@03001g_GNm01Ig_@03001g_GNm00ig
_@03001g_@0000Ug_@03001g_@0000Qg_@03001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@0/
Mkd00`00Mkeg_@0`Mkd01000Mkeg_@001WNm00<007Nm00000WNm00@007NmMkd000Mg_@04001g_GNm
0024Mkd003Yg_@04001g_GNm000GMkd01000Mkd000000WNm00@007NmMkd000=g_@03001g_GNm00]g
_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@04Mkd02@00Mkeg
_GNm001g_@00Mkd00002Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000eg_@03
001g_GNm009g_@03001g_GNm00=g_@8000Ag_@03001g_GNm01=g_@<0015g_@03001g_@0000Ug_@03
001g_@0000Qg_@03001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@0/Mkd00`00Mkeg_@0`Mkd0
1000Mkeg_@001WNm00<007Nm00000WNm00@007NmMkd000Mg_@04001g_GNm0024Mkd003Yg_@<001Qg
_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd02WNm0P0017Nm00<007NmMkd00gNm00D0
07NmMkeg_@0000Eg_@03001g_GNm00Ag_@09001g_GNmMkd007Nm001g_@00009g_@03001g_GNm00Ag
_@05001g_GNmMkd0000>Mkd01000Mkeg_@003GNm00<007NmMkd00WNm00<007NmMkd00gNm0P0017Nm
00<007NmMkd04GNm0P0057Nm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007Nm
Mkd0009g_@03001g_GNm02ag_@03001g_GNm031g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000
Mkeg_@001gNm00@007NmMkd008Ag_@00>WNm00<007Nm000067Nm00@007NmMkd0009g_@04001g_GNm
0003Mkd00`00Mkeg_@0:Mkd20004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd0
17Nm00T007NmMkeg_@00Mkd007Nm00000WNm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g
_GNm000>Mkd01@00Mkeg_GNm00001GNm0P0017Nm00<007NmMkd01gNm00<007NmMkd01gNm00<007Nm
Mkd04gNm00<007Nm00002GNm00<007Nm000027Nm00<007NmMkd01WNm00@007NmMkd0009g_@03001g
_GNm02ag_@03001g_GNm031g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@0
07NmMkd008Ag_@00>WNm00<007Nm000067Nm00@007NmMkd0009g_@04001g_GNm0003Mkd00`00Mkeg
_@0:Mkd20004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm00T007NmMkeg
_@00Mkd007Nm00000WNm00<007NmMkd017Nm00D007NmMkeg_@0000ig_@04001g_GNm000>Mkd01000
Mkeg_@001WNm00<007NmMkd017Nm00<007NmMkd00WNm1@001WNm00@007NmMkd001Eg_@8000Yg_@03
001g_@0001Ag_@04001g_GNm000^Mkd00`00Mkeg_@0`Mkd01000Mkeg_@001WNm00<007Nm00000WNm
00@007NmMkd000Mg_@04001g_GNm0024Mkd002=g_@@000Ag_@<0009g_@8000Qg_@03001g_@0001Qg
_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd02GNm00<007Nm000017Nm00<007NmMkd0
0gNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm009g_@05001g_@00Mkd00002Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000ig_@04001g_GNm0006Mkd00`00Mkeg
_@04Mkd01@00Mkeg_GNm00001GNm0`000WNm0P000WNm00<007NmMkd04gNm0P002WNm00<007Nm0000
57Nm00@007NmMkd0065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@007Nm
Mkd008Ag_@008gNm00<007NmMkd01WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_@0001]g
_@04001g_GNm0002Mkd01@00Mkeg_GNm00002gNm00<007Nm000017Nm00<007NmMkd00gNm00D007Nm
Mkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_@00009g_@03001g_GNm00Ag_@05
001g_GNmMkd0000>Mkd01000Mkeg_@003WNm00@007NmMkd000Ig_@03001g_GNm00Eg_@04001g_GNm
0008Mkd200001GNm001g_GNm00005GNm0P002WNm00<007Nm000057Nm00@007NmMkd0065g_@04001g
_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@0097Nm00<007NmMkd0
0WNm1@0000Eg_@00Mkeg_@0000Mg_@@001Yg_@04001g_GNm0002Mkd01@00Mkeg_GNm00002gNm00<0
07Nm000017Nm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag
_@05001g_@00Mkd00007Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000ig_@04001g_GNm0006Mkd0
0`00Mkeg_@05Mkd01000Mkeg_@0037Nm0P005WNm0P002WNm0P005GNm00@007NmMkd0065g_@04001g
_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@007GNm100017Nm00D0
07NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkd0000NMkd01000Mkeg_@00
0gNm00<007NmMkd01GNm0P0000Eg_@00Mkeg_@0000Ag_@03001g_GNm00=g_@05001g_GNmMkd00005
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd01@00Mkd007Nm00001gNm00D007NmMkeg_@0000ig_@04
001g_GNm000>Mkd01000Mkeg_@001WNm00<007NmMkd01GNm00<007Nm00003GNm0P005WNm0P002WNm
0P005GNm00@007NmMkd0065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm00@0
07NmMkd008Ag_@008gNm00@007NmMkd000=g_@03001g_@00009g_@04001g_GNm0007Mkd00`00Mkd0
000NMkd00`00Mkd00005Mkd20004Mkd00`00Mkeg_@020002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03
Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd017Nm0`0000=g_@00Mkd01WNm00D0
07NmMkeg_@0000ig_@04001g_GNm000>Mkd01000Mkeg_@003WNm00<007Nm00003GNm0P005WNm0P00
2WNm0P005GNm00@007NmMkd0065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm
00@007NmMkd008Ag_@0097Nm0P001GNm0P000gNm0P0027Nm0P0087Nm0P001gNm00@007NmMkd000Ag
_@04001g_GNm0004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007Nm
Mkd017Nm0`0000=g_@00Mkd01WNm00D007NmMkeg_@0000ig_@04001g_GNm000>Mkd01000Mkeg_@00
3WNm00<007Nm00003GNm0P005WNm0P002WNm0P005GNm00@007NmMkd0065g_@04001g_GNm0006Mkd0
0`00Mkd00002Mkd01000Mkeg_@001gNm00@007NmMkd008Ag_@00>WNm0P0087Nm00<007NmMkd01WNm
00@007NmMkd000Mg_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@05Mkd200000gNm001g_@06Mkd01@00Mkeg_GNm00003WNm00@007NmMkd000ig
_@04001g_GNm000>Mkd00`00Mkd0000>Mkd00`00Mkeg_@0DMkd2000:Mkd2000EMkd01000Mkeg_@00
HGNm00@007NmMkd000Ig_@03001g_@00009g_@04001g_GNm0007Mkd01000Mkeg_@00Q7Nm000jMkd2
000ZMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<0
07NmMkd00gNm00<007NmMkd01GNm0P0000=g_@00Mkd01WNm00D007NmMkeg_@0000mg_@03001g_@00
00ig_@04001g_GNm000>Mkd00`00Mkd0000>Mkd00`00Mkeg_@0DMkd2000:Mkd2000EMkd01000Mkeg
_@00HGNm00@007NmMkd000Ig_@03001g_@00009g_@04001g_GNm0007Mkd01000Mkeg_@00Q7Nm000j
Mkd2000ZMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm
00<007NmMkd00gNm00<007NmMkd01GNm0P0000=g_@00Mkd01WNm00D007Nm001g_@0000mg_@8000mg
_@04001g_GNm000?Mkd2000UMkd2000:Mkd2000EMkd01000Mkeg_@00HGNm00@007NmMkd000Ig_@03
001g_@00009g_@04001g_GNm0007Mkd01000Mkeg_@00Q7Nm000jMkd2000ZMkd20008Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd01GNm0P00
00=g_@00Mkd01WNm00<007Nm00000P003gNm0P003gNm00@007NmMkd000mg_@03001g_GNm02Ag_@80
00Yg_@8001Ig_@03001g_@00065g_@04001g_GNm0006Mkd00`00Mkd00002Mkd01000Mkeg_@001gNm
00@007NmMkd008Ag_@00>WNm00<007NmMkd0:GNm0P0027Nm00<007NmMkd00WNm00<007NmMkd00gNm
00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Eg_@800003Mkd007Nm00Ig_@03001g
_@00008000mg_@8000mg_@04001g_GNm000?Mkd00`00Mkeg_@0UMkd00`00Mkeg_@08Mkd2000FMkd0
0`00Mkd0001QMkd01000Mkeg_@001WNm00<007Nm00000WNm00@007NmMkd000Mg_@04001g_GNm0024
Mkd003Yg_@03001g_GNm02Yg_@03001g_GNm00Ig_@03001g_GNm009g_@03001g_GNm00=g_@05001g
_GNmMkd00005Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd200000gNm001g_@06Mkd01@00Mkd007Nm
00003gNm0P003gNm00@007NmMkd000mg_@03001g_GNm02Eg_@03001g_GNm00Qg_@8001Ig_@03001g
_@00065g_@04001g_GNm0006Mkd20003Mkd01000Mkeg_@0027Nm00<007Nm0000Q7Nm000jMkd2000[
Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007Nm
Mkd00gNm00<007NmMkd01GNm0P0000=g_@00Mkd01gNm0P004GNm0P003gNm00@007NmMkd000mg_@03
001g_GNm02Eg_@03001g_GNm00Qg_@8001Ig_@03001g_@00069g_@03001g_@0000Ig_@8000Ag_@03
001g_@0000Qg_@03001g_@0008Ag_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd0
0gNm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Eg_@800003Mkd007Nm00Mg_@80
015g_@8000mg_@04001g_GNm000gMkd00`00Mkeg_@08Mkd2000FMkd00`00Mkd0001RMkd00`00Mkd0
0006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm
009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd20000
0gNm001g_@07Mkd2000AMkd2000?Mkd01000Mkeg_@00=gNm00<007NmMkd027Nm0P005WNm00<007Nm
0000HWNm00<007Nm00001WNm0P0017Nm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg
_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00WNm00<0
07NmMkd01WNm0P0000=g_@00Mkd01gNm0P004GNm0P003gNm00@007NmMkd003Mg_@03001g_GNm00Qg
_@8001Ig_@03001g_@00069g_@03001g_@0000Ig_@8000Ag_@03001g_@0000Qg_@03001g_@0008Ag
_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03
001g_GNm009g_@03001g_GNm00Ig_@800003Mkd007Nm00Mg_@80015g_@8000mg_@04001g_GNm000g
Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00
Mkd00008Mkd00`00Mkd00024Mkd003Yg_@8003Ag_@03001g_GNm009g_@03001g_GNm00=g_@05001g
_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd200000gNm001g_@07Mkd2000AMkd2000?
Mkd01000Mkeg_@00=gNm00<007NmMkd02GNm00<007NmMkd057Nm00<007Nm0000HWNm00<007Nm0000
1WNm0P0017Nm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00WNm00<007NmMkd01WNm00@007Nm
000000Qg_@03001g_GNm011g_@8000mg_@04001g_GNm000gMkd00`00Mkeg_@09Mkd00`00Mkeg_@0D
Mkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg
_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2000@Mkd00`00Mkd00013Mkd00`00Mkeg
_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd0
02=g_@@0009g_@@000=g_@8000Qg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05
001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2000@
Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00
Mkd00008Mkd00`00Mkd00024Mkd002=g_@03001g_GNm00=g_@03001g_GNm00=g_@04001g_GNm0007
Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00<007Nm
Mkd00WNm00<007NmMkd027Nm0P0027Nm00<007NmMkd047Nm0P0047Nm00<007Nm0000@gNm00<007Nm
Mkd057Nm00<007Nm0000HWNm00<007Nm00001WNm0P0017Nm00<007Nm000027Nm00<007Nm0000Q7Nm
000TMkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd01000Mkeg_@001gNm1000<WNm00<007NmMkd00WNm
00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@03001g_GNm009g_@03001g_GNm00Qg_@8000Qg_@03
001g_GNm011g_@80011g_@03001g_@0004=g_@03001g_GNm01Ag_@03001g_@00069g_@03001g_@00
00Ig_@8000Ag_@03001g_@0000Qg_@03001g_@0008Ag_@007GNm100017Nm00<007NmMkd00gNm00D0
07NmMkeg_@00009g_@03001g_GNm00Eg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g
_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2
000@Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd0
0`00Mkd00008Mkd00`00Mkd00024Mkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Mg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@Mkd2000@Mkd00`00Mkd00013Mkd0
0`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004Mkd00`00Mkd00008Mkd00`00Mkd0
0024Mkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm
00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg_@0@
Mkd2000@Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd20004
Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g
_GNm00=g_@05001g_GNmMkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@08Mkd20008Mkd00`00Mkeg
_@0@Mkd2000@Mkd00`00Mkd00013Mkd00`00Mkeg_@0DMkd00`00Mkd0001RMkd00`00Mkd00006Mkd2
0004Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@8003Ag_@03001g_GNm009g_@03001g_GNm
00=g_@05001g_GNmMkd00005Mkd01@00Mkeg_GNm00002gNm0P0027Nm00<007NmMkd047Nm0P0047Nm
00<007Nm0000@gNm00<007NmMkd057Nm00<007Nm0000HWNm00<007Nm00001WNm0P0017Nm00<007Nm
000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
1@00Mkeg_GNm00001GNm00D007NmMkeg_@0000]g_@8000Qg_@03001g_GNm011g_@80011g_@03001g
_@0004=g_@03001g_GNm01Ag_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g
_@0000Qg_@03001g_@0008Ag_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm
00D007NmMkeg_@0000Eg_@05001g_GNmMkd0000;Mkd2000KMkd2000@Mkd20014Mkd00`00Mkeg_@0D
Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkd00008Mkd00`00Mkd00024
Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNmMkd00005Mkd0
1@00Mkeg_GNm00002gNm0P006gNm0P00KGNm00<007Nm0000HWNm00<007Nm00001gNm00<007NmMkd0
0WNm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00D007NmMkeg_@0000]g_@8001]g_@8006eg_@03001g_@00
069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@00>WNm0P00
=7Nm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@05001g_GNmMkd0000;Mkd2
000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd00`00Mkd00008Mkd0
0`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g_@05001g_GNm
Mkd00005Mkd01@00Mkeg_GNm00002gNm0P006gNm0P00KGNm00<007Nm0000HWNm00<007Nm00001gNm
00<007NmMkd00WNm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd00`00Mkeg_@0cMkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00D007NmMkeg_@0000]g_@8001]g_@8006eg
_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag
_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@0000Eg_@05
001g_GNmMkd0000;Mkd2000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg_@02
Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03001g
_GNm00=g_@05001g_GNmMkd00005Mkd01@00Mkeg_GNm00002gNm0P006gNm0P00KGNm00<007Nm0000
HWNm00<007Nm00001gNm00<007NmMkd00WNm00<007Nm000027Nm00<007Nm0000Q7Nm000jMkd2000d
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm00@007NmMkd000ag_@8001]g
_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g_@03001g_@0000Qg_@03001g
_@0008Ag_@00>WNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007NmMkeg_@00
00Eg_@04001g_GNm000<Mkd2000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd00`00Mkeg
_@02Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd003Yg_@03001g_GNm03=g_@03001g_GNm009g_@03
001g_GNm00=g_@05001g_GNmMkd00005Mkd01000Mkeg_@0037Nm0P006gNm0P00KGNm00<007Nm0000
HWNm00<007Nm00001gNm00<007NmMkd00WNm00<007Nm000027Nm00<007Nm0000Q7Nm000SMkd40003
Mkd20004Mkd20008Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
00001GNm00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g
_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@008gNm00<007NmMkd00gNm00@007NmMkd0009g
_@04001g_GNm0007Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm
00001GNm00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g
_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@0097Nm00<007NmMkd00WNm00@007NmMkd0009g
_@04001g_GNm0007Mkd4000bMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00001GNm
00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03001g_GNm009g
_@03001g_@0000Qg_@03001g_@0008Ag_@007GNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg
_GNm00001GNm00@007NmMkd000ag_@8001]g_@8006eg_@03001g_@00069g_@03001g_@0000Mg_@03
001g_GNm009g_@03001g_@0000Qg_@03001g_@0008Ag_@008gNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0<gNm00<007NmMkd00WNm00<007NmMkd00gNm00D007Nm
Mkeg_@0000Eg_@04001g_GNm000<Mkd2000KMkd2001]Mkd00`00Mkd0001RMkd00`00Mkd00007Mkd0
0`00Mkeg_@02Mkd00`00Mkd00008Mkd00`00Mkd00024Mkd002Ag_@8000Ag_@8000Ag_@800?mg_OIg
_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00hWNm10000WNm1`0000Ag_@00
Mkd0009g_@<00003Mkd00000009g_@80009g_@8000Qg_@D00004Mkd000000009Mkd300000gNm0000
0002Mkd20003Mkd400000gNm00000002Mkd20002Mkd30008Mkd40008Mkd30002Mkd200000gNm0000
003?Mkd00>=g_@03001g_GNm009g_@@0009g_@07001g_@00Mkd007Nm00001GNm00@007NmMkd0009g
_@04001g_GNm0008Mkd01000Mkeg_@000WNm00<007NmMkd02GNm00@007NmMkd0009g_@04001g_GNm
0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm00<007NmMkd01gNm00<007NmMkd02WNm00<007Nm
Mkd00WNm00<007Nm0000d7Nm003SMkd00`00Mkeg_@05Mkd02@00Mkeg_@00Mkd007Nm001g_@040002
Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm00=g_@<000Ug_@04001g_GNm0002Mkd0
1000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd000Ag_@03001g_GNm00Qg_@03001g_GNm00Ug
_@03001g_GNm00=g_@03001g_GNm0<mg_@00hWNm10000gNm0`0000Ig_@00000007Nm0003Mkd20002
Mkd40004Mkd20009Mkd00`00Mkeg_@03Mkd01000Mkeg_@0027Nm0`0017Nm0P000gNm100000=g_@00
00000P0017Nm0P002gNm00<007NmMkd027Nm0P0017Nm00<007NmMkd0cgNm003oMkd=Mkd00`00Mkeg
_@03Mkd01000Mkeg_@0027Nm00<007NmMkd08GNm00@007NmMkd000Ug_@08001g_GNm001g_@00Mkd0
0=1g_@00ogNm37Nm0`000gNm100027Nm0P006GNm00<007NmMkd027Nm0P002GNm1`0000=g_@000000
cgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -315.567, \
0.00663281, 0.993313}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.503352 0.000213957 [
[.17989 -0.00235 -9 -9 ]
[.17989 -0.00235 9 0 ]
[.33915 -0.00235 -3 -9 ]
[.33915 -0.00235 3 0 ]
[.49841 -0.00235 -9 -9 ]
[.49841 -0.00235 9 0 ]
[.65767 -0.00235 -3 -9 ]
[.65767 -0.00235 3 0 ]
[.81693 -0.00235 -9 -9 ]
[.81693 -0.00235 9 0 ]
[.97619 -0.00235 -3 -9 ]
[.97619 -0.00235 3 0 ]
[.00812 .05294 -24 -4.5 ]
[.00812 .05294 0 4.5 ]
[.00812 .09573 -24 -4.5 ]
[.00812 .09573 0 4.5 ]
[.00812 .13852 -24 -4.5 ]
[.00812 .13852 0 4.5 ]
[.00812 .18131 -24 -4.5 ]
[.00812 .18131 0 4.5 ]
[.00812 .2241 -24 -4.5 ]
[.00812 .2241 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .01015 m
.17989 .0164 L
s
[(1.5)] .17989 -0.00235 0 1 Mshowa
.33915 .01015 m
.33915 .0164 L
s
[(2)] .33915 -0.00235 0 1 Mshowa
.49841 .01015 m
.49841 .0164 L
s
[(2.5)] .49841 -0.00235 0 1 Mshowa
.65767 .01015 m
.65767 .0164 L
s
[(3)] .65767 -0.00235 0 1 Mshowa
.81693 .01015 m
.81693 .0164 L
s
[(3.5)] .81693 -0.00235 0 1 Mshowa
.97619 .01015 m
.97619 .0164 L
s
[(4)] .97619 -0.00235 0 1 Mshowa
.125 Mabswid
.05248 .01015 m
.05248 .0139 L
s
.08433 .01015 m
.08433 .0139 L
s
.11618 .01015 m
.11618 .0139 L
s
.14803 .01015 m
.14803 .0139 L
s
.21174 .01015 m
.21174 .0139 L
s
.24359 .01015 m
.24359 .0139 L
s
.27544 .01015 m
.27544 .0139 L
s
.30729 .01015 m
.30729 .0139 L
s
.371 .01015 m
.371 .0139 L
s
.40285 .01015 m
.40285 .0139 L
s
.4347 .01015 m
.4347 .0139 L
s
.46656 .01015 m
.46656 .0139 L
s
.53026 .01015 m
.53026 .0139 L
s
.56211 .01015 m
.56211 .0139 L
s
.59396 .01015 m
.59396 .0139 L
s
.62582 .01015 m
.62582 .0139 L
s
.68952 .01015 m
.68952 .0139 L
s
.72137 .01015 m
.72137 .0139 L
s
.75323 .01015 m
.75323 .0139 L
s
.78508 .01015 m
.78508 .0139 L
s
.84878 .01015 m
.84878 .0139 L
s
.88063 .01015 m
.88063 .0139 L
s
.91249 .01015 m
.91249 .0139 L
s
.94434 .01015 m
.94434 .0139 L
s
.25 Mabswid
0 .01015 m
1 .01015 L
s
.02062 .05294 m
.02687 .05294 L
s
[(2600)] .00812 .05294 1 0 Mshowa
.02062 .09573 m
.02687 .09573 L
s
[(2800)] .00812 .09573 1 0 Mshowa
.02062 .13852 m
.02687 .13852 L
s
[(3000)] .00812 .13852 1 0 Mshowa
.02062 .18131 m
.02687 .18131 L
s
[(3200)] .00812 .18131 1 0 Mshowa
.02062 .2241 m
.02687 .2241 L
s
[(3400)] .00812 .2241 1 0 Mshowa
.125 Mabswid
.02062 .02084 m
.02437 .02084 L
s
.02062 .03154 m
.02437 .03154 L
s
.02062 .04224 m
.02437 .04224 L
s
.02062 .06364 m
.02437 .06364 L
s
.02062 .07433 m
.02437 .07433 L
s
.02062 .08503 m
.02437 .08503 L
s
.02062 .10643 m
.02437 .10643 L
s
.02062 .11712 m
.02437 .11712 L
s
.02062 .12782 m
.02437 .12782 L
s
.02062 .14922 m
.02437 .14922 L
s
.02062 .15992 m
.02437 .15992 L
s
.02062 .17061 m
.02437 .17061 L
s
.02062 .19201 m
.02437 .19201 L
s
.02062 .20271 m
.02437 .20271 L
s
.02062 .21341 m
.02437 .21341 L
s
.02062 .2348 m
.02437 .2348 L
s
.02062 .2455 m
.02437 .2455 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(LP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(2) show
171.000 12.750 moveto
(FY) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .21372 m
.02699 .20553 L
.03018 .1883 L
.03337 .1929 L
.03655 .18549 L
.03974 .17819 L
.04292 .17327 L
.04611 .16367 L
.04929 .16405 L
.05248 .15801 L
.05566 .15064 L
.05885 .14262 L
.06203 .13524 L
.06522 .13033 L
.0684 .12629 L
.07159 .10943 L
.07477 .1106 L
.07796 .10832 L
.08114 .0974 L
.08433 .09668 L
.08751 .0842 L
.0907 .08575 L
.09388 .08124 L
.09707 .07592 L
.10025 .04905 L
.10344 .04499 L
.10663 .06435 L
.10981 .0617 L
.113 .05946 L
.11618 .05916 L
.11937 .05584 L
.12255 .05435 L
.12574 .05394 L
.12892 .05438 L
.13211 .05401 L
.13529 .05324 L
s
.13529 .05324 m
.13726 .25 L
s
.1534 .25 m
.1544 .14462 L
s
.1544 .14462 m
.15572 0 L
s
.17117 0 m
.17351 .04958 L
.1767 .10138 L
.17989 .12402 L
.18307 .11631 L
.18626 .09384 L
.18944 .0862 L
.19263 .0907 L
.19581 .10122 L
.199 .10099 L
.20218 .13184 L
.20537 .13083 L
.20855 .14656 L
.21174 .14338 L
.21492 .1629 L
.21811 .14752 L
.22129 .15967 L
.22448 .16713 L
.22766 .17252 L
.23085 .17512 L
.23403 .19509 L
.23722 .19381 L
.2404 .19782 L
.24359 .18721 L
.24677 .19232 L
.24996 .19501 L
.25315 .19549 L
.25633 .19498 L
.25952 .19486 L
.2627 .1952 L
.26589 .19627 L
.26907 .19614 L
.27226 .19506 L
.27544 .21973 L
.27863 .19119 L
.28181 .18819 L
.285 .18526 L
.28818 .18275 L
.29137 .17857 L
.29455 .17479 L
.29774 .16181 L
.30092 .16074 L
.30411 .13161 L
.30729 .1645 L
.31048 .17825 L
.31366 .15639 L
.31685 .13147 L
.32004 .09473 L
.32322 .0983 L
.32641 .11329 L
Mistroke
.32959 .10873 L
.33278 .1105 L
.33596 .0969 L
.33915 .09652 L
.34233 .09266 L
.34552 .09165 L
.3487 .09353 L
.35189 .09485 L
.35507 .08912 L
.35826 .08632 L
.36144 .08417 L
.36463 .08218 L
.36781 .08185 L
.371 .082 L
.37418 .0821 L
.37737 .08185 L
.38055 .08142 L
.38374 .08321 L
.38692 .08084 L
.39011 .0813 L
.3933 .08215 L
.39648 .08337 L
.39967 .08472 L
.40285 .08613 L
.40604 .0878 L
.40922 .08918 L
.41241 .09084 L
.41559 .09311 L
.41878 .09524 L
.42196 .09789 L
.42515 .10073 L
.42833 .10314 L
.43152 .10578 L
.4347 .11782 L
.43789 .11148 L
.44107 .11426 L
.44426 .11639 L
.44744 .11986 L
.45063 .12185 L
.45381 .12558 L
.457 .12801 L
.46018 .14436 L
.46337 .13353 L
.46656 .13353 L
.46974 .13806 L
.47293 .14056 L
.47611 .14002 L
.4793 .14424 L
.48248 .15289 L
.48567 .14802 L
Mistroke
.48885 .14911 L
.49204 .1496 L
.49522 .15186 L
.49841 .15284 L
.50159 .16022 L
.50478 .15426 L
.50796 .15472 L
.51115 .19225 L
.51433 .15554 L
.51752 .15519 L
.5207 .15536 L
.52389 .15108 L
.52707 .15476 L
.53026 .15393 L
.53344 .15356 L
.53663 .14975 L
.53982 .15195 L
.543 .15114 L
.54619 .14959 L
.54937 .14849 L
.55256 .14738 L
.55574 .14365 L
.55893 .14456 L
.56211 .1436 L
.5653 .14061 L
.56848 .14017 L
.57167 .13878 L
.57485 .13751 L
.57804 .13612 L
.58122 .13456 L
.58441 .13334 L
.58759 .13187 L
.59078 .1308 L
.59396 .1297 L
.59715 .1279 L
.60033 .12653 L
.60352 .12532 L
.6067 .124 L
.60989 .12296 L
.61308 .12591 L
.61626 .12086 L
.61945 .12001 L
.62263 .11901 L
.62582 .11824 L
.629 .11716 L
.63219 .11646 L
.63537 .11225 L
.63856 .11484 L
.64174 .11498 L
.64493 .11425 L
Mistroke
.64811 .1138 L
.6513 .11439 L
.65448 .09252 L
.65767 .11321 L
.66085 .11325 L
.66404 .11297 L
.66722 .11279 L
.67041 .113 L
.67359 .11309 L
.67678 .11356 L
.67996 .11385 L
.68315 .11383 L
.68634 .11435 L
.68952 .11506 L
.69271 .11562 L
.69589 .11613 L
.69908 .11662 L
.70226 .11741 L
.70545 .11802 L
.70863 .11893 L
.71182 .11942 L
.715 .12012 L
.71819 .12102 L
.72137 .12227 L
.72456 .15162 L
.72774 .12438 L
.73093 .12528 L
.73411 .12633 L
.7373 .12761 L
.74048 .12867 L
.74367 .15141 L
.74685 .13092 L
.75004 .13225 L
.75323 .13324 L
.75641 .16048 L
.7596 .13573 L
.76278 .1364 L
.76597 .13804 L
.76915 .13455 L
.77234 .14024 L
.77552 .14129 L
.77871 .18966 L
.78189 .14367 L
.78508 .14439 L
.78826 .14524 L
.79145 .14336 L
.79463 .14698 L
.79782 .14768 L
.801 .14806 L
.80419 .14964 L
Mistroke
.80737 .14904 L
.81056 .15009 L
.81374 .15012 L
.81693 .14945 L
.82011 .15056 L
.8233 .15091 L
.82649 .15054 L
.82967 .15081 L
.83286 .15037 L
.83604 .15028 L
.83923 .14814 L
.84241 .14916 L
.8456 .14858 L
.84878 .14815 L
.85197 .1473 L
.85515 .146 L
.85834 .14507 L
.86152 .14521 L
.86471 .14321 L
.86789 .14171 L
.87108 .14028 L
.87426 .13924 L
.87745 .1377 L
.88063 .13621 L
.88382 .13824 L
.887 .13303 L
.89019 .13175 L
.89337 .13002 L
.89656 .09625 L
.89975 .12673 L
.90293 .1255 L
.90612 .12401 L
.9093 .08964 L
.91249 .12046 L
.91567 .11941 L
.91886 .11796 L
.92204 .11457 L
.92523 .11554 L
.92841 .11451 L
.9316 .11348 L
.93478 .11266 L
.93797 .1138 L
.94115 .11106 L
.94434 .11029 L
.94752 .11028 L
.95071 .11003 L
.95389 .10991 L
.95708 .10977 L
.96026 .10945 L
.96345 .1097 L
Mistroke
.96663 .11048 L
.96982 .11083 L
.97301 .11122 L
.97619 .11213 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0029
Mkd50002Mkd20004Mkd2000mMkd4000kMkd40003Mkd20004Mkd2000mMkd2000nMkd20004Mkd20004
Mkd2000nMkd3000hMkd008]g_@03001g_GNm00Mg_@04001g_GNm000lMkd00`00Mkeg_@0lMkd00`00
Mkeg_@09Mkd01000Mkeg_@00>gNm00@007NmMkd003ag_@04001g_GNm0008Mkd01000Mkeg_@00?WNm
00<007NmMkd0=gNm002;Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0lMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0mMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0iMkd5000hMkd0
08]g_@03001g_GNm00Qg_@8003mg_@03001g_GNm03ag_@03001g_GNm00Qg_@8003mg_@03001g_GNm
03eg_@03001g_GNm00Mg_@8003ag_@04001g_GNm000iMkd008]g_@03001g_GNm00Qg_@03001g_GNm
03ag_@04001g_GNm000kMkd01000Mkeg_@002GNm00<007NmMkd0>gNm00@007NmMkd003ag_@04001g
_GNm0009Mkd00`00Mkeg_@0lMkd00`00Mkd0000iMkd008Yg_@8000Yg_@<003eg_@8003eg_@8000Yg
_@<003ag_@8003ig_@8000Yg_@<003eg_@8003Ug_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00C7Nm00<007NmMkd0ogNmfGNm001<Mkd00`00Mkeg_@0hMkd00`00Mkeg_@04Mkd00`00Mkeg
_@3oMkfGMkd004ag_@03001g_GNm03Qg_@03001g_GNm00Ag_@03001g_GNm0?mg_IMg_@00C7Nm00<0
07NmMkd0>7Nm00<007NmMkd017Nm00<007NmMkd0ogNmUgNm0013Mkgo002e000`Mkd004ag_@03001g
_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@04001g_GNm0006Mkd01000
Mkeg_@003GNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd02WNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<0
07NmMkd0>7Nm001<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0;
Mkd01000Mkeg_@001WNm00@007NmMkd000eg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00Yg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Yg_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm03Qg_@00C7Nm00<007NmMkd0>7Nm00<007NmMkd017Nm00@0
07NmMkd004Eg_@03001g_GNm049g_@03001g_GNm049g_@03001g_GNm04=g_@03001g_GNm049g_@03
001g_GNm03Qg_@00C7Nm00<007NmMkd0>7Nm00<007NmMkd017Nm00<007NmMkd0ogNmUgNm001<Mkd3
000hMkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfGMkd004ag_@03001g_GNm03Qg_@03001g_GNm00Ag
_@03001g_GNm0?mg_IMg_@00C7Nm00<007NmMkd0>7Nm00<007NmMkd01GNm00<007NmMkd0ogNmUWNm
001<Mkd00`00Mkeg_@0hMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfFMkd004ag_@<003Qg_@03001g
_GNm00Eg_@03001g_GNm0?mg_IIg_@00C7Nm00<007NmMkd0>7Nm00<007NmMkd01GNm00<007NmMkd0
ogNmUWNm001<Mkd00`00Mkeg_@0hMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfFMkd004ag_@03001g
_GNm03Qg_@03001g_GNm00Eg_@03001g_GNm0?mg_IIg_@00C7Nm00<007NmMkd0>7Nm00<007NmMkd0
1GNm00<007NmMkd0ogNmUWNm001<Mkd3000hMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfFMkd004ag
_@03001g_GNm025g_@03001g_GNm01Ag_@03001g_GNm00Eg_@03001g_GNm0?mg_IIg_@00C7Nm00<0
07NmMkd087Nm0P005WNm00<007NmMkd01GNm00<007NmMkd0ogNmUWNm000`Mkd40002Mkd30004Mkd2
0004Mkd20007Mkd00`00Mkeg_@0PMkd2000FMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfFMkd0031g
_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm
021g_@03001g_@0001Eg_@03001g_GNm00Eg_@03001g_GNm0?mg_IIg_@00<GNm00<007NmMkd00WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm10007gNm00<007Nm00001WNm1`00
27Nm00<007NmMkd01GNm00<007NmMkd0ogNmUWNm000bMkd01000Mkeg_GNm0`000gNm00@007NmMkd0
009g_@04001g_GNm0006Mkd00`00Mkeg_@0OMkd01000Mkeg_@001GNm00<007NmMkd017Nm00<007Nm
Mkd01WNm00<007NmMkd01GNm00<007NmMkd0ogNmUWNm000`Mkd01000Mkeg_@000gNm00<007NmMkd0
0WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0OMkd01000Mkeg_@0017Nm00<007Nm
Mkd01GNm00<007NmMkd01WNm00<007NmMkd01GNm00<007NmMkd0ogNmUWNm000aMkd20004Mkd30003
Mkd20004Mkd20007Mkd00`00Mkeg_@0OMkd01P00Mkeg_GNm001g_@<000Mg_@03001g_GNm00Ig_@03
001g_GNm00Eg_@03001g_GNm0?mg_IIg_@00C7Nm0`007gNm00@007NmMkeg_@8000Yg_@03001g_GNm
00Ig_@03001g_GNm00Eg_@03001g_GNm0?mg_IIg_@00C7Nm00<007NmMkd07gNm00D007NmMkeg_@00
00]g_@03001g_GNm00Ig_@03001g_GNm00Eg_@03001g_GNm0?mg_IIg_@00C7Nm00<007NmMkd07gNm
00<007NmMkd03GNm00<007NmMkd01WNm00<007NmMkd01GNm00<007NmMkd0ogNmUWNm001<Mkd00`00
Mkeg_@0NMkd00`00Mkeg_@0>Mkd00`00Mkeg_@06Mkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfFMkd0
04ag_@03001g_GNm01ig_@03001g_GNm00ig_@03001g_GNm00Ig_@03001g_GNm00Eg_@03001g_GNm
0?mg_IIg_@00C7Nm0`007WNm00<007NmMkd03WNm00<007NmMkd01GNm00<007NmMkd01WNm00<007Nm
Mkd0ogNmUWNm001<Mkd00`00Mkeg_@0NMkd00`00Mkeg_@0>Mkd00`00Mkeg_@05Mkd00`00Mkeg_@07
Mkd00`00Mkeg_@3oMkfEMkd004ag_@03001g_GNm01eg_@03001g_GNm00mg_@03001g_GNm00Eg_@03
001g_GNm00Mg_@03001g_GNm0?mg_IEg_@00C7Nm00<007NmMkd07GNm00<007NmMkd03gNm00<007Nm
Mkd01GNm00<007NmMkd01gNm00<007NmMkd0D7Nm1`000WNm0P00ogNm>WNm001<Mkd00`00Mkeg_@0J
Mkd00`00Mkd0000BMkd00`00Mkeg_@05Mkd00`00Mkeg_@07Mkd00`00Mkeg_@1=Mkd30007Mkd20002
Mkd3003oMkdgMkd004ag_@<001Yg_@<0019g_@03001g_GNm00Eg_@03001g_GNm00Mg_@03001g_GNm
00=g_@03001g_GNm04Ig_@03001g_GNm00mg_@800?mg_CEg_@00C7Nm00<007NmMkd06WNm00<007Nm
Mkd04WNm00<007NmMkd01GNm00<007NmMkd01gNm00<007NmMkd00WNm0P00AgNm00<007NmMkd04WNm
0P00ogNm<gNm000`Mkd40003Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0C
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00Mkd00016Mkd00`00Mkeg_@0D
Mkd3003GMkd00`00Mkeg_@1EMkd0031g_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Ig_@03001g_GNm01Ug_@03001g_GNm01=g_@03001g_GNm00Eg_@03001g_GNm
00Mg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0nMkd400000gNm001g_@0IMkd00`00Mkeg_@1UMkd0
0`00Mkeg_@1/Mkd00`00Mkeg_@1EMkd0035g_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd000Ig_@@001Qg_@03001g_GNm01=g_@03001g_GNm00Eg_@03001g_GNm00Mg
_@05001g_GNmMkd00002Mkd00`00Mkeg_@0dMkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@0JMkd00`00Mkeg_@1TMkd00`00Mkeg_@1/Mkd00`00Mkeg_@1EMkd0039g_@03001g_GNm009g_@80
00=g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd05gNm0`005GNm00<007NmMkd01GNm
00<007NmMkd01gNm00D007NmMkeg_@0000=g_@03001g_GNm03=g_@8000Eg_@<0029g_@8006Ag_@03
001g_GNm06Ig_@03001g_GNm00=g_@03001g_GNm05Eg_@00<7Nm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm01Mg_@03001g_GNm01Eg_@03001g
_GNm00Eg_@03001g_GNm00Mg_@05001g_GNmMkd00003Mkd00`00Mkeg_@0cMkd00`00Mkd00004Mkd0
0`00Mkeg_@0SMkd00`00Mkeg_@1RMkd00`00Mkeg_@1VMkd00`00Mkeg_@02Mkd2001GMkd0035g_@80
00Ag_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm01Mg_@03001g_GNm01Eg_@03001g_GNm00Eg_@03
001g_GNm00Mg_@05001g_GNmMkd00003Mkd3000cMkd00`00Mkd00004Mkd00`00Mkeg_@0TMkd00`00
Mkeg_@1QMkd00`00Mkeg_@1VMkd00`00Mkeg_@02Mkd2001GMkd004ag_@03001g_GNm01Ig_@03001g
_GNm01Ig_@03001g_GNm00Eg_@03001g_GNm00Mg_@05001g_GNmMkd00005Mkd00`00Mkeg_@0aMkd0
0`00Mkd00003Mkd00`00Mkeg_@0VMkd2001PMkd00`00Mkd0001WMkd00`00Mkeg_@02Mkd2001GMkd0
04ag_@<001Ig_@03001g_GNm01Ig_@03001g_GNm00Eg_@03001g_GNm00Mg_@04001g_GNm0006Mkd0
0`00Mkeg_@0aMkd00`00Mkd00003Mkd00`00Mkeg_@0XMkd00`00Mkeg_@1MMkd00`00Mkd0001WMkd2
0003Mkd00`00Mkd0001FMkd004ag_@03001g_GNm01=g_@04001g_GNm000HMkd00`00Mkeg_@05Mkd0
0`00Mkeg_@07Mkd01000Mkeg_@001WNm00<007NmMkd0<GNm00D007NmMkd007Nm008002Yg_@03001g
_GNm05eg_@03001g_@0006Mg_@8000=g_@03001g_@0001Ag_@03001g_GNm03mg_@00C7Nm00<007Nm
Mkd04gNm0`006GNm00<007NmMkd01GNm00<007NmMkd01gNm00@007NmMkd000Ig_@03001g_GNm035g
_@03001g_GNm00800003Mkd007Nm02Ug_@04001g_GNm001LMkd00`00Mkd0001WMkd20003Mkd00`00
Mkd0000<Mkd800000gNm00000004000kMkd004ag_@03001g_GNm01=g_@03001g_GNm01Ug_@03001g
_GNm00Eg_@03001g_GNm00Mg_@04001g_GNm0006Mkd00`00Mkeg_@0`Mkd01@00Mkeg_GNm0000;WNm
0P0000=g_@00Mkd0DgNm00@007NmMkeg_@800003Mkd007Nm00`005]g_@03001g_@0000=g_@03001g
_@0000Qg_@@000mg_@03001g_GNm03Qg_@00C7Nm00<007NmMkd04gNm00<007NmMkd06GNm00<007Nm
Mkd01GNm00<007NmMkd027Nm00<007Nm00001WNm00<007NmMkd0<7Nm00<007NmMkd0<7Nm0P000WNm
00<007NmMkd0CgNm0P0000Ag_@000000009g_@8000eg_@H005Eg_@03001g_@0000=g_@03001g_@00
00=g_@D004ig_@00C7Nm0`004WNm00<007NmMkd06WNm00<007NmMkd01GNm00<007NmMkd027Nm0P00
27Nm00<007NmMkd0;gNm00<007NmMkd0<7Nm00<007NmMkd00WNm00<007NmMkd0BgNm0`007GNm1000
DGNm00<007Nm00000WNm00@007NmMkd0009g_@03001g_GNm055g_@00C7Nm00<007NmMkd04WNm00<0
07NmMkd06WNm00<007NmMkd01GNm00<007NmMkd027Nm0P0027Nm00<007NmMkd0;gNm00<007NmMkd0
=WNm00<007NmMkd0AWNm100097Nm1P00BgNm00H007NmMkd007Nm0002Mkd3001DMkd004ag_@03001g
_GNm019g_@03001g_GNm01Yg_@03001g_GNm00Eg_@03001g_GNm00Qg_@03001g_GNm00Mg_@03001g
_GNm02mg_@03001g_GNm03Mg_@03001g_GNm04=g_@03001g_@0002eg_@03001g_GNm04Qg_@06001g
_GNm001g_@00FGNm001<Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0JMkd00`00Mkeg_@05Mkd00`00Mkeg
_@08Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0_Mkd00`00Mkeg_@0hMkd20010Mkd5000^Mkd00`00Mkeg
_@020016Mkd00`00Mkeg_@03001IMkd004ag_@<0019g_@03001g_GNm01Yg_@03001g_GNm00Eg_@03
001g_GNm019g_@03001g_GNm02mg_@03001g_GNm03Yg_@03001g_GNm03Yg_@<000Ag_@03001g_GNm
02ag_@05001g_GNm001g_@030013Mkd01000Mkeg_@00FgNm001<Mkd00`00Mkeg_@0AMkd00`00Mkeg
_@0KMkd00`00Mkeg_@05Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0jMkd00`00Mkeg
_@0iMkd00`00Mkeg_@0dMkd01000Mkeg_@0017Nm00<007NmMkd0@7Nm00<007NmMkd0G7Nm001<Mkd0
0`00Mkeg_@0@Mkd00`00Mkeg_@0LMkd00`00Mkeg_@05Mkd00`00Mkeg_@0BMkd3000YMkd00`00Mkeg
_@03Mkd00`00Mkeg_@0jMkd00`00Mkeg_@0fMkd3000gMkd00`00Mkd00005Mkd00`00Mkeg_@03000l
Mkd00`00Mkeg_@1MMkd0035g_@8000Ag_@8000Ag_@8000Ag_@8000Mg_@03001g_GNm011g_@03001g
_GNm01ag_@03001g_GNm00Eg_@03001g_GNm01Ag_@03001g_GNm02Mg_@03001g_GNm00=g_@03001g
_GNm03Yg_@03001g_GNm0080035g_@<003Yg_@03001g_@0000Eg_@04001g_GNm0002Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@0`Mkd2001PMkd0031g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0MMkd00`00Mkeg_@05Mkd00`00
Mkeg_@0DMkd00`00Mkeg_@0WMkd00`00Mkeg_@03Mkd00`00Mkeg_@0jMkd01P00Mkeg_@00Mkd002mg
_@03001g_GNm03]g_@03001g_@0000Ig_@03001g_@00009g_@03001g_GNm00800003Mkd0000002mg
_@03001g_@00069g_@00<WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00<007NmMkd017Nm10003WNm00<007NmMkd07GNm00<007NmMkd01GNm00<007NmMkd057Nm00<007Nm
Mkd09gNm00<007NmMkd00gNm00<007NmMkd0>gNm0P000gNm00<007NmMkd0:GNm0`00?gNm0P001WNm
00<007Nm00000WNm00H007NmMkd007Nm0002Mkd00`00Mkeg_@0ZMkd200000gNm0000001RMkd003=g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm
00ig_@03001g_GNm01ig_@03001g_GNm00Eg_@03001g_GNm01Eg_@03001g_GNm02Ig_@8000Ag_@03
001g_GNm03]g_@8000Ag_@8002Ig_@<0049g_@8000Ig_@03001g_@00009g_@04001g_GNm0004Mkd3
000WMkd3001WMkd0031g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0006Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@0NMkd00`00Mkeg_@05Mkd00`00Mkeg_@0EMkd2000W
Mkd20004Mkd00`00Mkeg_@0kMkd00`00Mkeg_@05Mkd00`00Mkeg_@0OMkd01000Mkeg_@00AGNm0P00
1WNm0P000gNm00<007Nm00001gNm00<007Nm000017Nm00<007NmMkd077Nm0P00JWNm000aMkd20004
Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0OMkd00`00Mkeg_@05Mkd00`00
Mkeg_@0EMkd2000WMkd20003Mkd00`00Mkeg_@0lMkd00`00Mkeg_@06Mkd00`00Mkeg_@0MMkd01000
Mkd00000AWNm00<007NmMkd01GNm0P000gNm00<007Nm00001gNm00<007Nm00001@006WNm1000K7Nm
001<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0OMkd00`00Mkeg_@05Mkd00`00Mkeg_@0EMkd20002Mkd0
0`00Mkeg_@0QMkd00`00Mkd00003Mkd00`00Mkeg_@15Mkd00`00Mkd0000KMkd30019Mkd00`00Mkeg
_@06Mkd01`00Mkeg_GNm001g_@0000Mg_@03001g_@0000Eg_@@000mg_@03001g_GNm00@0071g_@00
C7Nm0`0037Nm00<007NmMkd087Nm00<007NmMkd01GNm00<007NmMkd05gNm00<007Nm00008gNm00<0
07Nm00000gNm00<007NmMkd0AWNm00<007Nm00000P004gNm00D007NmMkeg_@0004ag_@03001g_GNm
00Ig_@03001g_GNm009g_@8000Mg_@03001g_@0000Ug_@l00003Mkd0000007Ag_@00C7Nm00<007Nm
Mkd037Nm00<007NmMkd087Nm00<007NmMkd01GNm00<007NmMkd05gNm00<007Nm00008gNm00<007Nm
00000gNm00<007NmMkd0AWNm00<007NmMkd00WNm0`002WNm00<007NmMkd00WNm00<007Nm00000P00
CGNm00<007NmMkd01WNm00<007NmMkd00WNm0P001gNm00<007Nm0000SgNm001<Mkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0RMkd00`00Mkeg_@04Mkd00`00Mkeg_@0GMkd01000Mkd000008WNm00<007Nm0000
0gNm00<007NmMkd0CGNm00<007NmMkd00P000WNm100000=g_@0000000P00H7Nm0P001gNm00<007Nm
0000SgNm001<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0RMkd00`00Mkeg_@04Mkd00`00Mkeg_@0GMkd2
00000gNm001g_@0QMkd01000Mkeg_@000WNm00<007NmMkd0CWNm0P0000Eg_@00Mkeg_@0006Qg_@03
001g_GNm00Ig_@03001g_@0008mg_@00C7Nm0`002gNm00<007NmMkd08WNm00<007NmMkd017Nm00<0
07NmMkd067Nm00<007Nm00008WNm00@007NmMkd0009g_@03001g_GNm04ig_@04001g_GNm0002Mkd0
0`00Mkeg_@1VMkd00`00Mkeg_@06Mkd00`00Mkd0002?Mkd004ag_@03001g_GNm00Yg_@03001g_GNm
02=g_@03001g_GNm00Ag_@03001g_GNm01Qg_@04001g_GNm000PMkd20002Mkd01000Mkeg_@00DgNm
00@007NmMkd006Qg_@03001g_GNm00Ig_@03001g_@0008mg_@00C7Nm00<007NmMkd027Nm0`009GNm
00<007NmMkd017Nm00<007NmMkd067Nm00@007NmMkd0021g_@07001g_GNmMkd007Nm0000E7Nm00@0
07NmMkd0075g_@03001g_@0008mg_@00C7Nm00<007NmMkd027Nm00<007NmMkd09GNm00<007NmMkd0
17Nm00<007NmMkd077Nm00<007NmMkd077Nm00<007NmMkd00WNm00<007Nm0000EGNm00<007Nm0000
LWNm00<007NmMkd0SWNm001<Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0VMkd00`00Mkeg_@04Mkd00`00
Mkeg_@0LMkd00`00Mkeg_@0LMkd00`00Mkeg_@02Mkd00`00Mkd0001EMkd00`00Mkd0001bMkd00`00
Mkeg_@2>Mkd004ag_@<000Mg_@03001g_GNm02Ig_@03001g_GNm00Ag_@03001g_GNm01eg_@03001g
_GNm01]g_@03001g_GNm009g_@03001g_@0005Eg_@03001g_@00079g_@03001g_GNm08ig_@00C7Nm
00<007NmMkd01gNm00<007NmMkd09WNm00<007NmMkd017Nm00<007NmMkd07GNm00<007NmMkd06WNm
00<007NmMkd017Nm00<007NmMkd0E7Nm0P00LgNm00<007NmMkd0SWNm001<Mkd00`00Mkeg_@06Mkd0
0`00Mkeg_@0WMkd00`00Mkeg_@04Mkd00`00Mkeg_@0NMkd2000JMkd00`00Mkeg_@04Mkd00`00Mkeg
_@1DMkd2001cMkd00`00Mkeg_@2>Mkd0035g_@8000=g_@@000=g_@8000Ag_@8000Mg_@03001g_GNm
00Eg_@03001g_GNm02Qg_@03001g_GNm00Ag_@03001g_GNm01mg_@03001g_GNm01Mg_@03001g_GNm
00Eg_@03001g_GNm05Ag_@8007=g_@03001g_GNm08ig_@00<7Nm00@007NmMkd0009g_@03001g_GNm
00=g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd01GNm00<007NmMkd0:7Nm00<007Nm
Mkd017Nm00<007NmMkd07gNm00<007NmMkd05WNm00<007NmMkd0GGNm0P00LgNm00<007NmMkd0SWNm
000bMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@@000=g
_@03001g_GNm02Ug_@03001g_GNm00Ag_@03001g_GNm01mg_@03001g_GNm01Ig_@03001g_GNm05eg
_@8007=g_@03001g_GNm08ig_@00<gNm00<007NmMkd00WNm00D007NmMkeg_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0YMkd00`00Mkeg_@04Mkd00`00Mkeg
_@0OMkd00`00Mkeg_@0DMkd2001QMkd00`00Mkeg_@1aMkd00`00Mkeg_@2>Mkd0031g_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@0YMkd00`00Mkeg_@04Mkd00`00Mkeg_@0PMkd01@00Mkeg_GNm000047Nm00<007NmMkd0HGNm
00<007NmMkd0LGNm00<007NmMkd0SWNm000aMkd20004Mkd20004Mkd20004Mkd20007Mkd01`00Mkeg
_GNm001g_@0002ag_@03001g_GNm00Ag_@03001g_GNm021g_@04001g_GNmMkd2000?Mkd00`00Mkeg
_@1QMkd00`00Mkeg_@1aMkd00`00Mkeg_@2>Mkd004ag_@<00004Mkd00000000/Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@0PMkd01`00Mkeg_GNm001g_@0000ag_@8006Ag_@03001g_GNm0?mg_@=g_@00C7Nm
00L007NmMkeg_@00Mkd0000/Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0PMkd200001GNm001g_GNm0000
37Nm00<007NmMkd0ogNmJGNm001<Mkd01@00Mkeg_GNm0000;WNm00<007NmMkd017Nm00<007NmMkd0
87Nm00@007Nm000000=g_@/00003Mkd007Nm0?mg_FYg_@00C7Nm00@007NmMkd002mg_@03001g_GNm
00Ag_@03001g_GNm02=g_@03001g_GNm00]g_@03001g_@000?mg_F]g_@00C7Nm00@007NmMkd002mg
_@03001g_GNm00Ag_@03001g_GNm035g_@03001g_@000?mg_F]g_@00C7Nm1000;gNm00<007NmMkd0
17Nm00<007NmMkd0<GNm00<007Nm0000ogNmJgNm001<Mkd01000Mkeg_@00;gNm00<007NmMkd017Nm
00<007NmMkd0<GNm0P00ogNmK7Nm001<Mkd01000Mkeg_@00;gNm00<007NmMkd017Nm00<007NmMkd0
<GNm0P00ogNmK7Nm001<Mkd00`00Mkd0000`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0bMkd00`00Mkeg
_@3oMkeZMkd004ag_@03001g_@00031g_@03001g_GNm00Ag_@03001g_GNm039g_@03001g_GNm0?mg
_FYg_@00C7Nm0`00<7Nm00<007NmMkd017Nm00<007NmMkd0<WNm00<007NmMkd0ogNmJWNm001<Mkd0
0`00Mkeg_@0`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0bMkd00`00Mkeg_@3oMkeZMkd0035g_@8000Eg
_@<0009g_@8000Ag_@8000Mg_@03001g_GNm031g_@03001g_GNm00Ag_@03001g_GNm039g_@03001g
_GNm0?mg_FYg_@00<7Nm00@007NmMkd000Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd017Nm00<007NmMkd0<7Nm00<007NmMkd017Nm00<007NmMkd0ogNmWgNm000bMkd01000Mkeg_GNm
1@0000Eg_@00Mkeg_@00009g_@04001g_GNm0006Mkd4000_Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3o
MkfOMkd003=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag
_@03001g_GNm031g_@03001g_GNm00Ag_@03001g_GNm0?mg_Img_@00<7Nm00@007NmMkd000=g_@03
001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0<7Nm00<007NmMkd017Nm
00<007NmMkd0ogNmWgNm000aMkd20005Mkd20003Mkd20004Mkd20007Mkd00`00Mkeg_@0`Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@3oMkfOMkd004ag_@03001g_GNm031g_@03001g_GNm00Ag_@03001g_GNm
0?mg_Img_@00C7Nm0`00<7Nm00<007NmMkd017Nm00<007NmMkd0ogNmWgNm001<Mkd00`00Mkeg_@0`
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfOMkd004ag_@03001g_GNm031g_@03001g_GNm00Ag_@03
001g_GNm0?mg_Img_@00C7Nm00<007NmMkd0<7Nm00<007NmMkd017Nm00<007NmMkd0ogNmWgNm001<
Mkd00`00Mkeg_@0`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfOMkd004ag_@<0031g_@03001g_GNm
00Ag_@03001g_GNm0?mg_Img_@00C7Nm00<007NmMkd0<7Nm00<007NmMkd017Nm00<007NmMkd0ogNm
WgNm001<Mkd00`00Mkeg_@0`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkfOMkd00?mg_Omg_BUg_@00
ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00>9g_@@0009g_@L00004Mkd007Nm0002Mkd300000gNm
00000002Mkd20002Mkd20008Mkd5000017Nm000000002GNm0`0000=g_@0000000WNm0P000gNm1000
00=g_@0000000WNm0P000WNm0`0027Nm100027Nm0`0017Nm0`00cgNm003SMkd00`00Mkeg_@02Mkd4
0002Mkd01`00Mkd007Nm001g_@0000Eg_@04001g_GNm0002Mkd01000Mkeg_@0027Nm00@007NmMkd0
009g_@03001g_GNm00Ug_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007Nm
Mkd000Ag_@03001g_GNm00Mg_@03001g_GNm00Yg_@03001g_GNm00Ag_@03001g_GNm0<ig_@00hgNm
00<007NmMkd01GNm00T007NmMkd007Nm001g_@00Mkd010000WNm00@007NmMkd0009g_@04001g_GNm
0008Mkd00`00Mkeg_@03Mkd30009Mkd01000Mkeg_@000WNm00@007NmMkd000=g_@03001g_GNm009g
_@04001g_GNm0004Mkd00`00Mkeg_@08Mkd00`00Mkeg_@09Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3>
Mkd00>9g_@@000=g_@<00006Mkd00000001g_@000gNm0P000WNm100017Nm0P002GNm00<007NmMkd0
0gNm00@007NmMkd000Qg_@<000Ag_@8000=g_@@00003Mkd00000008000Ag_@8000]g_@03001g_GNm
00Qg_@8000Ag_@03001g_@000<mg_@00ogNm3GNm00<007NmMkd00gNm00@007NmMkd000Qg_@03001g
_GNm025g_@04001g_GNm0009Mkd01P00Mkeg_@00Mkd000=g_@03001g_GNm0<ag_@00ogNm37Nm0`00
0gNm100027Nm0P006GNm00<007NmMkd027Nm0P002GNm200000=g_@000000cWNm003oMkgoMkdYMkd0
0?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.447102, 2244.93, \
0.00721479, 10.7408}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.802558 0.00263359 [
[.17989 -2e-005 -9 -9 ]
[.17989 -2e-005 9 0 ]
[.33915 -2e-005 -3 -9 ]
[.33915 -2e-005 3 0 ]
[.49841 -2e-005 -9 -9 ]
[.49841 -2e-005 9 0 ]
[.65767 -2e-005 -3 -9 ]
[.65767 -2e-005 3 0 ]
[.81693 -2e-005 -9 -9 ]
[.81693 -2e-005 9 0 ]
[.97619 -2e-005 -3 -9 ]
[.97619 -2e-005 3 0 ]
[.00812 .06515 -24 -4.5 ]
[.00812 .06515 0 4.5 ]
[.00812 .11783 -24 -4.5 ]
[.00812 .11783 0 4.5 ]
[.00812 .1705 -24 -4.5 ]
[.00812 .1705 0 4.5 ]
[.00812 .22317 -24 -4.5 ]
[.00812 .22317 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .01248 m
.17989 .01873 L
s
[(1.5)] .17989 -2e-005 0 1 Mshowa
.33915 .01248 m
.33915 .01873 L
s
[(2)] .33915 -2e-005 0 1 Mshowa
.49841 .01248 m
.49841 .01873 L
s
[(2.5)] .49841 -2e-005 0 1 Mshowa
.65767 .01248 m
.65767 .01873 L
s
[(3)] .65767 -2e-005 0 1 Mshowa
.81693 .01248 m
.81693 .01873 L
s
[(3.5)] .81693 -2e-005 0 1 Mshowa
.97619 .01248 m
.97619 .01873 L
s
[(4)] .97619 -2e-005 0 1 Mshowa
.125 Mabswid
.05248 .01248 m
.05248 .01623 L
s
.08433 .01248 m
.08433 .01623 L
s
.11618 .01248 m
.11618 .01623 L
s
.14803 .01248 m
.14803 .01623 L
s
.21174 .01248 m
.21174 .01623 L
s
.24359 .01248 m
.24359 .01623 L
s
.27544 .01248 m
.27544 .01623 L
s
.30729 .01248 m
.30729 .01623 L
s
.371 .01248 m
.371 .01623 L
s
.40285 .01248 m
.40285 .01623 L
s
.4347 .01248 m
.4347 .01623 L
s
.46656 .01248 m
.46656 .01623 L
s
.53026 .01248 m
.53026 .01623 L
s
.56211 .01248 m
.56211 .01623 L
s
.59396 .01248 m
.59396 .01623 L
s
.62582 .01248 m
.62582 .01623 L
s
.68952 .01248 m
.68952 .01623 L
s
.72137 .01248 m
.72137 .01623 L
s
.75323 .01248 m
.75323 .01623 L
s
.78508 .01248 m
.78508 .01623 L
s
.84878 .01248 m
.84878 .01623 L
s
.88063 .01248 m
.88063 .01623 L
s
.91249 .01248 m
.91249 .01623 L
s
.94434 .01248 m
.94434 .01623 L
s
.25 Mabswid
0 .01248 m
1 .01248 L
s
.02062 .06515 m
.02687 .06515 L
s
[(-280)] .00812 .06515 1 0 Mshowa
.02062 .11783 m
.02687 .11783 L
s
[(-260)] .00812 .11783 1 0 Mshowa
.02062 .1705 m
.02687 .1705 L
s
[(-240)] .00812 .1705 1 0 Mshowa
.02062 .22317 m
.02687 .22317 L
s
[(-220)] .00812 .22317 1 0 Mshowa
.125 Mabswid
.02062 .02565 m
.02437 .02565 L
s
.02062 .03882 m
.02437 .03882 L
s
.02062 .05199 m
.02437 .05199 L
s
.02062 .07832 m
.02437 .07832 L
s
.02062 .09149 m
.02437 .09149 L
s
.02062 .10466 m
.02437 .10466 L
s
.02062 .13099 m
.02437 .13099 L
s
.02062 .14416 m
.02437 .14416 L
s
.02062 .15733 m
.02437 .15733 L
s
.02062 .18367 m
.02437 .18367 L
s
.02062 .19683 m
.02437 .19683 L
s
.02062 .21 m
.02437 .21 L
s
.02062 .23634 m
.02437 .23634 L
s
.02062 .2495 m
.02437 .2495 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(1) show
171.000 12.750 moveto
(FX) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .10182 m
.02699 .11796 L
.03018 .09093 L
.03337 .04295 L
.03655 .12662 L
.03974 .1542 L
.04292 .11028 L
.04611 .12052 L
.04929 .14382 L
.05248 .14884 L
.05566 .14817 L
.05885 .11105 L
.06203 .09954 L
.06522 .12549 L
.0684 .15458 L
.07159 .17635 L
.07477 .12556 L
.07796 .17906 L
.08114 .08766 L
.08433 .16978 L
.08751 .20013 L
.0907 .16305 L
.09388 .03869 L
.09707 .1582 L
.10025 .21271 L
.10344 .21838 L
.10663 .21325 L
.10981 .16153 L
.113 .19733 L
.11618 .19365 L
.11937 .21989 L
.12255 .19225 L
.12574 .21452 L
.12892 .19073 L
.13211 .18598 L
.13529 .1832 L
.13848 .13941 L
.14166 .15664 L
.14485 .21606 L
.14803 .20578 L
.15122 .18724 L
s
.15122 .18724 m
.15402 .25 L
s
.15907 .25 m
.16077 .15312 L
.16396 .18883 L
.16714 .19057 L
.17033 .15008 L
.17351 .11094 L
.1767 .08804 L
.17989 .10043 L
.18307 .11909 L
.18626 .11753 L
.18944 .10055 L
.19263 .09262 L
.19581 .24429 L
.199 .06019 L
.20218 .22376 L
.20537 .05483 L
.20855 .17503 L
.21174 .04789 L
.21492 .0685 L
.21811 .07742 L
.22129 .04365 L
.22448 .20695 L
.22766 .03787 L
.23085 .05045 L
.23403 .20277 L
.23722 .04549 L
.2404 .02971 L
.24359 .03944 L
.24677 .04465 L
.24996 .04562 L
.25315 .04471 L
.25633 .03694 L
.25952 .20831 L
.2627 .0688 L
.26589 .05091 L
.26907 .07294 L
.27226 .05182 L
.27544 .0807 L
.27863 .08203 L
.28181 .08766 L
.285 .0905 L
.28818 .09823 L
.29137 .09982 L
.29455 .1063 L
.29774 .11032 L
.30092 .0844 L
.30411 .0521 L
s
.30411 .0521 m
.305 0 L
s
.30886 0 m
.31048 .13801 L
.31366 .0399 L
.31685 .12748 L
.32004 .16454 L
.32322 .117 L
.32641 .10187 L
.32959 .05197 L
.33278 .19853 L
.33596 .17968 L
s
.33596 .17968 m
.3385 0 L
s
.34 0 m
.34233 .12343 L
.34552 .15524 L
.3487 .16018 L
.35189 .1732 L
.35507 .16315 L
.35826 .16422 L
.36144 .16484 L
.36463 .16319 L
.36781 .16114 L
.371 .157 L
.37418 .15651 L
.37737 .1555 L
.38055 .15476 L
.38374 .15434 L
.38692 .17854 L
.39011 .14996 L
.3933 .14648 L
.39648 .14541 L
.39967 .13991 L
.40285 .13947 L
s
.40285 .13947 m
.40588 0 L
s
.4062 0 m
.40922 .13308 L
.41241 .13246 L
.41559 .12826 L
.41878 .12667 L
.42196 .12201 L
.42515 .12003 L
.42833 .11524 L
.43152 .11415 L
.4347 .11007 L
.43789 .10954 L
.44107 .09812 L
.44426 .10603 L
.44744 .10328 L
.45063 .08638 L
.45381 .10026 L
.457 .07942 L
.46018 .09627 L
.46337 .07808 L
.46656 .0971 L
.46974 .07712 L
.47293 .09402 L
.47611 .09524 L
.4793 .09682 L
.48248 .08584 L
.48567 .09666 L
.48885 .09874 L
.49204 .10149 L
.49522 .1003 L
.49841 .103 L
.50159 .10392 L
.50478 .0767 L
.50796 .10647 L
.51115 .10246 L
s
.51115 .10246 m
.51336 .25 L
s
.51536 .25 m
.51752 .11154 L
.5207 .11505 L
.52389 .11425 L
.52707 .24617 L
.53026 .11532 L
.53344 .11953 L
.53663 .12512 L
.53982 .1211 L
.543 .08892 L
.54619 .1287 L
.54937 .12559 L
.55256 .1299 L
.55574 .12863 L
.55893 .12815 L
.56211 .12982 L
.5653 .11851 L
.56848 .08727 L
.57167 .13456 L
.57485 .13049 L
.57804 .13612 L
.58122 .1363 L
.58441 .13706 L
.58759 .13193 L
.59078 .13625 L
.59396 .13802 L
.59715 .13796 L
.60033 .13562 L
.60352 .13547 L
.6067 .13547 L
.60989 .13577 L
.61308 .12704 L
.61626 .13361 L
.61945 .13484 L
.62263 .13128 L
.62582 .13117 L
.629 .12901 L
.63219 .13688 L
.63537 .12983 L
.63856 .13084 L
.64174 .13156 L
.64493 .12683 L
.64811 .12987 L
s
.64811 .12987 m
.65003 0 L
s
.65258 0 m
.65448 .12715 L
.65767 .12854 L
.66085 .12696 L
.66404 .13096 L
.66722 .12317 L
.67041 .12229 L
.67359 .12329 L
.67678 .16654 L
.67996 .12158 L
.68315 .12068 L
.68634 .12391 L
.68952 .12288 L
.69271 .1211 L
.69589 .12078 L
.69908 .1251 L
.70226 .12442 L
.70545 .12426 L
.70863 .12533 L
.71182 .12409 L
.715 .12445 L
.71819 .12574 L
.72137 .12724 L
.72456 .08501 L
.72774 .12109 L
.73093 .12411 L
.73411 .12297 L
.7373 .1238 L
.74048 .12121 L
.74367 .10233 L
.74685 .12091 L
.75004 .12494 L
.75323 .1225 L
.75641 .08323 L
.7596 .12159 L
.76278 .11976 L
.76597 .12075 L
.76915 .12284 L
.77234 .11998 L
.77552 .12239 L
.77871 .08882 L
.78189 .1183 L
.78508 .1184 L
.78826 .1502 L
.79145 .11699 L
.79463 .12009 L
.79782 .11599 L
.801 .10527 L
.80419 .11783 L
.80737 .11862 L
Mistroke
.81056 .11509 L
.81374 .0952 L
.81693 .11891 L
.82011 .11435 L
.8233 .11665 L
.82649 .1173 L
Mfstroke
.82649 .1173 m
.82826 .25 L
s
.83107 .25 m
.83286 .11516 L
.83604 .11257 L
.83923 .11673 L
.84241 .11367 L
.8456 .11858 L
.84878 .11358 L
.85197 .11425 L
.85515 .11606 L
.85834 .11615 L
.86152 .11951 L
.86471 .1177 L
.86789 .02696 L
.87108 .11724 L
.87426 .11888 L
.87745 .11919 L
.88063 .12395 L
.88382 .12301 L
.887 .12197 L
.89019 .12591 L
.89337 .12297 L
.89656 .13386 L
.89975 .12598 L
.90293 .12397 L
.90612 .12772 L
.9093 .13988 L
s
.9093 .13988 m
.91149 0 L
s
.91353 0 m
.91567 .13034 L
.91886 .13266 L
.92204 .14336 L
.92523 .13968 L
.92841 .13772 L
.9316 .1394 L
.93478 .14059 L
.93797 .13431 L
.94115 .13876 L
.94434 .18066 L
.94752 .14199 L
.95071 .14625 L
.95389 .14047 L
.95708 .14433 L
.96026 .14381 L
.96345 .14458 L
.96663 .14436 L
.96982 .14503 L
.97301 .14328 L
.97619 .13935 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0028
Mkd50002Mkd20004Mkd2000mMkd4000lMkd40003Mkd20004Mkd2000nMkd2000nMkd20004Mkd20004
Mkd2000oMkd3000fMkd008Yg_@03001g_GNm00Mg_@04001g_GNm000lMkd00`00Mkeg_@0mMkd00`00
Mkeg_@09Mkd01000Mkeg_@00?7Nm00@007NmMkd003ag_@04001g_GNm0008Mkd01000Mkeg_@00?gNm
00<007NmMkd0=GNm002:Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0mMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0mMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0jMkd5000fMkd0
08Yg_@03001g_GNm00Qg_@8003mg_@03001g_GNm03eg_@03001g_GNm00Qg_@80041g_@03001g_GNm
03eg_@03001g_GNm00Mg_@8003eg_@04001g_GNm000gMkd008Yg_@03001g_GNm00Qg_@03001g_GNm
03ag_@04001g_GNm000lMkd01000Mkeg_@002GNm00<007NmMkd0?7Nm00@007NmMkd003ag_@04001g
_GNm0009Mkd00`00Mkeg_@0mMkd00`00Mkd0000gMkd008Ug_@8000Yg_@<003eg_@8003ig_@8000Yg
_@<003eg_@8003ig_@8000Yg_@<003ig_@8003Mg_@00ogNmogNm:GNm003oMkgoMkdYMkd004Yg_@03
001g_GNm0?mg_M]g_@00BWNm00<007NmMkd0NWNm00<007Nm000037Nm00<007NmMkd06WNm0P00JWNm
0P00L7Nm0P00E7Nm001:Mkd00`00Mkeg_@1jMkd00`00Mkd0000<Mkd00`00Mkeg_@0JMkd2001ZMkd2
001`Mkd2001DMkd004Yg_@03001g_GNm07Yg_@03001g_@0000ag_@03001g_GNm01Yg_@8006Yg_@80
071g_@8005Ag_@00BWNm00<007NmMkd0NWNm00<007Nm000037Nm00<007NmMkd06WNm0P00JWNm0P00
L7Nm0P00E7Nm0011Mkgo002i000^Mkd004Yg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00Yg_@<000ag_@03001g_GNm00]g_@03001g_GNm00]g_@<000]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00Qg_@800003Mkd007Nm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g
_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Yg_@8000eg
_@03001g_GNm00]g_@03001g_GNm03Ig_@00BWNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd02WNm0`0037Nm00<007NmMkd02gNm00<007NmMkd02gNm0`002gNm00<007Nm
Mkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd027Nm0P0000=g_@00Mkd037Nm00<007NmMkd02gNm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02WNm0P00
3GNm00<007NmMkd02gNm00<007NmMkd0=WNm001:Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0dMkd00`00
Mkd0000<Mkd00`00Mkeg_@0JMkd2000WMkd00`00Mkeg_@10Mkd200000gNm001g_@14Mkd00`00Mkeg
_@0VMkd2000KMkd00`00Mkeg_@0fMkd004Yg_@03001g_GNm07Yg_@03001g_@0000ag_@03001g_GNm
01Yg_@8006Yg_@80071g_@8005Ag_@00BWNm00<007NmMkd0NWNm00<007Nm000037Nm00<007NmMkd0
6WNm0P00JWNm0P00L7Nm0P00E7Nm001:Mkd3001jMkd00`00Mkd0000<Mkd00`00Mkeg_@0JMkd2001Z
Mkd2001`Mkd2001DMkd004Yg_@03001g_GNm07Yg_@03001g_@0000ag_@03001g_GNm01Yg_@8006Yg
_@8005eg_@03001g_GNm011g_@8005Ag_@00BWNm00<007NmMkd0GWNm00<007NmMkd06GNm00<007Nm
000037Nm00<007NmMkd06WNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:Mkd00`00Mkeg
_@1NMkd00`00Mkeg_@0IMkd00`00Mkd0000<Mkd2000KMkd2001ZMkd2001MMkd00`00Mkeg_@0@Mkd2
001DMkd004Yg_@03001g_GNm05eg_@8001]g_@03001g_@0000ag_@8001]g_@8006Yg_@8005eg_@03
001g_GNm011g_@8005Ag_@00BWNm00<007NmMkd0F7Nm00<007NmMkd00WNm00<007Nm00001GNm00<0
07NmMkd04WNm00<007Nm000037Nm0P006gNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:
Mkd3000MMkd00`00Mkeg_@0hMkd00`00Mkeg_@02Mkd00`00Mkd00004Mkd2000DMkd01@00Mkd007Nm
00002WNm0P006gNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:Mkd00`00Mkeg_@0MMkd0
0`00Mkeg_@0hMkd20003Mkd01000Mkeg_@000gNm0P0057Nm00D007Nm001g_@0000Yg_@8001]g_@80
06Yg_@8005eg_@03001g_GNm011g_@8005Ag_@00BWNm00<007NmMkd00gNm00<007NmMkd05gNm00<0
07NmMkd0=GNm00<007NmMkd00P000WNm00<007NmMkd00WNm00D007Nm001g_@0001Ag_@05001g_@00
Mkd0000:Mkd2000KMkd2001ZMkd2001MMkd00`00Mkeg_@0@Mkd2001DMkd004Yg_@03001g_GNm00=g
_@03001g_GNm01Mg_@03001g_GNm03Eg_@03001g_GNm0080009g_@03001g_GNm00=g_@04001g_GNm
000DMkd01@00Mkd007Nm00002WNm0P006gNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm00000WNm00D007Nm
001g_@0000Qg_@03001g_GNm019g_@05001g_@00Mkd0000:Mkd2000KMkd2001ZMkd2001MMkd00`00
Mkeg_@0@Mkd2001DMkd004Yg_@03001g_GNm00=g_@03001g_GNm01Mg_@03001g_GNm035g_@05001g
_GNmMkd00002Mkd01@00Mkd007Nm000027Nm00D007NmMkeg_@00011g_@05001g_@00Mkd0000:Mkd2
000KMkd2001ZMkd2001MMkd2000AMkd2001DMkd004Yg_@<000=g_@03001g_GNm01Mg_@03001g_GNm
035g_@05001g_GNmMkd00002Mkd01@00Mkd007Nm000027Nm00D007NmMkeg_@00009g_@03001g_GNm
00]g_@05001g_@00Mkd00006Mkd01000Mkeg_GNm0P006gNm0P00JWNm0P00GGNm0P004GNm0P00E7Nm
001:Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0^Mkd00`00Mkeg_@020002Mkd02000
Mkeg_@00Mkd007Nm0008Mkd01@00Mkeg_GNm00000WNm00<007NmMkd02gNm00D007Nm001g_@0000Ig
_@04001g_GNmMkd2000KMkd2001ZMkd2001MMkd2000AMkd2001DMkd004Yg_@03001g_GNm009g_@80
01Ug_@03001g_GNm02ig_@03001g_GNm0080009g_@08001g_GNm001g_@00Mkd000Qg_@05001g_GNm
Mkd00002Mkd00`00Mkeg_@0;Mkd01@00Mkd007Nm00001WNm00@007NmMkeg_@8001]g_@8006Yg_@80
05eg_@80015g_@8005Ag_@00=7Nm10000gNm0P0017Nm0P001gNm00<007NmMkd00WNm0P006GNm00<0
07NmMkd0;7Nm00<007Nm00000WNm0P000WNm00P007NmMkd007Nm001g_@0027Nm00<007NmMkd00P00
00=g_@0000003GNm00D007Nm001g_@0000Ig_@04001g_GNmMkd2000KMkd2001ZMkd2001MMkd2000A
Mkd2001DMkd003Ag_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0
0WNm0P006GNm00<007NmMkd0;7Nm00<007Nm00000WNm0P0000=g_@0000000WNm00D007Nm001g_@00
00Qg_@03001g_GNm00800003Mkd0000000ag_@06001g_GNm001g_@001WNm00@007NmMkeg_@8001]g
_@8006Yg_@8005eg_@80015g_@8005Ag_@00=GNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g
_GNm0006Mkd400000gNm0000000IMkd00`00Mkeg_@0/Mkd00`00Mkd00002Mkd00`00Mkd000020002
Mkd01@00Mkd007Nm000027Nm00D007NmMkd007Nm00<000ag_@06001g_GNm001g_@001WNm00@007Nm
Mkeg_@8001]g_@8006Yg_@8005eg_@80015g_@8005Ag_@00;WNm100017Nm00<007NmMkd00WNm0P00
0gNm00@007NmMkd000Ig_@03001g_GNm009g_@8001Ug_@03001g_GNm02ag_@03001g_@00009g_@03
001g_@000080009g_@05001g_@00Mkd00008Mkd01@00Mkeg_@00Mkd00`0037Nm00H007NmMkd007Nm
0006Mkd01000Mkeg_GNm0P006gNm0P00JGNm00@007NmMkd005ag_@80015g_@03001g_@0005=g_@00
=7Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd00WNm0P006GNm
00<007NmMkd0;7Nm00<007Nm00000WNm00<007Nm00000P000WNm00D007Nm001g_@0000Qg_@06001g
_GNm001g_@000WNm00<007NmMkd02GNm00H007NmMkd007Nm0006Mkd01000Mkeg_GNm0P006gNm00<0
07Nm0000J7Nm00@007NmMkd005ag_@80015g_@03001g_@0005=g_@00=GNm0P0017Nm0P0017Nm0P00
1gNm00<007NmMkd00WNm0P006GNm0P00;GNm00<007Nm00000WNm00<007Nm00000P000WNm00D007Nm
001g_@0000Qg_@06001g_GNm001g_@000WNm00<007NmMkd02GNm00@007NmMkeg_@8000Ig_@04001g
_GNmMkd2000JMkd01000Mkeg_@00J7Nm00@007NmMkd005ag_@80011g_@04001g_GNm001CMkd004Yg
_@03001g_GNm009g_@8001Ug_@8002eg_@03001g_@00009g_@03001g_@000080009g_@05001g_@00
Mkd00008Mkd01P00Mkeg_@00Mkd0009g_@03001g_GNm00Ug_@04001g_GNmMkd20006Mkd01000Mkeg
_GNm0P006WNm00@007NmMkd006Qg_@04001g_GNm001KMkd00`00Mkd0000@Mkd01000Mkeg_@00DgNm
001:Mkd00`00Mkeg_@02Mkd2000IMkd2000]Mkd00`00Mkd00002Mkd00`00Mkeg_@020002Mkd01@00
Mkd007Nm000027Nm00@007NmMkd000Ag_@03001g_GNm00Ug_@04001g_GNmMkd20006Mkd01000Mkeg
_GNm0P006WNm00@007NmMkd002Ug_@03001g_GNm03ag_@04001g_GNm001KMkd00`00Mkd0000@Mkd0
1000Mkeg_@00DgNm001:Mkd30002Mkd2000IMkd2000]Mkd00`00Mkd00002Mkd00`00Mkeg_@020002
Mkd01@00Mkd007Nm000027Nm00@007NmMkd000Ag_@03001g_GNm00Qg_@03001g_GNm009g_@8000Eg
_@8000=g_@8001Yg_@04001g_GNm000GMkd00`00Mkd0000?Mkd00`00Mkeg_@0lMkd01000Mkeg_@00
FgNm00<007Nm000047Nm00@007NmMkd005=g_@00BWNm00L007NmMkeg_@00Mkd0000IMkd2000]Mkd0
0`00Mkd00002Mkd01@00Mkeg_GNm00000WNm00D007Nm001g_@0000Qg_@04001g_GNm0004Mkd00`00
Mkeg_@08Mkd00`00Mkeg_@02Mkd20005Mkd20003Mkd2000JMkd01000Mkeg_@0057Nm00H007NmMkd0
07Nm000?Mkd00`00Mkeg_@0lMkd01000Mkeg_@00FgNm00<007Nm000047Nm00@007NmMkd005=g_@00
BWNm00L007NmMkeg_@00Mkd0000IMkd2000]Mkd00`00Mkd00002Mkd01@00Mkeg_GNm00000WNm00D0
07Nm001g_@0000Qg_@04001g_GNm0005Mkd20008Mkd00`00Mkeg_@02Mkd20005Mkd20003Mkd2000J
Mkd01000Mkeg_@0057Nm00D007Nm000007Nm008000eg_@8003ig_@04001g_GNm000[Mkd00`00Mkeg
_@0]Mkd00`00Mkd0000@Mkd01000Mkeg_@00DgNm001:Mkd01`00Mkeg_GNm001g_@0001Ug_@8002eg
_@03001g_@00009g_@05001g_GNmMkd00002Mkd01@00Mkd007Nm000027Nm00@007NmMkd000Ig_@03
001g_GNm00Ig_@03001g_GNm009g_@<000Ag_@8000=g_@8001Yg_@04001g_GNm000DMkd01@00Mkd0
0000Mkd00P0017Nm00<007NmMkd01WNm0P00?WNm00@007NmMkd001eg_@03001g_GNm00]g_@03001g
_GNm02eg_@03001g_@00011g_@04001g_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00Mkeg
_@0AMkd00`00Mkeg_@02Mkd2000SMkd00`00Mkeg_@07Mkd01P00Mkd00000Mkd000Ag_@07001g_@00
Mkd007Nm000027Nm00@007NmMkd000Mg_@03001g_GNm00Eg_@03001g_GNm009g_@<000Ag_@8000=g
_@8001Yg_@04001g_GNm000AMkd01@00Mkd00000Mkd00`0000=g_@00Mkd00gNm00<007NmMkd01WNm
0P006gNm00<007NmMkd087Nm00@007NmMkd001eg_@03001g_GNm00]g_@03001g_GNm02eg_@03001g
_@00011g_@04001g_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0AMkd00`00Mkeg
_@02Mkd2000SMkd00`00Mkeg_@07Mkd01P00Mkd00000Mkd000Ag_@07001g_@00Mkd007Nm000027Nm
00@007NmMkd000Qg_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_@0000Ag_@8000=g_@8001Yg
_@04001g_GNm000AMkd01000Mkd007Nm0P0000Ag_@00Mkd000Ag_@03001g_GNm00Ig_@80011g_@03
001g_GNm00Qg_@03001g_GNm021g_@04001g_GNm000MMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd0
0`00Mkeg_@0SMkd00`00Mkd0000@Mkd01000Mkeg_@00DgNm001:Mkd300001GNm001g_GNm00004gNm
00<007NmMkd00WNm0P008gNm00<007NmMkd017Nm00D007NmMkd007Nm00800003Mkd007Nm00=g_@07
001g_@00Mkd007Nm000027Nm00@007NmMkd000Qg_@03001g_GNm00Ag_@03001g_GNm009g_@03001g
_@0000Ag_@80009g_@03001g_@0001Yg_@04001g_GNm000AMkd01@00Mkd007Nm00000WNm00@007Nm
Mkd0009g_@03001g_@0000Mg_@03001g_@0000mg_@03001g_GNm00Qg_@03001g_GNm021g_@04001g
_GNm000MMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0SMkd00`00Mkd0000@Mkd01000
Mkeg_@00DgNm001:Mkd01@00Mkeg_GNm00000WNm00<007NmMkd04GNm00<007NmMkd00WNm0P008WNm
0P001GNm0P000WNm00H007Nm000007Nm0004Mkd01`00Mkd007Nm001g_@0000Qg_@04001g_GNm0009
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkd00004Mkd20002Mkd01000Mkeg_@006GNm00@0
07NmMkd0015g_@05001g_@00Mkd00002Mkd01000Mkeg_@000WNm00<007Nm00001gNm00<007Nm0000
3gNm00<007NmMkd027Nm00<007NmMkd087Nm00@007NmMkd001eg_@03001g_GNm00]g_@8000Qg_@03
001g_GNm02=g_@03001g_@00011g_@04001g_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00
Mkeg_@0AMkd00`00Mkeg_@02Mkd2000RMkd00`00Mkd00004Mkd20002Mkd01P00Mkd00000Mkd000Ag
_@07001g_@00Mkd007Nm000027Nm00@007NmMkd000Ug_@03001g_GNm00=g_@03001g_GNm009g_@03
001g_@0000Ag_@80009g_@04001g_GNm000IMkd01000Mkeg_@0047Nm00<007Nm00000WNm00@007Nm
Mkd000=g_@<00003Mkd007Nm00Eg_@04001g_GNm000?Mkd00`00Mkeg_@07Mkd2000RMkd01000Mkeg
_@007GNm0P0037Nm0P0027Nm00<007NmMkd037Nm00<007NmMkd057Nm00@007NmMkd000mg_@04001g
_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@06Mkd00`00Mkeg
_@02Mkd2000RMkd00`00Mkd00003Mkd00`00Mkd00002Mkd01P00Mkd00000Mkd000Ag_@07001g_@00
Mkd007Nm000027Nm00@007NmMkd000Yg_@05001g_GNmMkd00005Mkd00`00Mkd00004Mkd20002Mkd0
1000Mkeg_@006GNm00@007NmMkd000eg_@06001g_GNm001g_@003WNm0P0017Nm00@007NmMkd000ig
_@8000Ug_@80029g_@04001g_GNm000MMkd2000<Mkd20008Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0D
Mkd01000Mkeg_@003gNm00@007NmMkd005=g_@00BWNm00D007Nm001g_@00009g_@03001g_GNm00Qg
_@03001g_GNm00Ig_@07001g_GNmMkd007Nm00008WNm00<007Nm00000gNm00<007Nm00000WNm00H0
07Nm000007Nm0004Mkd01`00Mkd007Nm001g_@0000Qg_@04001g_GNm000;Mkd01000Mkeg_@001GNm
00<007Nm000017Nm0P000WNm00@007NmMkd001Ug_@04001g_GNm000=Mkd01P00Mkeg_@00Mkd0011g
_@<00005Mkd007NmMkd0000>Mkd20009Mkd2000RMkd01000Mkeg_@007GNm0P0037Nm0P0027Nm00<0
07NmMkd037Nm00<007NmMkd057Nm00@007NmMkd000mg_@04001g_GNm001CMkd004Yg_@05001g_@00
Mkd00002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@06Mkd01`00Mkeg_GNm001g_@00029g_@03001g_@00
00=g_@03001g_@00009g_@06001g_@00001g_@0017Nm00L007Nm001g_@00Mkd00008Mkd01000Mkeg
_@0037Nm00<007Nm00001GNm00<007Nm000017Nm0P000WNm00@007NmMkd001Ug_@04001g_GNm000<
Mkd01@00Mkd007Nm00005GNm0P000WNm00<007Nm000037Nm0P002GNm0P008WNm00@007NmMkd001eg
_@8000Mg_@07001g_GNmMkd007Nm000027Nm00<007NmMkd037Nm0P005GNm00@007NmMkd000mg_@04
001g_GNm001CMkd004Yg_@@000=g_@03001g_GNm00Mg_@8000Qg_@07001g_GNmMkd007Nm00008GNm
00@007NmMkd000=g_@03001g_@00009g_@06001g_@00001g_@0017Nm00L007Nm001g_@00Mkd00008
Mkd00`00Mkd0000>Mkd20005Mkd00`00Mkd00003Mkd00`00Mkd00002Mkd01000Mkeg_@006GNm00@0
07NmMkd000ag_@04001g_@00000JMkd3000<Mkd20009Mkd2000RMkd01000Mkeg_@007GNm0P001gNm
00L007NmMkeg_@00Mkd00007Mkd00`00Mkd00008Mkd01`00Mkeg_GNm001g_@0001Eg_@04001g_GNm
000?Mkd01000Mkeg_@00DgNm001:Mkd01000Mkd000000gNm00<007NmMkd01gNm00<007Nm00001gNm
00L007NmMkeg_@00Mkd0000QMkd01@00Mkeg_GNm00000WNm00@007Nm001g_@800005Mkd00000Mkd0
0004Mkd01`00Mkd007Nm001g_@0000Qg_@03001g_@0000ig_@8000Eg_@03001g_@0000=g_@03001g
_@00009g_@04001g_GNm000IMkd01000Mkeg_@002gNm00<007NmMkd07WNm00<007NmMkd02WNm0P00
2GNm0P008WNm00@007NmMkd001ag_@03001g_@0000Ig_@8000=g_@03001g_@0000Mg_@03001g_@00
00Qg_@07001g_GNmMkd007Nm00005GNm00@007NmMkd000mg_@04001g_GNm001CMkd004Yg_@04001g
_@000003Mkd01000Mkeg_@001WNm00<007Nm00001WNm0P000gNm00<007Nm00008GNm00L007NmMkeg
_@00Mkd00002Mkd01@00Mkd00000Mkd00P0000=g_@00Mkd00gNm00L007Nm001g_@00Mkd00008Mkd0
0`00Mkd0000?Mkd00`00Mkeg_@03Mkd00`00Mkd00003Mkd00`00Mkd00002Mkd01000Mkeg_@006GNm
00@007NmMkd000Yg_@80021g_@03001g_GNm00Yg_@03001g_@0000Qg_@80029g_@04001g_GNm000L
Mkd00`00Mkd00006Mkd20003Mkd00`00Mkd00007Mkd00`00Mkd00007Mkd20003Mkd00`00Mkd0000E
Mkd01000Mkeg_@003gNm00@007NmMkd005=g_@00=7Nm10000WNm0`0017Nm0P001gNm00@007NmMkd0
00=g_@04001g_GNm0006Mkd00`00Mkd00006Mkd20003Mkd00`00Mkd0000QMkd01`00Mkeg_GNm001g
_@00009g_@05001g_@00001g_@030005Mkd01`00Mkd007Nm001g_@0000Qg_@03001g_@0001Eg_@03
001g_@0000=g_@03001g_@00009g_@04001g_GNm000IMkd01000Mkeg_@002GNm00<007NmMkd087Nm
00<007Nm00002WNm00<007Nm00001gNm00@007NmMkd0025g_@04001g_GNm000LMkd00`00Mkd00006
Mkd20003Mkd01000Mkeg_@001WNm00<007Nm00001gNm00<007Nm00000WNm00<007Nm000027Nm00<0
07NmMkd02WNm00@007NmMkd000mg_@04001g_GNm001CMkd003Ag_@03001g_GNm00=g_@04001g_GNm
0002Mkd01000Mkeg_@001WNm00@007NmMkd000=g_@04001g_GNm0006Mkd00`00Mkd00006Mkd20003
Mkd00`00Mkd0000QMkd01`00Mkeg_GNm001g_@00009g_@05001g_@00001g_@030005Mkd01`00Mkd0
07Nm001g_@0000Qg_@03001g_@0001Eg_@03001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@00
6GNm00@007NmMkd000Mg_@<0029g_@03001g_@0000<0009g_@05001g_GNmMkd00002Mkd00`00Mkeg
_@05Mkd01000Mkeg_@008GNm00@007NmMkd001ag_@04001g_GNm0005Mkd00`00Mkd00002Mkd01000
Mkeg_@001WNm00<007Nm00001WNm00@007NmMkd0009g_@03001g_GNm008000Eg_@05001g_@00Mkd0
0002Mkd20005Mkd01000Mkeg_@003gNm00@007NmMkd005=g_@00=GNm00<007NmMkd00WNm00@007Nm
Mkd0009g_@04001g_GNm0006Mkd40003Mkd00`00Mkeg_@020005Mkd00`00Mkd00006Mkd20003Mkd0
0`00Mkd0000QMkd00`00Mkeg_@02Mkd20002Mkd01@00Mkd00000Mkd00`001GNm00L007Nm001g_@00
Mkd00008Mkd00`00Mkd0000EMkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04
001g_GNm0006Mkd00`00Mkeg_@0SMkd00`00Mkd00002Mkd01000Mkeg_@000gNm00@007NmMkd000Mg
_@04001g_GNm000QMkd01000Mkeg_@0077Nm00@007NmMkd000Ag_@04001g_GNm0002Mkd01000Mkeg
_@001WNm00<007Nm000017Nm00<007Nm00000WNm00<007Nm00000gNm00<007Nm00000P000WNm00<0
07NmMkd00P0000Ag_@00Mkeg_@<0009g_@04001g_GNm000?Mkd01000Mkeg_@00DgNm000^Mkd40004
Mkd01000Mkeg_GNm0`000gNm00@007NmMkd000Ig_@04001g_GNm0003Mkd00`00Mkeg_@020005Mkd0
0`00Mkd00006Mkd20003Mkd00`00Mkd0000QMkd00`00Mkeg_@02Mkd01P00Mkeg_GNm001g_@800004
Mkd000000005Mkd01`00Mkd007Nm001g_@0000Qg_@03001g_@0001Eg_@03001g_@00009g_@04001g
_GNm0002Mkd01000Mkeg_@006GNm00@007NmMkd000Ig_@03001g_GNm02=g_@03001g_@00009g_@03
001g_GNm0080009g_@04001g_GNm0007Mkd01000Mkeg_@008GNm00@007NmMkd001ag_@04001g_GNm
0004Mkd01000Mkeg_@000WNm00<007NmMkd00P000gNm00@007Nm001g_@<0009g_@8000Ag_@8000=g
_@05001g_GNmMkd00002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd20004Mkd2000=Mkd01000Mkeg
_@00DgNm000dMkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd000Ig_@03001g_GNm00Ag
_@03001g_GNm008000Eg_@04001g_GNm0005Mkd20003Mkd00`00Mkd0000QMkd00`00Mkeg_@06Mkd0
1@00Mkd00000Mkd00`001GNm00L007Nm001g_@00Mkd00008Mkd00`00Mkd0000EMkd00`00Mkd00002
Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04001g_GNm0004Mkd2000VMkd00`00Mkd00002Mkd0
2000Mkeg_@00Mkd007Nm0002Mkd00`00Mkeg_@05Mkd01000Mkeg_@008GNm00@007NmMkd000Ig_@04
001g_GNmMkd20003Mkd3000:Mkd01000Mkeg_@0017Nm00@007NmMkd0009g_@09001g_GNm001g_@00
Mkd007Nm008000=g_@04001g_GNm000>Mkd01000Mkeg_@004gNm00D007NmMkeg_@0000Qg_@04001g
_GNm001CMkd003Eg_@8000Ag_@<000=g_@8000Mg_@03001g_GNm00Ag_@03001g_GNm008000Eg_@04
001g_GNm0005Mkd20003Mkd00`00Mkd0000QMkd00`00Mkeg_@06Mkd01@00Mkd00000Mkd00`001GNm
0P000WNm00<007Nm00002GNm0P005GNm00<007Nm00000WNm00@007NmMkd0009g_@04001g_GNm000I
Mkd01000Mkeg_@000gNm00<007NmMkd09WNm00<007Nm00000WNm00D007NmMkd007Nm008000=g_@03
001g_GNm00Eg_@04001g_GNm000QMkd01000Mkeg_@0017Nm0P0000Ig_@00Mkeg_@00Mkd30002Mkd0
0`00Mkeg_@020002Mkd20002Mkd01000Mkeg_GNm10000gNm00@007NmMkd000Eg_@8000Ig_@04001g
_GNm000>Mkd01000Mkeg_@0057Nm100000=g_@00Mkd00gNm00<007Nm00000WNm00<007NmMkd0DGNm
001:Mkd00`00Mkeg_@04Mkd00`00Mkeg_@020005Mkd01000Mkeg_@000gNm00@007Nm000000=g_@03
001g_@00025g_@03001g_GNm00Ig_@05001g_@00001g_@030005Mkd20002Mkd2000:Mkd2000EMkd0
0`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04001g_GNm0003Mkd00`00Mkeg_@0V
Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkeg_@8000Eg_@05001g_GNmMkd0000OMkd0
0`00Mkd00002Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm0P000WNm0P000WNm
0`002gNm0P003WNm00<007Nm00003gNm00@007NmMkd001Qg_@80009g_@<00005Mkd007NmMkd0001C
Mkd004Yg_@03001g_GNm00Ag_@06001g_GNm001g_@0017Nm00@007NmMkd000=g_@04001g_@000003
Mkd00`00Mkd0000QMkd00`00Mkeg_@06Mkd01@00Mkd00000Mkd00`001GNm0P000gNm00<007NmMkd0
27Nm0P005GNm00<007Nm00000WNm00L007NmMkeg_@00Mkd00002Mkd00`00Mkeg_@0GMkd01000Mkeg
_@000WNm00<007NmMkd09gNm00<007Nm00000WNm00@007NmMkd000Ig_@04001g_@00Mkd40003Mkd0
0`00Mkeg_@0?Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd30002Mkd200000gNm00000003Mkd01000
Mkeg_@004GNm00<007NmMkd06GNm00<007Nm00003gNm00@007NmMkd001Yg_@03001g_@00009g_@80
009g_@03001g_GNm055g_@00BWNm0`0017Nm00H007NmMkd007Nm0003Mkd01@00Mkeg_GNm00000gNm
00D007Nm001g_@00009g_@04001g_GNm000OMkd00`00Mkeg_@07Mkd01@00Mkd00000Mkd00`001GNm
0P000gNm00<007NmMkd027Nm0P005GNm00<007Nm00000WNm00L007NmMkeg_@00Mkd00002Mkd00`00
Mkeg_@0GMkd01P00Mkeg_@00Mkd002Yg_@03001g_@00009g_@04001g_GNm0009Mkd01@00Mkeg_GNm
00000gNm00<007Nm00003gNm0P000gNm0`000WNm10000WNm00<007NmMkd017Nm00D007NmMkeg_@00
009g_@03001g_GNm02]g_@03001g_@0000mg_@04001g_GNm000JMkd20003Mkd20002Mkd00`00Mkeg
_@1AMkd004Yg_@03001g_GNm00Ag_@03001g_@00009g_@05001g_GNmMkd00003Mkd02@00Mkeg_GNm
001g_@00Mkd00002Mkd01000Mkeg_@007gNm00<007NmMkd01gNm00D007Nm000007Nm00<000Eg_@80
00=g_@03001g_GNm00Qg_@8001Eg_@03001g_@00009g_@07001g_GNmMkd007Nm00000WNm00<007Nm
Mkd05gNm00<007NmMkd00P00:gNm00<007Nm00000WNm00@007NmMkd0015g_@<000Ag_@03001g_GNm
00Mg_@06001g_GNm001g_@000gNm00<007Nm00000WNm00<007NmMkd02gNm00<007Nm0000;WNm00<0
07Nm00003gNm00@007NmMkd001]g_@04001g_GNmMkd20003Mkd2001AMkd004Yg_@03001g_GNm00Eg
_@80009g_@05001g_GNmMkd00003Mkd02@00Mkeg_GNm001g_@00Mkd00002Mkd01000Mkeg_@007gNm
00<007NmMkd01gNm00D007Nm000007Nm00<000Eg_@8000=g_@03001g_GNm00Qg_@8001Eg_@03001g
_@00009g_@07001g_GNmMkd007Nm00000WNm00<007NmMkd05gNm00<007NmMkd0;GNm00<007Nm0000
0WNm00@007NmMkd0015g_@04001g_GNm0002Mkd00`00Mkd00004Mkd50003Mkd00`00Mkeg_@02Mkd2
000AMkd00`00Mkd0000^Mkd00`00Mkd0000?Mkd01000Mkeg_@006gNm00<007NmMkd00WNm00<007Nm
Mkd00WNm00<007NmMkd01GNm00<007NmMkd0AgNm001:Mkd00`00Mkeg_@05Mkd20002Mkd01@00Mkeg
_GNm00000gNm00T007NmMkeg_@00Mkd007Nm00000WNm00@007NmMkd001mg_@03001g_GNm00Mg_@05
001g_@00001g_@030005Mkd20003Mkd00`00Mkeg_@08Mkd2000EMkd00`00Mkd00002Mkd01`00Mkeg
_GNm001g_@00009g_@03001g_GNm01Mg_@03001g_GNm02eg_@03001g_@00009g_@04001g_GNm000D
Mkd40002Mkd4000>Mkd00`00Mkeg_@0?Mkd00`00Mkd0000_Mkd2000?Mkd01000Mkeg_@0087Nm00<0
07NmMkd00WNm00D007NmMkeg_@00009g_@8004Ug_@00BWNm00<007NmMkd01GNm0P000gNm00@007Nm
Mkd000=g_@09001g_GNmMkd007Nm001g_@00009g_@04001g_GNm000AMkd00`00Mkeg_@0;Mkd00`00
Mkeg_@07Mkd00`00Mkd0000200000gNm00000005Mkd20003Mkd00`00Mkeg_@08Mkd2000HMkd00`00
Mkd00003Mkd00`00Mkd00002Mkd00`00Mkeg_@0FMkd2000_Mkd00`00Mkd00002Mkd01000Mkeg_@00
?WNm00<007Nm0000;gNm0P003gNm00@007NmMkd0021g_@03001g_GNm00=g_@<00006Mkd00000001g
_@001GNm00<007NmMkd01gNm00<007NmMkd0=WNm001:Mkd00`00Mkeg_@05Mkd20003Mkd01000Mkeg
_@0017Nm00P007NmMkd007Nm001g_@000WNm00@007NmMkd0015g_@03001g_GNm00]g_@03001g_GNm
00Mg_@03001g_@0000800003Mkd0000000Eg_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03
001g_@0000=g_@03001g_GNm01Ag_@03001g_GNm02mg_@03001g_@00009g_@04001g_GNm000nMkd0
0`00Mkd0000_Mkd2000?Mkd01000Mkeg_@009WNm00<007NmMkd01GNm00@007NmMkd0009g_@03001g
_GNm00Ig_@03001g_GNm03Mg_@00BWNm0`001GNm0P000gNm00@007NmMkd000Ag_@08001g_GNm001g
_@00Mkd0009g_@04001g_GNm000AMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd01P00Mkd007Nm001g
_@8000Eg_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03001g_@0000=g_@03001g_GNm01Ag
_@03001g_GNm02mg_@03001g_@00009g_@04001g_GNm000nMkd00`00Mkd0000_Mkd00`00Mkeg_@0>
Mkd01000Mkeg_@009WNm00<007NmMkd01GNm00<007NmMkd00`0000=g_@0000001P00>WNm001:Mkd0
0`00Mkeg_@05Mkd20003Mkd01000Mkeg_@0017Nm00P007NmMkd007Nm001g_@000WNm00@007NmMkd0
015g_@03001g_GNm00]g_@03001g_GNm00Mg_@05001g_@00Mkd00002Mkd00`00Mkeg_@03Mkd20003
Mkd00`00Mkeg_@08Mkd2000HMkd20004Mkd00`00Mkd00003Mkd00`00Mkeg_@0BMkd2000bMkd00`00
Mkd00002Mkd01000Mkeg_@00?gNm0P00;gNm00<007NmMkd03WNm00@007NmMkd002ig_@06001g_GNm
001g_@00@gNm001:Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd30004Mkd02000Mkeg_@00Mkd007Nm
0002Mkd01000Mkeg_@004GNm00<007NmMkd02gNm00<007NmMkd01gNm00D007Nm001g_@00009g_@03
001g_GNm00=g_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03001g_@0000=g_@03001g_GNm
015g_@03001g_GNm039g_@03001g_@0000=g_@03001g_@0003mg_@8002mg_@03001g_GNm00ig_@04
001g_GNm000^Mkd01000Mkeg_@00AGNm001:Mkd00`00Mkeg_@06Mkd00`00Mkeg_@09Mkd02000Mkd0
0000Mkd007Nm0002Mkd01000Mkeg_@004GNm0P0037Nm00<007NmMkd01gNm00D007Nm001g_@00009g
_@03001g_GNm00=g_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03001g_@0000=g_@03001g
_GNm011g_@03001g_GNm03=g_@03001g_@0000=g_@03001g_@0003mg_@8002mg_@03001g_GNm00ig
_@04001g_GNm000_Mkd00`00Mkd00015Mkd004Yg_@03001g_GNm00Ig_@03001g_GNm00Ug_@04001g
_@00Mkd200001GNm001g_GNm00000WNm00<007NmMkd03gNm0P0027Nm00D007NmMkeg_@0000Ug_@05
001g_@00Mkd00002Mkd00`00Mkeg_@03Mkd20003Mkd00`00Mkeg_@08Mkd2000HMkd20004Mkd00`00
Mkd00003Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0cMkd00`00Mkd00003Mkd00`00Mkd0000oMkd20010
Mkd01000Mkeg_@00;gNm00<007Nm0000AGNm001:Mkd00`00Mkeg_@0BMkd01@00Mkd007Nm00000WNm
00@007NmMkd0009g_@03001g_GNm00mg_@8000Qg_@05001g_GNmMkd00009Mkd01@00Mkd007Nm0000
0WNm00<007NmMkd00gNm0P000gNm00<007NmMkd027Nm0P0067Nm0P0017Nm00<007Nm00000gNm00<0
07NmMkd02GNm1P0000=g_@00Mkd0=7Nm00<007Nm00000gNm00<007Nm0000?gNm00<007NmMkd0?gNm
00@007NmMkd002mg_@03001g_@0004Eg_@00BWNm0`004WNm00D007Nm001g_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@0?Mkd20008Mkd01@00Mkeg_GNm00002GNm00D007Nm001g_@00009g_@03001g
_GNm00=g_@8000=g_@03001g_GNm00Qg_@8001Ug_@03001g_GNm009g_@03001g_@0000=g_@03001g
_GNm00Qg_@03001g_GNm00=g_@03001g_@0003Eg_@03001g_@0000=g_@03001g_@0003mg_@03001g
_GNm03mg_@04001g_GNm000_Mkd00`00Mkd00015Mkd004Yg_@03001g_GNm019g_@05001g_@00Mkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd03gNm0P0027Nm00D007NmMkeg_@0000Ug_@05001g_@00
Mkd00002Mkd00`00Mkeg_@03Mkd20003Mkd00`00Mkeg_@08Mkd2000IMkd00`00Mkeg_@02Mkd00`00
Mkd00004Mkd00`00Mkeg_@06Mkd00`00Mkeg_@04Mkd00`00Mkd0000eMkd00`00Mkd00003Mkd00`00
Mkd0000oMkd00`00Mkeg_@0oMkd01000Mkeg_@00;gNm00<007Nm0000AGNm001:Mkd00`00Mkeg_@0C
Mkd200001GNm001g_GNm00000WNm00@007NmMkd000Ag_@03001g_GNm00Ug_@03001g_@0000Qg_@05
001g_GNmMkd00009Mkd01@00Mkd007Nm00000WNm00<007NmMkd00gNm0P000gNm00<007NmMkd027Nm
0P006GNm00<007NmMkd00WNm00<007Nm000017Nm00@007NmMkd000=g_@8000Mg_@03001g_@0003Eg
_@03001g_@0000=g_@03001g_@0003mg_@03001g_GNm03mg_@04001g_GNm000_Mkd20016Mkd004Yg
_@03001g_GNm01=g_@800005Mkd007NmMkd00002Mkd01000Mkeg_@0017Nm00<007NmMkd02GNm00<0
07Nm000027Nm00D007NmMkeg_@0000Ug_@05001g_@00Mkd00002Mkd00`00Mkeg_@03Mkd20003Mkd0
0`00Mkeg_@08Mkd2000IMkd00`00Mkeg_@02Mkd00`00Mkd00005Mkd00`00Mkd000030009Mkd2000f
Mkd00`00Mkd00003Mkd00`00Mkd0000oMkd00`00Mkeg_@0oMkd01000Mkeg_@00;gNm0P00AWNm000d
Mkd40004Mkd30002Mkd20007Mkd00`00Mkeg_@0CMkd200001GNm001g_GNm00000WNm00@007NmMkd0
00Ag_@03001g_GNm00Ug_@03001g_@0000Qg_@05001g_GNmMkd00009Mkd01@00Mkd007Nm00000WNm
00<007NmMkd00gNm0P000gNm00<007NmMkd027Nm0P007WNm00<007Nm00001GNm00<007Nm000037Nm
0P00=WNm00<007Nm00000gNm00<007Nm0000?gNm00<007NmMkd0?gNm00@007NmMkd002mg_@8004Ig
_@00=7Nm00<007NmMkd01WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm01=g_@800005
Mkd007NmMkd00002Mkd01000Mkeg_@0017Nm00<007NmMkd02GNm00<007Nm000027Nm00D007NmMkeg
_@0000Yg_@800005Mkd007NmMkd00006Mkd01@00Mkeg_GNm00002WNm0P007WNm00<007Nm00001GNm
0P003WNm00<007NmMkd0=7Nm00<007Nm00000gNm00<007Nm0000PGNm00@007NmMkd002mg_@8004Ig
_@00=GNm00<007NmMkd00WNm1@0000Eg_@00Mkeg_@0000Ig_@@001=g_@03001g_@00009g_@04001g
_GNm0002Mkd00`00Mkeg_@02Mkd2000:Mkd00`00Mkd00008Mkd01000Mkeg_@002gNm0P0000Eg_@00
Mkeg_@0000Ig_@05001g_GNmMkd0000:Mkd2000NMkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0dMkd00`00Mkd00003Mkd00`00Mkd00021Mkd01000Mkeg_@00<7Nm00<007NmMkd0A7Nm000^
Mkd40004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm01Ag
_@03001g_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd2000:Mkd01000Mkeg_@001gNm0P00
00=g_@00Mkd02WNm0P0000Eg_@00Mkeg_@0000Ig_@05001g_GNmMkd0000:Mkd00`00Mkeg_@0MMkd0
0`00Mkd00006Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0dMkd00`00Mkd00003Mkd00`00Mkd00021Mkd0
1000Mkeg_@00<7Nm00<007NmMkd0A7Nm000dMkd01000Mkeg_@000gNm00<007Nm00000WNm00@007Nm
Mkd000Ig_@03001g_GNm01Ag_@03001g_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd2000:
Mkd01000Mkeg_@001gNm0P0000=g_@00Mkd02WNm0P0000Eg_@00Mkeg_@0000Ig_@05001g_GNmMkd0
000:Mkd00`00Mkeg_@0MMkd00`00Mkd0000EMkd00`00Mkeg_@0dMkd00`00Mkd00003Mkd00`00Mkd0
0021Mkd01000Mkeg_@00<7Nm00<007NmMkd0A7Nm000eMkd20005Mkd20003Mkd20007Mkd00`00Mkeg
_@0FMkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm009g_@8000Yg_@04001g_GNm0007Mkd20000
0gNm001g_@0:Mkd200000gNm001g_@08Mkd01@00Mkeg_GNm00002WNm00<007NmMkd07GNm00<007Nm
00005GNm00<007NmMkd0=GNm0P000gNm00<007Nm0000PGNm00@007NmMkd0031g_@03001g_GNm04Ag
_@00BWNm00<007NmMkd06WNm00<007Nm00000WNm00<007NmMkd00WNm0P002WNm00@007NmMkd000Mg
_@800003Mkd007Nm00Yg_@800003Mkd007Nm00Qg_@05001g_GNmMkd0000:Mkd00`00Mkeg_@0MMkd0
0`00Mkd0001=Mkd20003Mkd20022Mkd01000Mkeg_@00<7Nm00<007NmMkd0A7Nm001:Mkd3000JMkd2
0003Mkd00`00Mkeg_@02Mkd2000:Mkd01000Mkeg_@001gNm0P0000=g_@00Mkd02WNm0P0000=g_@00
Mkd027Nm00D007NmMkeg_@0000Yg_@03001g_GNm01eg_@03001g_@0004eg_@03001g_GNm009g_@80
089g_@03001g_@0007Qg_@00BWNm00<007NmMkd06WNm0P000gNm00<007NmMkd00WNm0P0027Nm0P00
0gNm00<007NmMkd01GNm0P0000=g_@00Mkd02WNm0P0000=g_@00Mkd027Nm00D007NmMkeg_@0000Yg
_@03001g_GNm01eg_@8004ig_@03001g_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd06WNm
0P0017Nm00H007NmMkd007Nm0007Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000gNm0P0000=g_@00
Mkd02WNm0P0000=g_@00Mkd027Nm00D007NmMkeg_@0000Yg_@03001g_GNm01eg_@8004ig_@03001g
_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd06WNm0P0017Nm00@007NmMkd0009g_@03001g
_GNm00Ag_@03001g_GNm00=g_@05001g_GNmMkd00003Mkd4000;Mkd200000gNm001g_@08Mkd01@00
Mkeg_GNm00002WNm00<007NmMkd07GNm0P00CWNm00<007NmMkd00WNm0P00PgNm0P00N7Nm001:Mkd0
0`00Mkeg_@0JMkd20004Mkd01000Mkeg_@000WNm00D007NmMkeg_@00009g_@03001g_GNm00=g_@03
001g_GNm008000=g_@03001g_GNm00ag_@800003Mkd007Nm00Qg_@05001g_GNmMkd0000:Mkd00`00
Mkeg_@0MMkd2001>Mkd00`00Mkeg_@02Mkd20023Mkd2001hMkd004Yg_@03001g_GNm01]g_@03001g
_GNm009g_@04001g_GNm0002Mkd20002Mkd01000Mkeg_@001GNm00<007NmMkd00P000gNm00<007Nm
Mkd037Nm0P0000=g_@00Mkd027Nm00D007NmMkeg_@0000Yg_@03001g_GNm01eg_@03001g_GNm04eg
_@03001g_GNm009g_@8008=g_@8007Qg_@00BWNm0`006gNm00<007NmMkd00WNm00@007NmMkd0009g
_@80009g_@03001g_@0000Ig_@03001g_GNm008000=g_@03001g_GNm00ag_@800003Mkd007Nm00Qg
_@05001g_GNmMkd0000:Mkd00`00Mkeg_@0MMkd00`00Mkeg_@1=Mkd00`00Mkeg_@02Mkd20023Mkd2
001hMkd004Yg_@03001g_GNm01]g_@03001g_GNm009g_@04001g_GNm0003Mkd01P00Mkeg_@00Mkd0
00Ig_@03001g_GNm008000=g_@03001g_GNm00ag_@04001g_GNm0009Mkd01@00Mkeg_GNm00002WNm
00<007NmMkd07GNm00<007NmMkd0CGNm00<007NmMkd00WNm0P00PgNm0P00N7Nm001:Mkd00`00Mkeg
_@0KMkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm00D007Nm001g_@0000Ig_@05001g_@00Mkd00003
Mkd00`00Mkeg_@0<Mkd01000Mkeg_@002GNm00D007NmMkeg_@0000Yg_@03001g_GNm06eg_@03001g
_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd087Nm00@007NmMkd000Ag_@05001g_@00Mkd0
0007Mkd200001GNm001g_GNm00003gNm00@007NmMkd000Ug_@05001g_GNmMkd0000:Mkd00`00Mkeg
_@1]Mkd00`00Mkeg_@02Mkd20023Mkd2001hMkd004Yg_@03001g_GNm021g_@04001g_GNm0004Mkd2
00000gNm00000007Mkd200001GNm001g_GNm00003gNm00@007NmMkd000Ug_@03001g_GNm00ag_@03
001g_GNm06eg_@03001g_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd087Nm00@007NmMkd0
00Ag_@800003Mkd0000000Mg_@800005Mkd007NmMkd0000?Mkd01000Mkeg_@002GNm00<007NmMkd0
37Nm00<007NmMkd0KGNm00<007NmMkd00WNm0P00PgNm0P00N7Nm001:Mkd3000PMkd01000Mkeg_@00
17Nm0P0000=g_@00Mkd01gNm0P0000Eg_@00Mkeg_@0000mg_@04001g_GNm0028Mkd00`00Mkeg_@02
Mkd20023Mkd2001hMkd004Yg_@03001g_GNm021g_@04001g_GNm0004Mkd200000gNm001g_@07Mkd0
1000Mkeg_@000WNm00<007NmMkd03GNm00@007NmMkd008Qg_@03001g_GNm009g_@8008=g_@8007Qg
_@00BWNm00<007NmMkd08GNm00<007Nm00001GNm00<007Nm000027Nm00@007NmMkd0009g_@03001g
_GNm00eg_@04001g_GNm0028Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2001hMkd004Yg_@03001g
_GNm025g_@8000Ig_@03001g_GNm00Qg_@04001g_GNm0002Mkd00`00Mkeg_@0=Mkd01000Mkeg_@00
R7Nm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm000dMkd40002Mkd40003Mkd20007Mkd00`00
Mkeg_@0RMkd00`00Mkeg_@04Mkd00`00Mkeg_@0;Mkd01000Mkeg_@003gNm00@007NmMkd008Qg_@03
001g_GNm00=g_@03001g_GNm085g_@8007Qg_@00=7Nm00<007NmMkd00gNm00<007NmMkd00gNm00@0
07NmMkd000Ig_@03001g_GNm03Qg_@03001g_@0000mg_@04001g_GNm0028Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@21Mkd2001hMkd003Eg_@03001g_GNm00=g_@03001g_GNm009g_@04001g_GNm0006Mkd4
000gMkd00`00Mkd0000?Mkd01000Mkeg_@00R7Nm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm
000^Mkd40004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00<007NmMkd017Nm00<007NmMkd0
>7Nm00<007Nm00003gNm00<007NmMkd0RGNm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm000d
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0hMkd00`00Mkd0
000?Mkd00`00Mkeg_@29Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2001hMkd003Eg_@8000Ag_@80
00Ag_@8000Mg_@03001g_GNm03Qg_@03001g_@0000mg_@03001g_GNm08Ug_@03001g_GNm00=g_@03
001g_GNm085g_@8007Qg_@00BWNm00<007NmMkd0>7Nm00<007Nm00003gNm00<007NmMkd0RGNm00<0
07NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm001:Mkd00`00Mkeg_@0hMkd00`00Mkd0000?Mkd00`00
Mkeg_@29Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2001hMkd004Yg_@<003Qg_@03001g_@0000mg
_@03001g_GNm08Ug_@03001g_GNm00=g_@03001g_GNm085g_@8007Qg_@00BWNm00<007NmMkd0>7Nm
00<007Nm00003gNm00<007NmMkd0RGNm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm001:Mkd0
0`00Mkeg_@0hMkd00`00Mkd0000?Mkd00`00Mkeg_@29Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2
001hMkd004Yg_@03001g_GNm03Qg_@03001g_@0000mg_@03001g_GNm08Ug_@03001g_GNm00=g_@03
001g_GNm085g_@8007Qg_@00BWNm00<007NmMkd0>7Nm00<007Nm0000VgNm00<007NmMkd00gNm00<0
07NmMkd0PGNm0P00N7Nm001:Mkd3000hMkd00`00Mkd0002KMkd00`00Mkeg_@27Mkd2001hMkd004Yg
_@03001g_GNm03Qg_@03001g_@0009]g_@03001g_GNm08Mg_@8007Qg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm
003oMkgoMkdYMkd00?mg_Omg_BUg_@00hWNm10000WNm1`0000Ag_@00Mkd0009g_@<00003Mkd00000
009g_@80009g_@8000Qg_@<000=g_@<000Ug_@<00003Mkd00000009g_@8000=g_@@00003Mkd00000
009g_@80009g_@<000Qg_@D000Mg_@<0009g_@800003Mkd000000<mg_@00hgNm00<007NmMkd00WNm
10000WNm00L007Nm001g_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm
00=g_@03001g_GNm00Ug_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007Nm
Mkd000Ag_@03001g_GNm00Ug_@03001g_GNm00Qg_@03001g_GNm009g_@03001g_@000=1g_@00hgNm
00<007NmMkd01GNm00T007NmMkd007Nm001g_@00Mkd010000WNm00@007NmMkd0009g_@04001g_GNm
0008Mkd30003Mkd30009Mkd01000Mkeg_@000WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g
_GNm0004Mkd00`00Mkeg_@09Mkd00`00Mkeg_@08Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3?Mkd00>9g
_@@000=g_@<00006Mkd00000001g_@000gNm0P000WNm100017Nm0P002GNm00@007NmMkd0009g_@04
001g_GNm0008Mkd30004Mkd20003Mkd400000gNm000000020004Mkd2000;Mkd00`00Mkeg_@08Mkd2
0004Mkd00`00Mkeg_@3?Mkd00?mg_@eg_@04001g_GNm0002Mkd01000Mkeg_@0027Nm00<007NmMkd0
8gNm00<007NmMkd027Nm00P007NmMkd007Nm001g_@00d7Nm003oMkd<Mkd40002Mkd40008Mkd2000I
Mkd00`00Mkeg_@08Mkd20009Mkd700000gNm0000003?Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000
\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.465318, -312.532, \
0.00715132, 0.864923}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 1.20948 0.0004233 [
[.17989 .01174 -9 -9 ]
[.17989 .01174 9 0 ]
[.33915 .01174 -3 -9 ]
[.33915 .01174 3 0 ]
[.49841 .01174 -9 -9 ]
[.49841 .01174 9 0 ]
[.65767 .01174 -3 -9 ]
[.65767 .01174 3 0 ]
[.81693 .01174 -9 -9 ]
[.81693 .01174 9 0 ]
[.97619 .01174 -3 -9 ]
[.97619 .01174 3 0 ]
[.00812 .06657 -30 -4.5 ]
[.00812 .06657 0 4.5 ]
[.00812 .1089 -30 -4.5 ]
[.00812 .1089 0 4.5 ]
[.00812 .15123 -30 -4.5 ]
[.00812 .15123 0 4.5 ]
[.00812 .19356 -30 -4.5 ]
[.00812 .19356 0 4.5 ]
[.00812 .23589 -30 -4.5 ]
[.00812 .23589 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .02424 m
.17989 .03049 L
s
[(1.5)] .17989 .01174 0 1 Mshowa
.33915 .02424 m
.33915 .03049 L
s
[(2)] .33915 .01174 0 1 Mshowa
.49841 .02424 m
.49841 .03049 L
s
[(2.5)] .49841 .01174 0 1 Mshowa
.65767 .02424 m
.65767 .03049 L
s
[(3)] .65767 .01174 0 1 Mshowa
.81693 .02424 m
.81693 .03049 L
s
[(3.5)] .81693 .01174 0 1 Mshowa
.97619 .02424 m
.97619 .03049 L
s
[(4)] .97619 .01174 0 1 Mshowa
.125 Mabswid
.05248 .02424 m
.05248 .02799 L
s
.08433 .02424 m
.08433 .02799 L
s
.11618 .02424 m
.11618 .02799 L
s
.14803 .02424 m
.14803 .02799 L
s
.21174 .02424 m
.21174 .02799 L
s
.24359 .02424 m
.24359 .02799 L
s
.27544 .02424 m
.27544 .02799 L
s
.30729 .02424 m
.30729 .02799 L
s
.371 .02424 m
.371 .02799 L
s
.40285 .02424 m
.40285 .02799 L
s
.4347 .02424 m
.4347 .02799 L
s
.46656 .02424 m
.46656 .02799 L
s
.53026 .02424 m
.53026 .02799 L
s
.56211 .02424 m
.56211 .02799 L
s
.59396 .02424 m
.59396 .02799 L
s
.62582 .02424 m
.62582 .02799 L
s
.68952 .02424 m
.68952 .02799 L
s
.72137 .02424 m
.72137 .02799 L
s
.75323 .02424 m
.75323 .02799 L
s
.78508 .02424 m
.78508 .02799 L
s
.84878 .02424 m
.84878 .02799 L
s
.88063 .02424 m
.88063 .02799 L
s
.91249 .02424 m
.91249 .02799 L
s
.94434 .02424 m
.94434 .02799 L
s
.25 Mabswid
0 .02424 m
1 .02424 L
s
.02062 .06657 m
.02687 .06657 L
s
[(-2700)] .00812 .06657 1 0 Mshowa
.02062 .1089 m
.02687 .1089 L
s
[(-2600)] .00812 .1089 1 0 Mshowa
.02062 .15123 m
.02687 .15123 L
s
[(-2500)] .00812 .15123 1 0 Mshowa
.02062 .19356 m
.02687 .19356 L
s
[(-2400)] .00812 .19356 1 0 Mshowa
.02062 .23589 m
.02687 .23589 L
s
[(-2300)] .00812 .23589 1 0 Mshowa
.125 Mabswid
.02062 .03271 m
.02437 .03271 L
s
.02062 .04118 m
.02437 .04118 L
s
.02062 .04964 m
.02437 .04964 L
s
.02062 .05811 m
.02437 .05811 L
s
.02062 .07504 m
.02437 .07504 L
s
.02062 .08351 m
.02437 .08351 L
s
.02062 .09197 m
.02437 .09197 L
s
.02062 .10044 m
.02437 .10044 L
s
.02062 .11737 m
.02437 .11737 L
s
.02062 .12584 m
.02437 .12584 L
s
.02062 .1343 m
.02437 .1343 L
s
.02062 .14277 m
.02437 .14277 L
s
.02062 .1597 m
.02437 .1597 L
s
.02062 .16817 m
.02437 .16817 L
s
.02062 .17663 m
.02437 .17663 L
s
.02062 .1851 m
.02437 .1851 L
s
.02062 .20203 m
.02437 .20203 L
s
.02062 .2105 m
.02437 .2105 L
s
.02062 .21896 m
.02437 .21896 L
s
.02062 .22743 m
.02437 .22743 L
s
.02062 .01578 m
.02437 .01578 L
s
.02062 .00731 m
.02437 .00731 L
s
.02062 .24436 m
.02437 .24436 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(1) show
171.000 12.750 moveto
(FY) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .00595 m
.02699 .01483 L
.03018 .01623 L
.03337 .01375 L
.03655 .037 L
.03974 .04987 L
.04292 .04984 L
.04611 .06034 L
.04929 .07334 L
.05248 .08322 L
.05566 .09223 L
.05885 .09446 L
.06203 .10149 L
.06522 .11569 L
.0684 .1304 L
.07159 .14358 L
.07477 .14296 L
.07796 .16188 L
.08114 .1529 L
.08433 .17696 L
.08751 .19053 L
.0907 .191 L
.09388 .1743 L
.09707 .20369 L
.10025 .21976 L
.10344 .22605 L
.10663 .22974 L
.10981 .22419 L
.113 .23405 L
.11618 .23608 L
.11937 .24303 L
.12255 .2392 L
.12574 .24405 L
.12892 .23962 L
.13211 .23803 L
.13529 .23615 L
.13848 .22859 L
.14166 .23133 L
.14485 .23767 L
.14803 .22511 L
.15122 .20801 L
.1544 .2077 L
.15759 .20952 L
.16077 .16357 L
.16396 .16614 L
.16714 .16513 L
.17033 .15502 L
.17351 .1452 L
.1767 .13726 L
.17989 .13432 L
Mistroke
.18307 .13112 L
.18626 .12344 L
.18944 .11296 L
.19263 .1048 L
.19581 .12725 L
.199 .08626 L
.20218 .11101 L
.20537 .07283 L
.20855 .08881 L
.21174 .05864 L
.21492 .05634 L
.21811 .05194 L
.22129 .04038 L
.22448 .06609 L
.22766 .02933 L
.23085 .02743 L
.23403 .05194 L
.23722 .01841 L
.2404 .0125 L
.24359 .01183 L
.24677 .01072 L
.24996 .00936 L
.25315 .00819 L
.25633 .00621 L
.25952 .03868 L
.2627 .01295 L
.26589 .01085 L
.26907 .01659 L
.27226 .01484 L
.27544 .02286 L
.27863 .02637 L
.28181 .03104 L
.285 .03558 L
.28818 .04151 L
.29137 .04648 L
.29455 .05277 L
.29774 .05883 L
.30092 .05614 L
.30411 .0561 L
.30729 .04895 L
.31048 .12115 L
.31366 .07215 L
.31685 .05678 L
.32004 .04467 L
.32322 .05169 L
.32641 .08667 L
.32959 .09542 L
.33278 .11568 L
.33596 .1107 L
.33915 .07428 L
Mistroke
.34233 .10854 L
.34552 .11843 L
.3487 .12858 L
.35189 .13858 L
.35507 .14159 L
.35826 .14618 L
.36144 .15004 L
.36463 .15266 L
.36781 .15578 L
.371 .15907 L
.37418 .16282 L
.37737 .16595 L
.38055 .16839 L
.38374 .16995 L
.38692 .17552 L
.39011 .17066 L
.3933 .17036 L
.39648 .17032 L
.39967 .16912 L
.40285 .16847 L
.40604 .13964 L
.40922 .16447 L
.41241 .16227 L
.41559 .15906 L
.41878 .15613 L
.42196 .15244 L
.42515 .14905 L
.42833 .14489 L
.43152 .14119 L
.4347 .13676 L
.43789 .13277 L
.44107 .12653 L
.44426 .12424 L
.44744 .11979 L
.45063 .11272 L
.45381 .11137 L
.457 .10346 L
.46018 .10285 L
.46337 .0957 L
.46656 .09579 L
.46974 .08868 L
.47293 .08855 L
.47611 .08574 L
.4793 .08315 L
.48248 .07825 L
.48567 .07798 L
.48885 .07614 L
.49204 .07479 L
.49522 .0727 L
.49841 .07171 L
Mistroke
.50159 .07076 L
.50478 .06454 L
.50796 .06926 L
.51115 .06774 L
.51433 .10741 L
.51752 .06922 L
.5207 .07001 L
.52389 .07017 L
.52707 .09505 L
.53026 .07163 L
.53344 .07336 L
.53663 .07556 L
.53982 .07586 L
.543 .0708 L
.54619 .07991 L
.54937 .08079 L
.55256 .08321 L
.55574 .08463 L
.55893 .08635 L
.56211 .08854 L
.5653 .08836 L
.56848 .08457 L
.57167 .09559 L
.57485 .09693 L
.57804 .10016 L
.58122 .10235 L
.58441 .10466 L
.58759 .10585 L
.59078 .10878 L
.59396 .11116 L
.59715 .11316 L
.60033 .11472 L
.60352 .11658 L
.6067 .1184 L
.60989 .12023 L
.61308 .12026 L
.61626 .12312 L
.61945 .12484 L
.62263 .12562 L
.62582 .12694 L
.629 .12776 L
.63219 .13033 L
.63537 .13 L
.63856 .13132 L
.64174 .13231 L
.64493 .13217 L
.64811 .13343 L
.6513 .0929 L
.65448 .13397 L
.65767 .13466 L
Mistroke
.66085 .13467 L
.66404 .13566 L
.66722 .13428 L
.67041 .13415 L
.67359 .13429 L
.67678 .14224 L
.67996 .13361 L
.68315 .13314 L
.68634 .13338 L
.68952 .13272 L
.69271 .13183 L
.69589 .13116 L
.69908 .13126 L
.70226 .13037 L
.70545 .1295 L
.70863 .12879 L
.71182 .12757 L
.715 .12659 L
.71819 .12574 L
.72137 .12483 L
.72456 .11563 L
.72774 .12114 L
.73093 .12036 L
.73411 .11878 L
.7373 .11749 L
.74048 .11552 L
.74367 .11059 L
.74685 .11245 L
.75004 .11163 L
.75323 .1096 L
.75641 .10065 L
.7596 .10625 L
.76278 .10429 L
.76597 .10291 L
.76915 .10174 L
.77234 .09966 L
.77552 .09862 L
.77871 .09079 L
.78189 .09495 L
.78508 .09359 L
.78826 .09776 L
.79145 .09076 L
.79463 .09024 L
.79782 .08839 L
.801 .0855 L
.80419 .08689 L
.80737 .0863 L
.81056 .08499 L
.81374 .0808 L
.81693 .08478 L
Mistroke
.82011 .08367 L
.8233 .08395 L
.82649 .08407 L
.82967 .12996 L
.83286 .08409 L
.83604 .08404 L
.83923 .08539 L
.84241 .08553 L
.8456 .08734 L
.84878 .08738 L
.85197 .08864 L
.85515 .09025 L
.85834 .09167 L
.86152 .09386 L
.86471 .09513 L
.86789 .08035 L
.87108 .09863 L
.87426 .10087 L
.87745 .10296 L
.88063 .10596 L
.88382 .10798 L
.887 .11036 L
.89019 .11292 L
.89337 .11462 L
.89656 .11924 L
.89975 .11974 L
.90293 .12163 L
.90612 .12459 L
.9093 .12936 L
.91249 .09222 L
.91567 .13145 L
.91886 .13385 L
.92204 .13796 L
.92523 .13883 L
.92841 .14005 L
.9316 .14192 L
.93478 .14351 L
.93797 .14341 L
.94115 .14535 L
.94434 .15426 L
.94752 .14745 L
.95071 .14872 L
.95389 .14785 L
.95708 .14865 L
.96026 .14837 L
.96345 .14815 L
.96663 .14752 L
.96982 .14684 L
.97301 .1455 L
.97619 .14351 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0025
Mkd50002Mkd20004Mkd20010Mkd4000oMkd40003Mkd20004Mkd20011Mkd20011Mkd20004Mkd20004
Mkd20012Mkd3000ZMkd008Mg_@03001g_GNm00Mg_@04001g_GNm000oMkd00`00Mkeg_@10Mkd00`00
Mkeg_@09Mkd01000Mkeg_@00?gNm00@007NmMkd003mg_@04001g_GNm0008Mkd01000Mkeg_@00@WNm
00<007NmMkd0:GNm0013Mkd00`00Mkeg_@11Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0nMkd00`00Mkeg
_@10Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0oMkd00`00Mkeg_@10Mkd00`00Mkeg_@0:Mkd00`00Mkeg
_@0mMkd5000ZMkd004=g_@03001g_GNm045g_@03001g_GNm00Qg_@80049g_@03001g_GNm041g_@03
001g_GNm00Qg_@8004=g_@03001g_GNm041g_@03001g_GNm00Mg_@80041g_@04001g_GNm000[Mkd0
04=g_@03001g_GNm045g_@03001g_GNm00Qg_@03001g_GNm03mg_@04001g_GNm000oMkd01000Mkeg
_@002GNm00<007NmMkd0?gNm00@007NmMkd003mg_@04001g_GNm0009Mkd00`00Mkeg_@10Mkd00`00
Mkd0000[Mkd004=g_@03001g_@00041g_@8000Yg_@<001]g_@03001g_GNm029g_@80045g_@8000Yg
_@<0041g_@80045g_@8000Yg_@<0045g_@8002]g_@00@gNm0`00J7Nm0`00ogNmMgNm0013Mkd00`00
Mkd0001UMkd30002Mkd01@00Mkeg_GNm0000ogNmLgNm0013Mkd01000Mkeg_@00HGNm0`001GNm00H0
07NmMkd007Nm003oMkebMkd004=g_@04001g_GNm0002Mkd00`00Mkeg_@1LMkd00`00Mkeg_@05Mkd0
2000Mkeg_@00Mkd007Nm003oMke`Mkd004=g_@<00004Mkd00000001MMkd00`00Mkeg_@06Mkd01000
Mkeg_@000WNm0P00ogNmL7Nm0013Mkd00`00Mkeg_@03Mkd00`00Mkeg_@1KMkd00`00Mkeg_@06Mkd0
0`00Mkd00004Mkd00`00Mkeg_@3oMke^Mkd004=g_@03001g_GNm00Ag_@03001g_GNm05Yg_@03001g
_GNm00Ig_@03001g_@0000Eg_@03001g_GNm0?mg_Feg_@00>WNmo`00c@008GNm0013Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@09Mkd01000Mkeg_@001WNm0P001GNm0`0037Nm00<007Nm
Mkd037Nm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd02gNm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd02gNm00<007Nm
Mkd037Nm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007Nm
Mkd02gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd037Nm00<007Nm
Mkd02gNm00<007NmMkd0:WNm0013Mkd00`00Mkeg_@04Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@06Mkd0
0`00Mkd00003Mkd00`00Mkeg_@04Mkd20005Mkd00`00Mkd0000<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg
_@0ZMkd004=g_@03001g_GNm00Ag_@03001g_GNm041g_@03001g_GNm019g_@<00003Mkd007Nm00Ug
_@8000Qg_@03001g_GNm01Qg_@03001g_GNm04Ig_@03001g_GNm04Ig_@03001g_GNm04Ig_@03001g
_GNm04Ig_@03001g_GNm02Yg_@00@gNm0`001GNm00<007NmMkd0E7Nm00D007Nm001g_@0000Yg_@03
001g_GNm00Mg_@03001g_GNm0?mg_FYg_@00@gNm00<007NmMkd01GNm00<007NmMkd0E7Nm00D007Nm
001g_@0000Yg_@03001g_GNm00Qg_@03001g_GNm0?mg_FUg_@00@gNm00<007NmMkd01GNm00<007Nm
Mkd0E7Nm00D007Nm001g_@0000Yg_@03001g_GNm00Ug_@03001g_GNm0?mg_FQg_@00@gNm00<007Nm
Mkd01GNm00<007NmMkd0E7Nm00D007Nm001g_@0000Yg_@03001g_GNm00Ug_@03001g_GNm0?mg_FQg
_@00@gNm0`001GNm00<007NmMkd0DWNm00<007Nm00000WNm0P005gNm00<007NmMkd0ogNmIgNm0013
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@1BMkd00`00Mkd00002Mkd2000HMkd00`00Mkeg_@3oMkeVMkd0
04=g_@03001g_GNm00Ig_@03001g_GNm051g_@800005Mkd007NmMkd0000IMkd00`00Mkeg_@0;Mkd0
0`00Mkeg_@3oMkeHMkd004=g_@03001g_GNm00Ig_@03001g_GNm051g_@800005Mkd007NmMkd0000J
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@3oMkeHMkd004=g_@<000Ig_@<004mg_@04001g_@000003Mkd0
0`00Mkeg_@0HMkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkd0003oMkeIMkd004=g_@03001g
_GNm00Qg_@03001g_GNm04eg_@04001g_@000003Mkd00`00Mkeg_@0IMkd00`00Mkeg_@03Mkd00`00
Mkeg_@02Mkd00`00Mkd0003oMkeIMkd004=g_@03001g_GNm00Qg_@03001g_GNm04ag_@03001g_GNm
008001mg_@03001g_GNm009g_@8000=g_@04001g_GNm003oMkeIMkd004=g_@03001g_GNm00Ug_@03
001g_GNm04]g_@05001g_GNmMkd0000PMkd00`00Mkd000030003Mkd01000Mkeg_@00ogNmFGNm0013
Mkd30009Mkd00`00Mkeg_@19Mkd20004Mkd00`00Mkeg_@0OMkd01@00Mkeg_GNm00000gNm00@007Nm
Mkd00?mg_EUg_@00@gNm00<007NmMkd02GNm00<007NmMkd0BGNm00<007NmMkd00gNm00<007NmMkd0
8gNm00D007NmMkeg_@00009g_@03001g_GNm0?mg_EMg_@009gNm100017Nm00<007NmMkd00WNm0P00
17Nm0P001gNm00<007NmMkd02GNm00<007NmMkd0BGNm00<007NmMkd00gNm00<007NmMkd08gNm00D0
07NmMkeg_@0000=g_@03001g_GNm0?mg_EIg_@009gNm00<007NmMkd01GNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@09Mkd00`00Mkeg_@19Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0SMkd01000Mkeg_@0017Nm00<007NmMkd0D7Nm00<007NmMkd0ogNm0gNm000XMkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@@000Qg_@03
001g_GNm04Ug_@03001g_GNm00=g_@03001g_GNm02=g_@04001g_GNm0004Mkd00`00Mkeg_@1?Mkd2
0002Mkd00`00Mkeg_@3oMkd0025g_@@000Ag_@03001g_GNm00Ag_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00<007NmMkd017Nm00<007NmMkd02WNm00<007NmMkd0B7Nm00<007NmMkd0:WNm00<007Nm
000017Nm00<007NmMkd0CgNm00<007Nm00000P000WNm00<007NmMkd0o7Nm000WMkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd02WNm00<007Nm
Mkd0B7Nm00<007NmMkd0:WNm00<007Nm000017Nm00<007NmMkd0CGNm0P0017Nm00<007NmMkd01000
0WNm00<007NmMkd00WNm00<007NmMkd0lGNm000XMkd20003Mkd40003Mkd20004Mkd20007Mkd00`00
Mkeg_@0:Mkd00`00Mkeg_@15Mkd00`00Mkd0000]Mkd00`00Mkd00004Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@14Mkd20006Mkd01000Mkeg_@000WNm00<007NmMkd00P000WNm0P00lgNm0013Mkd3000:Mkd0
0`00Mkeg_@15Mkd00`00Mkd0000]Mkd00`00Mkd00004Mkd00`00Mkeg_@04Mkd00`00Mkeg_@12Mkd2
0008Mkd01000Mkeg_@000WNm00D007NmMkd007Nm00<00003Mkd007Nm0?5g_@00@gNm00<007NmMkd0
2gNm00<007NmMkd0A7Nm0`00;GNm00<007Nm000017Nm00<007NmMkd017Nm00<007NmMkd0?gNm0`00
2WNm00@007NmMkd0009g_@03001g_@0000Ig_@03001g_GNm0?1g_@00@gNm00<007NmMkd02gNm00<0
07NmMkd0A7Nm0`00;GNm00<007Nm00001GNm00<007NmMkd00gNm00<007NmMkd0?WNm00<007NmMkd0
2gNm00<007Nm00000gNm00<007Nm00001gNm0P00NGNm00<007NmMkd05WNm00<007NmMkd0FgNm0013
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@13Mkd3000]Mkd00`00Mkd00005Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@0nMkd00`00Mkeg_@0;Mkd00`00Mkd00003Mkd00`00Mkd00009Mkd00`00Mkeg_@1eMkd2000H
Mkd00`00Mkeg_@1KMkd004=g_@<000ag_@03001g_GNm04=g_@<002eg_@03001g_@0000Eg_@03001g
_GNm009g_@8003mg_@03001g_GNm00ag_@03001g_@0000Ag_@8000Yg_@8000Eg_@03001g_GNm06ag
_@03001g_GNm00H0009g_@8000eg_@8005eg_@00@gNm00<007NmMkd037Nm00<007NmMkd0@7Nm00H0
07NmMkd007Nm000]Mkd00`00Mkd00005Mkd00`00Mkeg_@02Mkd2000nMkd00`00Mkeg_@0=Mkd00`00
Mkd00004Mkd2000<Mkd20002Mkd2001ZMkd40008Mkd01@00Mkeg_@00Mkd010002GNm0P00GGNm0013
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@10Mkd01P00Mkeg_@00Mkd002eg_@03001g_@0000Eg_@03001g
_GNm009g_@8003]g_@<0015g_@8000Ag_@8000ig_@<00003Mkd007Nm06Mg_@03001g_GNm00Yg_@04
001g_GNm0005Mkd30006Mkd2001MMkd004=g_@03001g_GNm00eg_@03001g_GNm03mg_@04001g_GNm
000_Mkd00`00Mkd00005Mkd00`00Mkeg_@02Mkd2000jMkd00`00Mkeg_@0BMkd20004Mkd00`00Mkeg
_@0AMkd00`00Mkeg_@1MMkd00`00Mkeg_@03Mkd3000=Mkd01000Mkeg_@0027Nm0`000gNm00<007Nm
0000G7Nm0013Mkd3000=Mkd00`00Mkeg_@0oMkd3000`Mkd00`00Mkd00006Mkd01`00Mkeg_GNm001g
_@0003Ug_@03001g_GNm019g_@8000Ag_@03001g_GNm019g_@03001g_GNm025g_@03001g_GNm03Mg
_@80009g_@03001g_@00011g_@04001g_GNm000;Mkd30002Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@17
Mkd004=g_@03001g_GNm00ig_@8003mg_@<0031g_@03001g_@0000Ig_@07001g_GNmMkd007Nm0000
=gNm0P005GNm0P0017Nm00<007NmMkd04WNm00<007NmMkd08GNm00<007NmMkd0=gNm00<007Nm0000
0P0000=g_@00Mkd03gNm00@007NmMkd000eg_@04001g_GNm000BMkd00`00Mkeg_@17Mkd004=g_@03
001g_GNm00mg_@03001g_GNm03eg_@<0031g_@8000Mg_@07001g_GNmMkd007Nm0000=WNm00<007Nm
Mkd05GNm0P006WNm00<007NmMkd087Nm00<007NmMkd0=WNm00<007NmMkd00gNm00<007NmMkd03gNm
00<007Nm00004GNm00<007NmMkd047Nm00<007NmMkd0AgNm0013Mkd00`00Mkeg_@0@Mkd00`00Mkeg
_@0lMkd3000`Mkd20007Mkd01`00Mkeg_GNm001g_@0003Ig_@03001g_GNm01Eg_@03001g_GNm01Yg
_@80021g_@03001g_GNm03Eg_@8001Mg_@03001g_@00015g_@03001g_GNm011g_@03001g_GNm04Mg
_@00@gNm0`0047Nm00<007NmMkd0?7Nm0`00<7Nm0P0027Nm00<007Nm00000WNm00<007NmMkd0<gNm
00<007NmMkd05WNm00<007NmMkd077Nm00<007NmMkd07GNm00<007NmMkd0;GNm00<007NmMkd00gNm
0P006GNm00<007Nm00004WNm0P0047Nm00<007NmMkd0AgNm000WMkd40002Mkd30004Mkd20004Mkd2
0007Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0lMkd3000aMkd00`00Mkeg_@06Mkd00`00Mkd00002Mkd0
0`00Mkeg_@0bMkd2000HMkd00`00Mkeg_@0MMkd00`00Mkeg_@0LMkd2000^Mkd2000017Nm00000000
6gNm00<007Nm000057Nm00<007NmMkd03GNm0P00B7Nm000WMkd00`00Mkeg_@03Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0hMkd01P00Mkeg
_@00Mkd0035g_@03001g_GNm00Ig_@03001g_@00009g_@03001g_GNm035g_@03001g_GNm01Qg_@03
001g_GNm01ig_@8001ag_@8002eg_@04001g_GNm000NMkd00`00Mkd0000EMkd2000=Mkd20018Mkd0
02Qg_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@@0011g
_@03001g_GNm03Qg_@03001g_@00009g_@03001g_GNm02mg_@03001g_GNm00Ig_@03001g_@00009g
_@03001g_GNm035g_@03001g_GNm01Qg_@03001g_GNm021g_@03001g_GNm01Ug_@8002eg_@03001g
_GNm021g_@8001Mg_@03001g_GNm00Yg_@8004Qg_@008GNm100017Nm00@007NmMkeg_@<000=g_@04
001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd04GNm00<007NmMkd0=gNm0P0000Eg_@00Mkeg
_@00035g_@03001g_GNm00Ig_@03001g_@00009g_@03001g_GNm031g_@03001g_GNm03eg_@8001Ug
_@8002Ug_@05001g_GNmMkd0000RMkd2000HMkd2000:Mkd20018Mkd002Mg_@04001g_GNm0003Mkd0
0`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm015g_@03001g_GNm03Mg
_@04001g_@00000dMkd00`00Mkeg_@07Mkd20003Mkd00`00Mkeg_@0^Mkd20011Mkd00`00Mkeg_@0F
Mkd2000XMkd00`00Mkd00002000SMkd2000JMkd00`00Mkeg_@06Mkd00`00Mkd00018Mkd002Qg_@80
00Ag_@<000=g_@8000Ag_@8000Mg_@03001g_GNm019g_@03001g_GNm03Ig_@04001g_@00000dMkd0
0`00Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0]Mkd00`00Mkeg_@12Mkd2000EMkd00`00Mkd0
000PMkd00`00Mkeg_@04Mkd00`00Mkeg_@0VMkd2000KMkd00`00Mkeg_@05Mkd00`00Mkd00018Mkd0
04=g_@<0019g_@03001g_GNm03Eg_@03001g_GNm008003Ag_@03001g_GNm00Mg_@03001g_GNm00=g
_@03001g_GNm02ag_@03001g_GNm04Ag_@03001g_GNm019g_@03001g_@00021g_@03001g_GNm00=g
_@03001g_GNm02Mg_@8001ag_@03001g_GNm00Ag_@03001g_@0004Qg_@00@gNm00<007NmMkd04WNm
00<007NmMkd0=GNm00<007NmMkd00P00=7Nm00<007NmMkd03GNm00<007NmMkd0:gNm00<007NmMkd0
AWNm0P004WNm00<007Nm00007gNm00<007Nm00000WNm0P00:WNm00<007NmMkd077Nm0P0017Nm00<0
07Nm0000B7Nm0013Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0dMkd01000Mkeg_GNm0P00=7Nm00<007Nm
Mkd03GNm00<007NmMkd0:WNm00<007NmMkd0BGNm0`003gNm00<007Nm00007gNm00<007Nm00000P00
;7Nm00<007NmMkd07WNm0P000WNm00<007Nm0000B7Nm0013Mkd00`00Mkeg_@0BMkd00`00Mkeg_@0d
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@12Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@1<Mkd00`00Mkeg_@0<
Mkd00`00Mkd0000NMkd00`00Mkeg_@0_Mkd00`00Mkeg_@0OMkd01000Mkeg_@000WNm00<007NmMkd0
AGNm0013Mkd3000CMkd00`00Mkeg_@0cMkd00`00Mkeg_@02Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0X
Mkd00`00Mkeg_@1>Mkd3000;Mkd01000Mkeg_@0077Nm0P00<GNm00<007NmMkd087Nm00<007Nm0000
0WNm00<007NmMkd0AGNm0013Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0bMkd00`00Mkeg_@03Mkd00`00
Mkeg_@13Mkd00`00Mkeg_@0XMkd00`00Mkeg_@1AMkd30008Mkd01000Mkeg_@006GNm0`00<gNm00<0
07NmMkd08GNm0P000WNm00<007NmMkd0AGNm0013Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0bMkd00`00
Mkeg_@19Mkd00`00Mkeg_@0WMkd00`00Mkeg_@1EMkd30005Mkd01000Mkeg_@005GNm1000=WNm00<0
07NmMkd08WNm00@007NmMkd004Mg_@00@gNm00<007NmMkd04gNm00<007NmMkd0<WNm00<007NmMkd0
BWNm00<007NmMkd09GNm00<007NmMkd0FGNm100000Eg_@00Mkeg_@0000mg_@H0069g_@03001g_GNm
04Eg_@00@gNm0`0057Nm00<007NmMkd0<7Nm00<007NmMkd0BgNm00<007NmMkd097Nm00<007NmMkd0
GWNm0P000WNm100000=g_@0000000P000WNm1@00JGNm00<007NmMkd0A7Nm0013Mkd00`00Mkeg_@0D
Mkd00`00Mkeg_@0^Mkd2001?Mkd00`00Mkeg_@0SMkd00`00Mkeg_@1VMkd01@00Mkeg_GNm00000WNm
00<007NmMkd0K7Nm00<007NmMkd0@gNm0013Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0^Mkd00`00Mkeg
_@1>Mkd00`00Mkeg_@0RMkd00`00Mkeg_@1/Mkd2001`Mkd20013Mkd004=g_@03001g_GNm01Eg_@03
001g_GNm02ag_@03001g_GNm051g_@03001g_GNm01Ag_@03001g_GNm00Ug_@03001g_GNm06eg_@80
079g_@80045g_@00@gNm0`005GNm0P00;GNm00<007NmMkd0D7Nm00<007NmMkd057Nm00<007NmMkd0
27Nm00<007NmMkd0KgNm00<007NmMkd0LWNm100047Nm00<007NmMkd0:WNm0013Mkd00`00Mkeg_@0F
Mkd00`00Mkeg_@0[Mkd00`00Mkeg_@1AMkd00`00Mkeg_@0CMkd00`00Mkeg_@08Mkd00`00Mkeg_@3X
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0[Mkd002Mg_@@000=g_@8000Ag_@8000Ag_@8000Mg_@03001g
_GNm01Ig_@03001g_GNm02]g_@03001g_GNm055g_@03001g_GNm01=g_@8000Qg_@03001g_GNm0>Ug
_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd4000^Mkd002Mg_@03001g_GNm00=g_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00@007NmMkd000Ig_@03001g_GNm01Mg_@03001g_GNm02Ug_@03001g_GNm
05=g_@8001=g_@8000Mg_@03001g_GNm0>]g_@03001g_@0000800003Mkd000000080039g_@00:7Nm
00<007NmMkd01GNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04Mkd4000FMkd00`00
Mkeg_@0YMkd00`00Mkeg_@1DMkd00`00Mkeg_@0AMkd20006Mkd00`00Mkeg_@3/Mkd2000jMkd0025g
_@@000Ag_@03001g_GNm009g_@8000=g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0
5gNm00<007Nm0000:7Nm00<007NmMkd0EWNm00<007NmMkd047Nm0P001GNm00<007NmMkd0kWNm00<0
07NmMkd0>7Nm000WMkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm
0006Mkd00`00Mkeg_@0GMkd00`00Mkd0000XMkd00`00Mkeg_@1GMkd2000?Mkd00`00Mkd00004Mkd0
0`00Mkeg_@3oMkd[Mkd002Qg_@8000Ag_@<000=g_@8000Ag_@8000Mg_@03001g_GNm01Qg_@8002Qg
_@03001g_GNm05Ug_@03001g_GNm00ag_@03001g_@0000=g_@03001g_GNm0?mg_Bag_@00@gNm0`00
67Nm00<007Nm00009WNm00<007NmMkd0FgNm00<007NmMkd02gNm00H007NmMkd007Nm003oMkd_Mkd0
04=g_@03001g_GNm01Qg_@03001g_@0002Ig_@03001g_GNm05ag_@03001g_GNm00Yg_@03001g_GNm
00800?mg_C1g_@00@gNm00<007NmMkd06WNm00<007NmMkd08GNm00@007NmMkd005ig_@03001g_GNm
00Yg_@04001g_GNm003oMkdaMkd004=g_@03001g_GNm01Yg_@03001g_GNm025g_@<0061g_@03001g
_GNm00Ug_@03001g_GNm0?mg_C9g_@00@gNm0`006WNm00<007NmMkd08GNm00<007NmMkd0HGNm0`00
1gNm0P00ogNm=7Nm0013Mkd00`00Mkeg_@0JMkd00`00Mkeg_@0QMkd00`00Mkeg_@1TMkd00`00Mkd0
0004003oMkdfMkd004=g_@03001g_GNm01]g_@05001g_GNmMkd0000NMkd00`00Mkeg_@1TMkd2003o
MkdkMkd004=g_@03001g_GNm01]g_@05001g_GNmMkd0000NMkd00`00Mkeg_@1UMkd00`00Mkeg_@3o
MkdiMkd004=g_@<001]g_@05001g_GNmMkd0000MMkd00`00Mkeg_@3oMkfRMkd004=g_@03001g_GNm
01]g_@05001g_GNmMkd0000MMkd00`00Mkeg_@3oMkfRMkd004=g_@03001g_GNm01]g_@03001g_GNm
008001eg_@03001g_GNm0?mg_J9g_@00@gNm0`006gNm00<007NmMkd00P007GNm00<007NmMkd0ogNm
XWNm0013Mkd00`00Mkeg_@0LMkd01000Mkd000007GNm00<007NmMkd0ogNmXWNm000WMkd40004Mkd3
0002Mkd20004Mkd20007Mkd00`00Mkeg_@0LMkd01000Mkd000007GNm00<007NmMkd0ogNmXWNm000W
Mkd00`00Mkeg_@06Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm
01ag_@<00003Mkd007Nm01]g_@03001g_GNm0?mg_J9g_@00:7Nm00<007NmMkd00WNm1@0000Eg_@00
Mkeg_@00009g_@04001g_GNm0006Mkd4000OMkd00`00Mkeg_@0JMkd00`00Mkeg_@3oMkfRMkd0025g
_@@000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Ag
_@03001g_GNm021g_@03001g_GNm01Yg_@03001g_GNm0?mg_J9g_@009gNm00@007NmMkd000=g_@03
001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd087Nm00<007NmMkd06WNm
00<007NmMkd0ogNmXWNm000XMkd20005Mkd20003Mkd20004Mkd20007Mkd00`00Mkeg_@0PMkd00`00
Mkeg_@0IMkd00`00Mkeg_@3oMkfSMkd004=g_@<0021g_@03001g_GNm01Ug_@03001g_GNm0?mg_J=g
_@00@gNm00<007NmMkd087Nm00<007NmMkd06GNm00<007NmMkd0ogNmXgNm0013Mkd00`00Mkeg_@0P
Mkd00`00Mkeg_@0IMkd00`00Mkeg_@3oMkfSMkd004=g_@03001g_GNm025g_@03001g_GNm01Eg_@@0
0?mg_JEg_@00@gNm0`008GNm00<007NmMkd05GNm00@007NmMkd00?mg_JEg_@00@gNm00<007NmMkd0
8GNm00<007NmMkd05GNm00<007NmMkd0ogNmYWNm0013Mkd00`00Mkeg_@0QMkd00`00Mkeg_@0EMkd0
0`00Mkeg_@3oMkfVMkd004=g_@03001g_GNm029g_@03001g_GNm01=g_@03001g_GNm0?mg_JMg_@00
@gNm0`008WNm00<007NmMkd04gNm00<007NmMkd0ogNmYgNm0013Mkd00`00Mkeg_@0RMkd00`00Mkeg
_@0CMkd00`00Mkeg_@3oMkfWMkd004=g_@03001g_GNm02=g_@04001g_GNm000AMkd00`00Mkeg_@3o
MkfWMkd004=g_@03001g_GNm02=g_@04001g_GNm000AMkd00`00Mkeg_@3oMkfWMkd004=g_@<002Ag
_@800003Mkd007Nm00Yg_@03001g_GNm009g_@03001g_GNm0?mg_JMg_@00@gNm00<007NmMkd09GNm
00<007Nm00002gNm0P000WNm00<007NmMkd0ogNmZ7Nm000WMkd40003Mkd20004Mkd20004Mkd20007
Mkd00`00Mkeg_@0XMkd00`00Mkeg_@07Mkd01P00Mkeg_@00Mkd00?mg_JYg_@009gNm00<007NmMkd0
0gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0:7Nm00<007Nm
Mkd01gNm00H007NmMkd007Nm003oMkfZMkd002Qg_@03001g_GNm00Ag_@05001g_GNmMkd00002Mkd0
1000Mkeg_@000WNm00<007NmMkd017Nm1000:7Nm00<007NmMkd01WNm00D007NmMkeg_@000?mg_J]g
_@008GNm100017Nm00<007NmMkd017Nm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@0ZMkd00`00Mkd00002Mkd30004Mkd00`00Mkeg_@3oMkfYMkd002Mg_@04001g_GNm
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0ZMkd20000
17Nm001g_@00ogNm/WNm000XMkd20004Mkd20004Mkd20004Mkd20007Mkd00`00Mkeg_@0[Mkd01000
Mkd00000ogNm/gNm0013Mkd3000^Mkd00`00Mkeg_@3oMkfaMkd004=g_@03001g_GNm0?mg_N9g_@00
@gNm00<007NmMkd0ogNmhWNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdY
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003o
MkgoMkdYMkd00>Eg_@@0009g_@L00004Mkd007Nm0002Mkd300000gNm00000002Mkd20002Mkd20008
Mkd30003Mkd30009Mkd300000gNm00000002Mkd20003Mkd400000gNm00000002Mkd20002Mkd30008
Mkd50007Mkd30004Mkd3003<Mkd00>Ig_@03001g_GNm009g_@@0009g_@07001g_@00Mkd007Nm0000
1GNm00@007NmMkd0009g_@04001g_GNm0008Mkd00`00Mkeg_@03Mkd00`00Mkeg_@09Mkd01000Mkeg
_@000WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm0004Mkd00`00Mkeg_@09Mkd00`00
Mkeg_@08Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3;Mkd00>Ig_@03001g_GNm00Eg_@09001g_GNm001g
_@00Mkd007Nm00@0009g_@04001g_GNm0002Mkd01000Mkeg_@0027Nm0`000gNm0`002GNm00@007Nm
Mkd0009g_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm00<007NmMkd02GNm00<0
07NmMkd027Nm00<007NmMkd017Nm00<007NmMkd0bgNm003UMkd40003Mkd300001WNm00000000Mkd0
00=g_@80009g_@@000Ag_@8000Ug_@04001g_GNm0002Mkd01000Mkeg_@0027Nm0`0017Nm0P000gNm
100000=g_@0000000P0017Nm0P002gNm00<007NmMkd027Nm0P0017Nm00<007Nm0000c7Nm003oMkd@
Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm02=g_@03001g_GNm00Qg_@06001g_GNm
001g_@000gNm00<007NmMkd0bGNm003oMkd?Mkd40002Mkd40008Mkd2000IMkd00`00Mkeg_@08Mkd2
0009Mkd800000gNm0000003;Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.536767, -2875.79, \
0.00683097, 5.14012}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.802558 0.00263359 [
[.17989 -2e-005 -9 -9 ]
[.17989 -2e-005 9 0 ]
[.33915 -2e-005 -3 -9 ]
[.33915 -2e-005 3 0 ]
[.49841 -2e-005 -9 -9 ]
[.49841 -2e-005 9 0 ]
[.65767 -2e-005 -3 -9 ]
[.65767 -2e-005 3 0 ]
[.81693 -2e-005 -9 -9 ]
[.81693 -2e-005 9 0 ]
[.97619 -2e-005 -3 -9 ]
[.97619 -2e-005 3 0 ]
[.00812 .06515 -24 -4.5 ]
[.00812 .06515 0 4.5 ]
[.00812 .11783 -24 -4.5 ]
[.00812 .11783 0 4.5 ]
[.00812 .1705 -24 -4.5 ]
[.00812 .1705 0 4.5 ]
[.00812 .22317 -24 -4.5 ]
[.00812 .22317 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .01248 m
.17989 .01873 L
s
[(1.5)] .17989 -2e-005 0 1 Mshowa
.33915 .01248 m
.33915 .01873 L
s
[(2)] .33915 -2e-005 0 1 Mshowa
.49841 .01248 m
.49841 .01873 L
s
[(2.5)] .49841 -2e-005 0 1 Mshowa
.65767 .01248 m
.65767 .01873 L
s
[(3)] .65767 -2e-005 0 1 Mshowa
.81693 .01248 m
.81693 .01873 L
s
[(3.5)] .81693 -2e-005 0 1 Mshowa
.97619 .01248 m
.97619 .01873 L
s
[(4)] .97619 -2e-005 0 1 Mshowa
.125 Mabswid
.05248 .01248 m
.05248 .01623 L
s
.08433 .01248 m
.08433 .01623 L
s
.11618 .01248 m
.11618 .01623 L
s
.14803 .01248 m
.14803 .01623 L
s
.21174 .01248 m
.21174 .01623 L
s
.24359 .01248 m
.24359 .01623 L
s
.27544 .01248 m
.27544 .01623 L
s
.30729 .01248 m
.30729 .01623 L
s
.371 .01248 m
.371 .01623 L
s
.40285 .01248 m
.40285 .01623 L
s
.4347 .01248 m
.4347 .01623 L
s
.46656 .01248 m
.46656 .01623 L
s
.53026 .01248 m
.53026 .01623 L
s
.56211 .01248 m
.56211 .01623 L
s
.59396 .01248 m
.59396 .01623 L
s
.62582 .01248 m
.62582 .01623 L
s
.68952 .01248 m
.68952 .01623 L
s
.72137 .01248 m
.72137 .01623 L
s
.75323 .01248 m
.75323 .01623 L
s
.78508 .01248 m
.78508 .01623 L
s
.84878 .01248 m
.84878 .01623 L
s
.88063 .01248 m
.88063 .01623 L
s
.91249 .01248 m
.91249 .01623 L
s
.94434 .01248 m
.94434 .01623 L
s
.25 Mabswid
0 .01248 m
1 .01248 L
s
.02062 .06515 m
.02687 .06515 L
s
[(-280)] .00812 .06515 1 0 Mshowa
.02062 .11783 m
.02687 .11783 L
s
[(-260)] .00812 .11783 1 0 Mshowa
.02062 .1705 m
.02687 .1705 L
s
[(-240)] .00812 .1705 1 0 Mshowa
.02062 .22317 m
.02687 .22317 L
s
[(-220)] .00812 .22317 1 0 Mshowa
.125 Mabswid
.02062 .02565 m
.02437 .02565 L
s
.02062 .03882 m
.02437 .03882 L
s
.02062 .05199 m
.02437 .05199 L
s
.02062 .07832 m
.02437 .07832 L
s
.02062 .09149 m
.02437 .09149 L
s
.02062 .10466 m
.02437 .10466 L
s
.02062 .13099 m
.02437 .13099 L
s
.02062 .14416 m
.02437 .14416 L
s
.02062 .15733 m
.02437 .15733 L
s
.02062 .18367 m
.02437 .18367 L
s
.02062 .19683 m
.02437 .19683 L
s
.02062 .21 m
.02437 .21 L
s
.02062 .23634 m
.02437 .23634 L
s
.02062 .2495 m
.02437 .2495 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(2) show
171.000 12.750 moveto
(FX) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .10182 m
.02699 .11796 L
.03018 .09093 L
.03337 .04295 L
.03655 .12662 L
.03974 .1542 L
.04292 .11028 L
.04611 .12052 L
.04929 .14382 L
.05248 .14884 L
.05566 .14817 L
.05885 .11105 L
.06203 .09954 L
.06522 .12549 L
.0684 .15458 L
.07159 .17635 L
.07477 .12556 L
.07796 .17906 L
.08114 .08766 L
.08433 .16978 L
.08751 .20013 L
.0907 .16305 L
.09388 .03869 L
.09707 .1582 L
.10025 .21271 L
.10344 .21838 L
.10663 .21325 L
.10981 .16153 L
.113 .19733 L
.11618 .19365 L
.11937 .21989 L
.12255 .19225 L
.12574 .21452 L
.12892 .19073 L
.13211 .18598 L
.13529 .1832 L
.13848 .13941 L
.14166 .15664 L
.14485 .21606 L
.14803 .20578 L
.15122 .18724 L
s
.15122 .18724 m
.15402 .25 L
s
.15907 .25 m
.16077 .15312 L
.16396 .18883 L
.16714 .19057 L
.17033 .15008 L
.17351 .11094 L
.1767 .08804 L
.17989 .10043 L
.18307 .11909 L
.18626 .11753 L
.18944 .10055 L
.19263 .09262 L
.19581 .24429 L
.199 .06019 L
.20218 .22376 L
.20537 .05483 L
.20855 .17503 L
.21174 .04789 L
.21492 .0685 L
.21811 .07742 L
.22129 .04365 L
.22448 .20695 L
.22766 .03787 L
.23085 .05045 L
.23403 .20277 L
.23722 .04549 L
.2404 .02971 L
.24359 .03944 L
.24677 .04465 L
.24996 .04562 L
.25315 .04471 L
.25633 .03694 L
.25952 .20831 L
.2627 .0688 L
.26589 .05091 L
.26907 .07294 L
.27226 .05182 L
.27544 .0807 L
.27863 .08203 L
.28181 .08766 L
.285 .0905 L
.28818 .09823 L
.29137 .09982 L
.29455 .1063 L
.29774 .11032 L
.30092 .0844 L
.30411 .0521 L
s
.30411 .0521 m
.305 0 L
s
.30886 0 m
.31048 .13801 L
.31366 .0399 L
.31685 .12748 L
.32004 .16454 L
.32322 .117 L
.32641 .10187 L
.32959 .05197 L
.33278 .19853 L
.33596 .17968 L
s
.33596 .17968 m
.3385 0 L
s
.34 0 m
.34233 .12343 L
.34552 .15524 L
.3487 .16018 L
.35189 .1732 L
.35507 .16315 L
.35826 .16422 L
.36144 .16484 L
.36463 .16319 L
.36781 .16114 L
.371 .157 L
.37418 .15651 L
.37737 .1555 L
.38055 .15476 L
.38374 .15434 L
.38692 .17854 L
.39011 .14996 L
.3933 .14648 L
.39648 .14541 L
.39967 .13991 L
.40285 .13947 L
s
.40285 .13947 m
.40588 0 L
s
.4062 0 m
.40922 .13308 L
.41241 .13246 L
.41559 .12826 L
.41878 .12667 L
.42196 .12201 L
.42515 .12003 L
.42833 .11524 L
.43152 .11415 L
.4347 .11007 L
.43789 .10954 L
.44107 .09812 L
.44426 .10603 L
.44744 .10328 L
.45063 .08638 L
.45381 .10026 L
.457 .07942 L
.46018 .09627 L
.46337 .07808 L
.46656 .0971 L
.46974 .07712 L
.47293 .09402 L
.47611 .09524 L
.4793 .09682 L
.48248 .08584 L
.48567 .09666 L
.48885 .09874 L
.49204 .10149 L
.49522 .1003 L
.49841 .103 L
.50159 .10392 L
.50478 .0767 L
.50796 .10647 L
.51115 .10246 L
s
.51115 .10246 m
.51336 .25 L
s
.51536 .25 m
.51752 .11154 L
.5207 .11505 L
.52389 .11425 L
.52707 .24617 L
.53026 .11532 L
.53344 .11953 L
.53663 .12512 L
.53982 .1211 L
.543 .08892 L
.54619 .1287 L
.54937 .12559 L
.55256 .1299 L
.55574 .12863 L
.55893 .12815 L
.56211 .12982 L
.5653 .11851 L
.56848 .08727 L
.57167 .13456 L
.57485 .13049 L
.57804 .13612 L
.58122 .1363 L
.58441 .13706 L
.58759 .13193 L
.59078 .13625 L
.59396 .13802 L
.59715 .13796 L
.60033 .13562 L
.60352 .13547 L
.6067 .13547 L
.60989 .13577 L
.61308 .12704 L
.61626 .13361 L
.61945 .13484 L
.62263 .13128 L
.62582 .13117 L
.629 .12901 L
.63219 .13688 L
.63537 .12983 L
.63856 .13084 L
.64174 .13156 L
.64493 .12683 L
.64811 .12987 L
s
.64811 .12987 m
.65003 0 L
s
.65258 0 m
.65448 .12715 L
.65767 .12854 L
.66085 .12696 L
.66404 .13096 L
.66722 .12317 L
.67041 .12229 L
.67359 .12329 L
.67678 .16654 L
.67996 .12158 L
.68315 .12068 L
.68634 .12391 L
.68952 .12288 L
.69271 .1211 L
.69589 .12078 L
.69908 .1251 L
.70226 .12442 L
.70545 .12426 L
.70863 .12533 L
.71182 .12409 L
.715 .12445 L
.71819 .12574 L
.72137 .12724 L
.72456 .08501 L
.72774 .12109 L
.73093 .12411 L
.73411 .12297 L
.7373 .1238 L
.74048 .12121 L
.74367 .10233 L
.74685 .12091 L
.75004 .12494 L
.75323 .1225 L
.75641 .08323 L
.7596 .12159 L
.76278 .11976 L
.76597 .12075 L
.76915 .12284 L
.77234 .11998 L
.77552 .12239 L
.77871 .08882 L
.78189 .1183 L
.78508 .1184 L
.78826 .1502 L
.79145 .11699 L
.79463 .12009 L
.79782 .11599 L
.801 .10527 L
.80419 .11783 L
.80737 .11862 L
Mistroke
.81056 .11509 L
.81374 .0952 L
.81693 .11891 L
.82011 .11435 L
.8233 .11665 L
.82649 .1173 L
Mfstroke
.82649 .1173 m
.82826 .25 L
s
.83107 .25 m
.83286 .11516 L
.83604 .11257 L
.83923 .11673 L
.84241 .11367 L
.8456 .11858 L
.84878 .11358 L
.85197 .11425 L
.85515 .11606 L
.85834 .11615 L
.86152 .11951 L
.86471 .1177 L
.86789 .02696 L
.87108 .11724 L
.87426 .11888 L
.87745 .11919 L
.88063 .12395 L
.88382 .12301 L
.887 .12197 L
.89019 .12591 L
.89337 .12297 L
.89656 .13386 L
.89975 .12598 L
.90293 .12397 L
.90612 .12772 L
.9093 .13988 L
s
.9093 .13988 m
.91149 0 L
s
.91353 0 m
.91567 .13034 L
.91886 .13266 L
.92204 .14336 L
.92523 .13968 L
.92841 .13772 L
.9316 .1394 L
.93478 .14059 L
.93797 .13431 L
.94115 .13876 L
.94434 .18066 L
.94752 .14199 L
.95071 .14625 L
.95389 .14047 L
.95708 .14433 L
.96026 .14381 L
.96345 .14458 L
.96663 .14436 L
.96982 .14503 L
.97301 .14328 L
.97619 .13935 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0028
Mkd50002Mkd20004Mkd2000mMkd4000lMkd40003Mkd20004Mkd2000nMkd2000nMkd20004Mkd20004
Mkd2000oMkd3000fMkd008Yg_@03001g_GNm00Mg_@04001g_GNm000lMkd00`00Mkeg_@0mMkd00`00
Mkeg_@09Mkd01000Mkeg_@00?7Nm00@007NmMkd003ag_@04001g_GNm0008Mkd01000Mkeg_@00?gNm
00<007NmMkd0=GNm002:Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0kMkd00`00Mkeg_@0mMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0mMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0jMkd5000fMkd0
08Yg_@03001g_GNm00Qg_@8003mg_@03001g_GNm03eg_@03001g_GNm00Qg_@80041g_@03001g_GNm
03eg_@03001g_GNm00Mg_@8003eg_@04001g_GNm000gMkd008Yg_@03001g_GNm00Qg_@03001g_GNm
03ag_@04001g_GNm000lMkd01000Mkeg_@002GNm00<007NmMkd0?7Nm00@007NmMkd003ag_@04001g
_GNm0009Mkd00`00Mkeg_@0mMkd00`00Mkd0000gMkd008Ug_@8000Yg_@<003eg_@8003ig_@8000Yg
_@<003eg_@8003ig_@8000Yg_@<003ig_@8003Mg_@00ogNmogNm:GNm003oMkgoMkdYMkd004Yg_@03
001g_GNm0?mg_M]g_@00BWNm00<007NmMkd0NWNm00<007Nm000037Nm00<007NmMkd06WNm0P00JWNm
0P00L7Nm0P00E7Nm001:Mkd00`00Mkeg_@1jMkd00`00Mkd0000<Mkd00`00Mkeg_@0JMkd2001ZMkd2
001`Mkd2001DMkd004Yg_@03001g_GNm07Yg_@03001g_@0000ag_@03001g_GNm01Yg_@8006Yg_@80
071g_@8005Ag_@00BWNm00<007NmMkd0NWNm00<007Nm000037Nm00<007NmMkd06WNm0P00JWNm0P00
L7Nm0P00E7Nm0011Mkgo002i000^Mkd004Yg_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00Yg_@<000ag_@03001g_GNm00]g_@03001g_GNm00]g_@<000]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00Qg_@800003Mkd007Nm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g
_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00Yg_@8000eg
_@03001g_GNm00]g_@03001g_GNm03Ig_@00BWNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd02WNm0`0037Nm00<007NmMkd02gNm00<007NmMkd02gNm0`002gNm00<007Nm
Mkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007Nm
Mkd02gNm00<007NmMkd027Nm0P0000=g_@00Mkd037Nm00<007NmMkd02gNm00<007NmMkd02gNm00<0
07NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02WNm0P00
3GNm00<007NmMkd02gNm00<007NmMkd0=WNm001:Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0dMkd00`00
Mkd0000<Mkd00`00Mkeg_@0JMkd2000WMkd00`00Mkeg_@10Mkd200000gNm001g_@14Mkd00`00Mkeg
_@0VMkd2000KMkd00`00Mkeg_@0fMkd004Yg_@03001g_GNm07Yg_@03001g_@0000ag_@03001g_GNm
01Yg_@8006Yg_@80071g_@8005Ag_@00BWNm00<007NmMkd0NWNm00<007Nm000037Nm00<007NmMkd0
6WNm0P00JWNm0P00L7Nm0P00E7Nm001:Mkd3001jMkd00`00Mkd0000<Mkd00`00Mkeg_@0JMkd2001Z
Mkd2001`Mkd2001DMkd004Yg_@03001g_GNm07Yg_@03001g_@0000ag_@03001g_GNm01Yg_@8006Yg
_@8005eg_@03001g_GNm011g_@8005Ag_@00BWNm00<007NmMkd0GWNm00<007NmMkd06GNm00<007Nm
000037Nm00<007NmMkd06WNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:Mkd00`00Mkeg
_@1NMkd00`00Mkeg_@0IMkd00`00Mkd0000<Mkd2000KMkd2001ZMkd2001MMkd00`00Mkeg_@0@Mkd2
001DMkd004Yg_@03001g_GNm05eg_@8001]g_@03001g_@0000ag_@8001]g_@8006Yg_@8005eg_@03
001g_GNm011g_@8005Ag_@00BWNm00<007NmMkd0F7Nm00<007NmMkd00WNm00<007Nm00001GNm00<0
07NmMkd04WNm00<007Nm000037Nm0P006gNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:
Mkd3000MMkd00`00Mkeg_@0hMkd00`00Mkeg_@02Mkd00`00Mkd00004Mkd2000DMkd01@00Mkd007Nm
00002WNm0P006gNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:Mkd00`00Mkeg_@0MMkd0
0`00Mkeg_@0hMkd20003Mkd01000Mkeg_@000gNm0P0057Nm00D007Nm001g_@0000Yg_@8001]g_@80
06Yg_@8005eg_@03001g_GNm011g_@8005Ag_@00BWNm00<007NmMkd00gNm00<007NmMkd05gNm00<0
07NmMkd0=GNm00<007NmMkd00P000WNm00<007NmMkd00WNm00D007Nm001g_@0001Ag_@05001g_@00
Mkd0000:Mkd2000KMkd2001ZMkd2001MMkd00`00Mkeg_@0@Mkd2001DMkd004Yg_@03001g_GNm00=g
_@03001g_GNm01Mg_@03001g_GNm03Eg_@03001g_GNm0080009g_@03001g_GNm00=g_@04001g_GNm
000DMkd01@00Mkd007Nm00002WNm0P006gNm0P00JWNm0P00GGNm00<007NmMkd047Nm0P00E7Nm001:
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0aMkd01@00Mkeg_GNm00000WNm00D007Nm
001g_@0000Qg_@03001g_GNm019g_@05001g_@00Mkd0000:Mkd2000KMkd2001ZMkd2001MMkd00`00
Mkeg_@0@Mkd2001DMkd004Yg_@03001g_GNm00=g_@03001g_GNm01Mg_@03001g_GNm035g_@05001g
_GNmMkd00002Mkd01@00Mkd007Nm000027Nm00D007NmMkeg_@00011g_@05001g_@00Mkd0000:Mkd2
000KMkd2001ZMkd2001MMkd2000AMkd2001DMkd004Yg_@<000=g_@03001g_GNm01Mg_@03001g_GNm
035g_@05001g_GNmMkd00002Mkd01@00Mkd007Nm000027Nm00D007NmMkeg_@00009g_@03001g_GNm
00]g_@05001g_@00Mkd00006Mkd01000Mkeg_GNm0P006gNm0P00JWNm0P00GGNm0P004GNm0P00E7Nm
001:Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0GMkd00`00Mkeg_@0^Mkd00`00Mkeg_@020002Mkd02000
Mkeg_@00Mkd007Nm0008Mkd01@00Mkeg_GNm00000WNm00<007NmMkd02gNm00D007Nm001g_@0000Ig
_@04001g_GNmMkd2000KMkd2001ZMkd2001MMkd2000AMkd2001DMkd004Yg_@03001g_GNm009g_@80
01Ug_@03001g_GNm02ig_@03001g_GNm0080009g_@08001g_GNm001g_@00Mkd000Qg_@05001g_GNm
Mkd00002Mkd00`00Mkeg_@0;Mkd01@00Mkd007Nm00001WNm00@007NmMkeg_@8001]g_@8006Yg_@80
05eg_@80015g_@8005Ag_@00=7Nm10000gNm0P0017Nm0P001gNm00<007NmMkd00WNm0P006GNm00<0
07NmMkd0;7Nm00<007Nm00000WNm0P000WNm00P007NmMkd007Nm001g_@0027Nm00<007NmMkd00P00
00=g_@0000003GNm00D007Nm001g_@0000Ig_@04001g_GNmMkd2000KMkd2001ZMkd2001MMkd2000A
Mkd2001DMkd003Ag_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd0
0WNm0P006GNm00<007NmMkd0;7Nm00<007Nm00000WNm0P0000=g_@0000000WNm00D007Nm001g_@00
00Qg_@03001g_GNm00800003Mkd0000000ag_@06001g_GNm001g_@001WNm00@007NmMkeg_@8001]g
_@8006Yg_@8005eg_@80015g_@8005Ag_@00=GNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g
_GNm0006Mkd400000gNm0000000IMkd00`00Mkeg_@0/Mkd00`00Mkd00002Mkd00`00Mkd000020002
Mkd01@00Mkd007Nm000027Nm00D007NmMkd007Nm00<000ag_@06001g_GNm001g_@001WNm00@007Nm
Mkeg_@8001]g_@8006Yg_@8005eg_@80015g_@8005Ag_@00;WNm100017Nm00<007NmMkd00WNm0P00
0gNm00@007NmMkd000Ig_@03001g_GNm009g_@8001Ug_@03001g_GNm02ag_@03001g_@00009g_@03
001g_@000080009g_@05001g_@00Mkd00008Mkd01@00Mkeg_@00Mkd00`0037Nm00H007NmMkd007Nm
0006Mkd01000Mkeg_GNm0P006gNm0P00JGNm00@007NmMkd005ag_@80015g_@03001g_@0005=g_@00
=7Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001WNm00<007NmMkd00WNm0P006GNm
00<007NmMkd0;7Nm00<007Nm00000WNm00<007Nm00000P000WNm00D007Nm001g_@0000Qg_@06001g
_GNm001g_@000WNm00<007NmMkd02GNm00H007NmMkd007Nm0006Mkd01000Mkeg_GNm0P006gNm00<0
07Nm0000J7Nm00@007NmMkd005ag_@80015g_@03001g_@0005=g_@00=GNm0P0017Nm0P0017Nm0P00
1gNm00<007NmMkd00WNm0P006GNm0P00;GNm00<007Nm00000WNm00<007Nm00000P000WNm00D007Nm
001g_@0000Qg_@06001g_GNm001g_@000WNm00<007NmMkd02GNm00@007NmMkeg_@8000Ig_@04001g
_GNmMkd2000JMkd01000Mkeg_@00J7Nm00@007NmMkd005ag_@80011g_@04001g_GNm001CMkd004Yg
_@03001g_GNm009g_@8001Ug_@8002eg_@03001g_@00009g_@03001g_@000080009g_@05001g_@00
Mkd00008Mkd01P00Mkeg_@00Mkd0009g_@03001g_GNm00Ug_@04001g_GNmMkd20006Mkd01000Mkeg
_GNm0P006WNm00@007NmMkd006Qg_@04001g_GNm001KMkd00`00Mkd0000@Mkd01000Mkeg_@00DgNm
001:Mkd00`00Mkeg_@02Mkd2000IMkd2000]Mkd00`00Mkd00002Mkd00`00Mkeg_@020002Mkd01@00
Mkd007Nm000027Nm00@007NmMkd000Ag_@03001g_GNm00Ug_@04001g_GNmMkd20006Mkd01000Mkeg
_GNm0P006WNm00@007NmMkd002Ug_@03001g_GNm03ag_@04001g_GNm001KMkd00`00Mkd0000@Mkd0
1000Mkeg_@00DgNm001:Mkd30002Mkd2000IMkd2000]Mkd00`00Mkd00002Mkd00`00Mkeg_@020002
Mkd01@00Mkd007Nm000027Nm00@007NmMkd000Ag_@03001g_GNm00Qg_@03001g_GNm009g_@8000Eg
_@8000=g_@8001Yg_@04001g_GNm000GMkd00`00Mkd0000?Mkd00`00Mkeg_@0lMkd01000Mkeg_@00
FgNm00<007Nm000047Nm00@007NmMkd005=g_@00BWNm00L007NmMkeg_@00Mkd0000IMkd2000]Mkd0
0`00Mkd00002Mkd01@00Mkeg_GNm00000WNm00D007Nm001g_@0000Qg_@04001g_GNm0004Mkd00`00
Mkeg_@08Mkd00`00Mkeg_@02Mkd20005Mkd20003Mkd2000JMkd01000Mkeg_@0057Nm00H007NmMkd0
07Nm000?Mkd00`00Mkeg_@0lMkd01000Mkeg_@00FgNm00<007Nm000047Nm00@007NmMkd005=g_@00
BWNm00L007NmMkeg_@00Mkd0000IMkd2000]Mkd00`00Mkd00002Mkd01@00Mkeg_GNm00000WNm00D0
07Nm001g_@0000Qg_@04001g_GNm0005Mkd20008Mkd00`00Mkeg_@02Mkd20005Mkd20003Mkd2000J
Mkd01000Mkeg_@0057Nm00D007Nm000007Nm008000eg_@8003ig_@04001g_GNm000[Mkd00`00Mkeg
_@0]Mkd00`00Mkd0000@Mkd01000Mkeg_@00DgNm001:Mkd01`00Mkeg_GNm001g_@0001Ug_@8002eg
_@03001g_@00009g_@05001g_GNmMkd00002Mkd01@00Mkd007Nm000027Nm00@007NmMkd000Ig_@03
001g_GNm00Ig_@03001g_GNm009g_@<000Ag_@8000=g_@8001Yg_@04001g_GNm000DMkd01@00Mkd0
0000Mkd00P0017Nm00<007NmMkd01WNm0P00?WNm00@007NmMkd001eg_@03001g_GNm00]g_@03001g
_GNm02eg_@03001g_@00011g_@04001g_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00Mkeg
_@0AMkd00`00Mkeg_@02Mkd2000SMkd00`00Mkeg_@07Mkd01P00Mkd00000Mkd000Ag_@07001g_@00
Mkd007Nm000027Nm00@007NmMkd000Mg_@03001g_GNm00Eg_@03001g_GNm009g_@<000Ag_@8000=g
_@8001Yg_@04001g_GNm000AMkd01@00Mkd00000Mkd00`0000=g_@00Mkd00gNm00<007NmMkd01WNm
0P006gNm00<007NmMkd087Nm00@007NmMkd001eg_@03001g_GNm00]g_@03001g_GNm02eg_@03001g
_@00011g_@04001g_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0AMkd00`00Mkeg
_@02Mkd2000SMkd00`00Mkeg_@07Mkd01P00Mkd00000Mkd000Ag_@07001g_@00Mkd007Nm000027Nm
00@007NmMkd000Qg_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_@0000Ag_@8000=g_@8001Yg
_@04001g_GNm000AMkd01000Mkd007Nm0P0000Ag_@00Mkd000Ag_@03001g_GNm00Ig_@80011g_@03
001g_GNm00Qg_@03001g_GNm021g_@04001g_GNm000MMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd0
0`00Mkeg_@0SMkd00`00Mkd0000@Mkd01000Mkeg_@00DgNm001:Mkd300001GNm001g_GNm00004gNm
00<007NmMkd00WNm0P008gNm00<007NmMkd017Nm00D007NmMkd007Nm00800003Mkd007Nm00=g_@07
001g_@00Mkd007Nm000027Nm00@007NmMkd000Qg_@03001g_GNm00Ag_@03001g_GNm009g_@03001g
_@0000Ag_@80009g_@03001g_@0001Yg_@04001g_GNm000AMkd01@00Mkd007Nm00000WNm00@007Nm
Mkd0009g_@03001g_@0000Mg_@03001g_@0000mg_@03001g_GNm00Qg_@03001g_GNm021g_@04001g
_GNm000MMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0SMkd00`00Mkd0000@Mkd01000
Mkeg_@00DgNm001:Mkd01@00Mkeg_GNm00000WNm00<007NmMkd04GNm00<007NmMkd00WNm0P008WNm
0P001GNm0P000WNm00H007Nm000007Nm0004Mkd01`00Mkd007Nm001g_@0000Qg_@04001g_GNm0009
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkd00004Mkd20002Mkd01000Mkeg_@006GNm00@0
07NmMkd0015g_@05001g_@00Mkd00002Mkd01000Mkeg_@000WNm00<007Nm00001gNm00<007Nm0000
3gNm00<007NmMkd027Nm00<007NmMkd087Nm00@007NmMkd001eg_@03001g_GNm00]g_@8000Qg_@03
001g_GNm02=g_@03001g_@00011g_@04001g_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00
Mkeg_@0AMkd00`00Mkeg_@02Mkd2000RMkd00`00Mkd00004Mkd20002Mkd01P00Mkd00000Mkd000Ag
_@07001g_@00Mkd007Nm000027Nm00@007NmMkd000Ug_@03001g_GNm00=g_@03001g_GNm009g_@03
001g_@0000Ag_@80009g_@04001g_GNm000IMkd01000Mkeg_@0047Nm00<007Nm00000WNm00@007Nm
Mkd000=g_@<00003Mkd007Nm00Eg_@04001g_GNm000?Mkd00`00Mkeg_@07Mkd2000RMkd01000Mkeg
_@007GNm0P0037Nm0P0027Nm00<007NmMkd037Nm00<007NmMkd057Nm00@007NmMkd000mg_@04001g
_GNm001CMkd004Yg_@05001g_GNmMkd00002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@06Mkd00`00Mkeg
_@02Mkd2000RMkd00`00Mkd00003Mkd00`00Mkd00002Mkd01P00Mkd00000Mkd000Ag_@07001g_@00
Mkd007Nm000027Nm00@007NmMkd000Yg_@05001g_GNmMkd00005Mkd00`00Mkd00004Mkd20002Mkd0
1000Mkeg_@006GNm00@007NmMkd000eg_@06001g_GNm001g_@003WNm0P0017Nm00@007NmMkd000ig
_@8000Ug_@80029g_@04001g_GNm000MMkd2000<Mkd20008Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0D
Mkd01000Mkeg_@003gNm00@007NmMkd005=g_@00BWNm00D007Nm001g_@00009g_@03001g_GNm00Qg
_@03001g_GNm00Ig_@07001g_GNmMkd007Nm00008WNm00<007Nm00000gNm00<007Nm00000WNm00H0
07Nm000007Nm0004Mkd01`00Mkd007Nm001g_@0000Qg_@04001g_GNm000;Mkd01000Mkeg_@001GNm
00<007Nm000017Nm0P000WNm00@007NmMkd001Ug_@04001g_GNm000=Mkd01P00Mkeg_@00Mkd0011g
_@<00005Mkd007NmMkd0000>Mkd20009Mkd2000RMkd01000Mkeg_@007GNm0P0037Nm0P0027Nm00<0
07NmMkd037Nm00<007NmMkd057Nm00@007NmMkd000mg_@04001g_GNm001CMkd004Yg_@05001g_@00
Mkd00002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@06Mkd01`00Mkeg_GNm001g_@00029g_@03001g_@00
00=g_@03001g_@00009g_@06001g_@00001g_@0017Nm00L007Nm001g_@00Mkd00008Mkd01000Mkeg
_@0037Nm00<007Nm00001GNm00<007Nm000017Nm0P000WNm00@007NmMkd001Ug_@04001g_GNm000<
Mkd01@00Mkd007Nm00005GNm0P000WNm00<007Nm000037Nm0P002GNm0P008WNm00@007NmMkd001eg
_@8000Mg_@07001g_GNmMkd007Nm000027Nm00<007NmMkd037Nm0P005GNm00@007NmMkd000mg_@04
001g_GNm001CMkd004Yg_@@000=g_@03001g_GNm00Mg_@8000Qg_@07001g_GNmMkd007Nm00008GNm
00@007NmMkd000=g_@03001g_@00009g_@06001g_@00001g_@0017Nm00L007Nm001g_@00Mkd00008
Mkd00`00Mkd0000>Mkd20005Mkd00`00Mkd00003Mkd00`00Mkd00002Mkd01000Mkeg_@006GNm00@0
07NmMkd000ag_@04001g_@00000JMkd3000<Mkd20009Mkd2000RMkd01000Mkeg_@007GNm0P001gNm
00L007NmMkeg_@00Mkd00007Mkd00`00Mkd00008Mkd01`00Mkeg_GNm001g_@0001Eg_@04001g_GNm
000?Mkd01000Mkeg_@00DgNm001:Mkd01000Mkd000000gNm00<007NmMkd01gNm00<007Nm00001gNm
00L007NmMkeg_@00Mkd0000QMkd01@00Mkeg_GNm00000WNm00@007Nm001g_@800005Mkd00000Mkd0
0004Mkd01`00Mkd007Nm001g_@0000Qg_@03001g_@0000ig_@8000Eg_@03001g_@0000=g_@03001g
_@00009g_@04001g_GNm000IMkd01000Mkeg_@002gNm00<007NmMkd07WNm00<007NmMkd02WNm0P00
2GNm0P008WNm00@007NmMkd001ag_@03001g_@0000Ig_@8000=g_@03001g_@0000Mg_@03001g_@00
00Qg_@07001g_GNmMkd007Nm00005GNm00@007NmMkd000mg_@04001g_GNm001CMkd004Yg_@04001g
_@000003Mkd01000Mkeg_@001WNm00<007Nm00001WNm0P000gNm00<007Nm00008GNm00L007NmMkeg
_@00Mkd00002Mkd01@00Mkd00000Mkd00P0000=g_@00Mkd00gNm00L007Nm001g_@00Mkd00008Mkd0
0`00Mkd0000?Mkd00`00Mkeg_@03Mkd00`00Mkd00003Mkd00`00Mkd00002Mkd01000Mkeg_@006GNm
00@007NmMkd000Yg_@80021g_@03001g_GNm00Yg_@03001g_@0000Qg_@80029g_@04001g_GNm000L
Mkd00`00Mkd00006Mkd20003Mkd00`00Mkd00007Mkd00`00Mkd00007Mkd20003Mkd00`00Mkd0000E
Mkd01000Mkeg_@003gNm00@007NmMkd005=g_@00=7Nm10000WNm0`0017Nm0P001gNm00@007NmMkd0
00=g_@04001g_GNm0006Mkd00`00Mkd00006Mkd20003Mkd00`00Mkd0000QMkd01`00Mkeg_GNm001g
_@00009g_@05001g_@00001g_@030005Mkd01`00Mkd007Nm001g_@0000Qg_@03001g_@0001Eg_@03
001g_@0000=g_@03001g_@00009g_@04001g_GNm000IMkd01000Mkeg_@002GNm00<007NmMkd087Nm
00<007Nm00002WNm00<007Nm00001gNm00@007NmMkd0025g_@04001g_GNm000LMkd00`00Mkd00006
Mkd20003Mkd01000Mkeg_@001WNm00<007Nm00001gNm00<007Nm00000WNm00<007Nm000027Nm00<0
07NmMkd02WNm00@007NmMkd000mg_@04001g_GNm001CMkd003Ag_@03001g_GNm00=g_@04001g_GNm
0002Mkd01000Mkeg_@001WNm00@007NmMkd000=g_@04001g_GNm0006Mkd00`00Mkd00006Mkd20003
Mkd00`00Mkd0000QMkd01`00Mkeg_GNm001g_@00009g_@05001g_@00001g_@030005Mkd01`00Mkd0
07Nm001g_@0000Qg_@03001g_@0001Eg_@03001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@00
6GNm00@007NmMkd000Mg_@<0029g_@03001g_@0000<0009g_@05001g_GNmMkd00002Mkd00`00Mkeg
_@05Mkd01000Mkeg_@008GNm00@007NmMkd001ag_@04001g_GNm0005Mkd00`00Mkd00002Mkd01000
Mkeg_@001WNm00<007Nm00001WNm00@007NmMkd0009g_@03001g_GNm008000Eg_@05001g_@00Mkd0
0002Mkd20005Mkd01000Mkeg_@003gNm00@007NmMkd005=g_@00=GNm00<007NmMkd00WNm00@007Nm
Mkd0009g_@04001g_GNm0006Mkd40003Mkd00`00Mkeg_@020005Mkd00`00Mkd00006Mkd20003Mkd0
0`00Mkd0000QMkd00`00Mkeg_@02Mkd20002Mkd01@00Mkd00000Mkd00`001GNm00L007Nm001g_@00
Mkd00008Mkd00`00Mkd0000EMkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04
001g_GNm0006Mkd00`00Mkeg_@0SMkd00`00Mkd00002Mkd01000Mkeg_@000gNm00@007NmMkd000Mg
_@04001g_GNm000QMkd01000Mkeg_@0077Nm00@007NmMkd000Ag_@04001g_GNm0002Mkd01000Mkeg
_@001WNm00<007Nm000017Nm00<007Nm00000WNm00<007Nm00000gNm00<007Nm00000P000WNm00<0
07NmMkd00P0000Ag_@00Mkeg_@<0009g_@04001g_GNm000?Mkd01000Mkeg_@00DgNm000^Mkd40004
Mkd01000Mkeg_GNm0`000gNm00@007NmMkd000Ig_@04001g_GNm0003Mkd00`00Mkeg_@020005Mkd0
0`00Mkd00006Mkd20003Mkd00`00Mkd0000QMkd00`00Mkeg_@02Mkd01P00Mkeg_GNm001g_@800004
Mkd000000005Mkd01`00Mkd007Nm001g_@0000Qg_@03001g_@0001Eg_@03001g_@00009g_@04001g
_GNm0002Mkd01000Mkeg_@006GNm00@007NmMkd000Ig_@03001g_GNm02=g_@03001g_@00009g_@03
001g_GNm0080009g_@04001g_GNm0007Mkd01000Mkeg_@008GNm00@007NmMkd001ag_@04001g_GNm
0004Mkd01000Mkeg_@000WNm00<007NmMkd00P000gNm00@007Nm001g_@<0009g_@8000Ag_@8000=g
_@05001g_GNmMkd00002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd20004Mkd2000=Mkd01000Mkeg
_@00DgNm000dMkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd000Ig_@03001g_GNm00Ag
_@03001g_GNm008000Eg_@04001g_GNm0005Mkd20003Mkd00`00Mkd0000QMkd00`00Mkeg_@06Mkd0
1@00Mkd00000Mkd00`001GNm00L007Nm001g_@00Mkd00008Mkd00`00Mkd0000EMkd00`00Mkd00002
Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04001g_GNm0004Mkd2000VMkd00`00Mkd00002Mkd0
2000Mkeg_@00Mkd007Nm0002Mkd00`00Mkeg_@05Mkd01000Mkeg_@008GNm00@007NmMkd000Ig_@04
001g_GNmMkd20003Mkd3000:Mkd01000Mkeg_@0017Nm00@007NmMkd0009g_@09001g_GNm001g_@00
Mkd007Nm008000=g_@04001g_GNm000>Mkd01000Mkeg_@004gNm00D007NmMkeg_@0000Qg_@04001g
_GNm001CMkd003Eg_@8000Ag_@<000=g_@8000Mg_@03001g_GNm00Ag_@03001g_GNm008000Eg_@04
001g_GNm0005Mkd20003Mkd00`00Mkd0000QMkd00`00Mkeg_@06Mkd01@00Mkd00000Mkd00`001GNm
0P000WNm00<007Nm00002GNm0P005GNm00<007Nm00000WNm00@007NmMkd0009g_@04001g_GNm000I
Mkd01000Mkeg_@000gNm00<007NmMkd09WNm00<007Nm00000WNm00D007NmMkd007Nm008000=g_@03
001g_GNm00Eg_@04001g_GNm000QMkd01000Mkeg_@0017Nm0P0000Ig_@00Mkeg_@00Mkd30002Mkd0
0`00Mkeg_@020002Mkd20002Mkd01000Mkeg_GNm10000gNm00@007NmMkd000Eg_@8000Ig_@04001g
_GNm000>Mkd01000Mkeg_@0057Nm100000=g_@00Mkd00gNm00<007Nm00000WNm00<007NmMkd0DGNm
001:Mkd00`00Mkeg_@04Mkd00`00Mkeg_@020005Mkd01000Mkeg_@000gNm00@007Nm000000=g_@03
001g_@00025g_@03001g_GNm00Ig_@05001g_@00001g_@030005Mkd20002Mkd2000:Mkd2000EMkd0
0`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd001Ug_@04001g_GNm0003Mkd00`00Mkeg_@0V
Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkeg_@8000Eg_@05001g_GNmMkd0000OMkd0
0`00Mkd00002Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm0P000WNm0P000WNm
0`002gNm0P003WNm00<007Nm00003gNm00@007NmMkd001Qg_@80009g_@<00005Mkd007NmMkd0001C
Mkd004Yg_@03001g_GNm00Ag_@06001g_GNm001g_@0017Nm00@007NmMkd000=g_@04001g_@000003
Mkd00`00Mkd0000QMkd00`00Mkeg_@06Mkd01@00Mkd00000Mkd00`001GNm0P000gNm00<007NmMkd0
27Nm0P005GNm00<007Nm00000WNm00L007NmMkeg_@00Mkd00002Mkd00`00Mkeg_@0GMkd01000Mkeg
_@000WNm00<007NmMkd09gNm00<007Nm00000WNm00@007NmMkd000Ig_@04001g_@00Mkd40003Mkd0
0`00Mkeg_@0?Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd30002Mkd200000gNm00000003Mkd01000
Mkeg_@004GNm00<007NmMkd06GNm00<007Nm00003gNm00@007NmMkd001Yg_@03001g_@00009g_@80
009g_@03001g_GNm055g_@00BWNm0`0017Nm00H007NmMkd007Nm0003Mkd01@00Mkeg_GNm00000gNm
00D007Nm001g_@00009g_@04001g_GNm000OMkd00`00Mkeg_@07Mkd01@00Mkd00000Mkd00`001GNm
0P000gNm00<007NmMkd027Nm0P005GNm00<007Nm00000WNm00L007NmMkeg_@00Mkd00002Mkd00`00
Mkeg_@0GMkd01P00Mkeg_@00Mkd002Yg_@03001g_@00009g_@04001g_GNm0009Mkd01@00Mkeg_GNm
00000gNm00<007Nm00003gNm0P000gNm0`000WNm10000WNm00<007NmMkd017Nm00D007NmMkeg_@00
009g_@03001g_GNm02]g_@03001g_@0000mg_@04001g_GNm000JMkd20003Mkd20002Mkd00`00Mkeg
_@1AMkd004Yg_@03001g_GNm00Ag_@03001g_@00009g_@05001g_GNmMkd00003Mkd02@00Mkeg_GNm
001g_@00Mkd00002Mkd01000Mkeg_@007gNm00<007NmMkd01gNm00D007Nm000007Nm00<000Eg_@80
00=g_@03001g_GNm00Qg_@8001Eg_@03001g_@00009g_@07001g_GNmMkd007Nm00000WNm00<007Nm
Mkd05gNm00<007NmMkd00P00:gNm00<007Nm00000WNm00@007NmMkd0015g_@<000Ag_@03001g_GNm
00Mg_@06001g_GNm001g_@000gNm00<007Nm00000WNm00<007NmMkd02gNm00<007Nm0000;WNm00<0
07Nm00003gNm00@007NmMkd001]g_@04001g_GNmMkd20003Mkd2001AMkd004Yg_@03001g_GNm00Eg
_@80009g_@05001g_GNmMkd00003Mkd02@00Mkeg_GNm001g_@00Mkd00002Mkd01000Mkeg_@007gNm
00<007NmMkd01gNm00D007Nm000007Nm00<000Eg_@8000=g_@03001g_GNm00Qg_@8001Eg_@03001g
_@00009g_@07001g_GNmMkd007Nm00000WNm00<007NmMkd05gNm00<007NmMkd0;GNm00<007Nm0000
0WNm00@007NmMkd0015g_@04001g_GNm0002Mkd00`00Mkd00004Mkd50003Mkd00`00Mkeg_@02Mkd2
000AMkd00`00Mkd0000^Mkd00`00Mkd0000?Mkd01000Mkeg_@006gNm00<007NmMkd00WNm00<007Nm
Mkd00WNm00<007NmMkd01GNm00<007NmMkd0AgNm001:Mkd00`00Mkeg_@05Mkd20002Mkd01@00Mkeg
_GNm00000gNm00T007NmMkeg_@00Mkd007Nm00000WNm00@007NmMkd001mg_@03001g_GNm00Mg_@05
001g_@00001g_@030005Mkd20003Mkd00`00Mkeg_@08Mkd2000EMkd00`00Mkd00002Mkd01`00Mkeg
_GNm001g_@00009g_@03001g_GNm01Mg_@03001g_GNm02eg_@03001g_@00009g_@04001g_GNm000D
Mkd40002Mkd4000>Mkd00`00Mkeg_@0?Mkd00`00Mkd0000_Mkd2000?Mkd01000Mkeg_@0087Nm00<0
07NmMkd00WNm00D007NmMkeg_@00009g_@8004Ug_@00BWNm00<007NmMkd01GNm0P000gNm00@007Nm
Mkd000=g_@09001g_GNmMkd007Nm001g_@00009g_@04001g_GNm000AMkd00`00Mkeg_@0;Mkd00`00
Mkeg_@07Mkd00`00Mkd0000200000gNm00000005Mkd20003Mkd00`00Mkeg_@08Mkd2000HMkd00`00
Mkd00003Mkd00`00Mkd00002Mkd00`00Mkeg_@0FMkd2000_Mkd00`00Mkd00002Mkd01000Mkeg_@00
?WNm00<007Nm0000;gNm0P003gNm00@007NmMkd0021g_@03001g_GNm00=g_@<00006Mkd00000001g
_@001GNm00<007NmMkd01gNm00<007NmMkd0=WNm001:Mkd00`00Mkeg_@05Mkd20003Mkd01000Mkeg
_@0017Nm00P007NmMkd007Nm001g_@000WNm00@007NmMkd0015g_@03001g_GNm00]g_@03001g_GNm
00Mg_@03001g_@0000800003Mkd0000000Eg_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03
001g_@0000=g_@03001g_GNm01Ag_@03001g_GNm02mg_@03001g_@00009g_@04001g_GNm000nMkd0
0`00Mkd0000_Mkd2000?Mkd01000Mkeg_@009WNm00<007NmMkd01GNm00@007NmMkd0009g_@03001g
_GNm00Ig_@03001g_GNm03Mg_@00BWNm0`001GNm0P000gNm00@007NmMkd000Ag_@08001g_GNm001g
_@00Mkd0009g_@04001g_GNm000AMkd00`00Mkeg_@0;Mkd00`00Mkeg_@07Mkd01P00Mkd007Nm001g
_@8000Eg_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03001g_@0000=g_@03001g_GNm01Ag
_@03001g_GNm02mg_@03001g_@00009g_@04001g_GNm000nMkd00`00Mkd0000_Mkd00`00Mkeg_@0>
Mkd01000Mkeg_@009WNm00<007NmMkd01GNm00<007NmMkd00`0000=g_@0000001P00>WNm001:Mkd0
0`00Mkeg_@05Mkd20003Mkd01000Mkeg_@0017Nm00P007NmMkd007Nm001g_@000WNm00@007NmMkd0
015g_@03001g_GNm00]g_@03001g_GNm00Mg_@05001g_@00Mkd00002Mkd00`00Mkeg_@03Mkd20003
Mkd00`00Mkeg_@08Mkd2000HMkd20004Mkd00`00Mkd00003Mkd00`00Mkeg_@0BMkd2000bMkd00`00
Mkd00002Mkd01000Mkeg_@00?gNm0P00;gNm00<007NmMkd03WNm00@007NmMkd002ig_@06001g_GNm
001g_@00@gNm001:Mkd00`00Mkeg_@06Mkd00`00Mkeg_@02Mkd30004Mkd02000Mkeg_@00Mkd007Nm
0002Mkd01000Mkeg_@004GNm00<007NmMkd02gNm00<007NmMkd01gNm00D007Nm001g_@00009g_@03
001g_GNm00=g_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03001g_@0000=g_@03001g_GNm
015g_@03001g_GNm039g_@03001g_@0000=g_@03001g_@0003mg_@8002mg_@03001g_GNm00ig_@04
001g_GNm000^Mkd01000Mkeg_@00AGNm001:Mkd00`00Mkeg_@06Mkd00`00Mkeg_@09Mkd02000Mkd0
0000Mkd007Nm0002Mkd01000Mkeg_@004GNm0P0037Nm00<007NmMkd01gNm00D007Nm001g_@00009g
_@03001g_GNm00=g_@8000=g_@03001g_GNm00Qg_@8001Qg_@8000Ag_@03001g_@0000=g_@03001g
_GNm011g_@03001g_GNm03=g_@03001g_@0000=g_@03001g_@0003mg_@8002mg_@03001g_GNm00ig
_@04001g_GNm000_Mkd00`00Mkd00015Mkd004Yg_@03001g_GNm00Ig_@03001g_GNm00Ug_@04001g
_@00Mkd200001GNm001g_GNm00000WNm00<007NmMkd03gNm0P0027Nm00D007NmMkeg_@0000Ug_@05
001g_@00Mkd00002Mkd00`00Mkeg_@03Mkd20003Mkd00`00Mkeg_@08Mkd2000HMkd20004Mkd00`00
Mkd00003Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0cMkd00`00Mkd00003Mkd00`00Mkd0000oMkd20010
Mkd01000Mkeg_@00;gNm00<007Nm0000AGNm001:Mkd00`00Mkeg_@0BMkd01@00Mkd007Nm00000WNm
00@007NmMkd0009g_@03001g_GNm00mg_@8000Qg_@05001g_GNmMkd00009Mkd01@00Mkd007Nm0000
0WNm00<007NmMkd00gNm0P000gNm00<007NmMkd027Nm0P0067Nm0P0017Nm00<007Nm00000gNm00<0
07NmMkd02GNm1P0000=g_@00Mkd0=7Nm00<007Nm00000gNm00<007Nm0000?gNm00<007NmMkd0?gNm
00@007NmMkd002mg_@03001g_@0004Eg_@00BWNm0`004WNm00D007Nm001g_@00009g_@04001g_GNm
0002Mkd00`00Mkeg_@0?Mkd20008Mkd01@00Mkeg_GNm00002GNm00D007Nm001g_@00009g_@03001g
_GNm00=g_@8000=g_@03001g_GNm00Qg_@8001Ug_@03001g_GNm009g_@03001g_@0000=g_@03001g
_GNm00Qg_@03001g_GNm00=g_@03001g_@0003Eg_@03001g_@0000=g_@03001g_@0003mg_@03001g
_GNm03mg_@04001g_GNm000_Mkd00`00Mkd00015Mkd004Yg_@03001g_GNm019g_@05001g_@00Mkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd03gNm0P0027Nm00D007NmMkeg_@0000Ug_@05001g_@00
Mkd00002Mkd00`00Mkeg_@03Mkd20003Mkd00`00Mkeg_@08Mkd2000IMkd00`00Mkeg_@02Mkd00`00
Mkd00004Mkd00`00Mkeg_@06Mkd00`00Mkeg_@04Mkd00`00Mkd0000eMkd00`00Mkd00003Mkd00`00
Mkd0000oMkd00`00Mkeg_@0oMkd01000Mkeg_@00;gNm00<007Nm0000AGNm001:Mkd00`00Mkeg_@0C
Mkd200001GNm001g_GNm00000WNm00@007NmMkd000Ag_@03001g_GNm00Ug_@03001g_@0000Qg_@05
001g_GNmMkd00009Mkd01@00Mkd007Nm00000WNm00<007NmMkd00gNm0P000gNm00<007NmMkd027Nm
0P006GNm00<007NmMkd00WNm00<007Nm000017Nm00@007NmMkd000=g_@8000Mg_@03001g_@0003Eg
_@03001g_@0000=g_@03001g_@0003mg_@03001g_GNm03mg_@04001g_GNm000_Mkd20016Mkd004Yg
_@03001g_GNm01=g_@800005Mkd007NmMkd00002Mkd01000Mkeg_@0017Nm00<007NmMkd02GNm00<0
07Nm000027Nm00D007NmMkeg_@0000Ug_@05001g_@00Mkd00002Mkd00`00Mkeg_@03Mkd20003Mkd0
0`00Mkeg_@08Mkd2000IMkd00`00Mkeg_@02Mkd00`00Mkd00005Mkd00`00Mkd000030009Mkd2000f
Mkd00`00Mkd00003Mkd00`00Mkd0000oMkd00`00Mkeg_@0oMkd01000Mkeg_@00;gNm0P00AWNm000d
Mkd40004Mkd30002Mkd20007Mkd00`00Mkeg_@0CMkd200001GNm001g_GNm00000WNm00@007NmMkd0
00Ag_@03001g_GNm00Ug_@03001g_@0000Qg_@05001g_GNmMkd00009Mkd01@00Mkd007Nm00000WNm
00<007NmMkd00gNm0P000gNm00<007NmMkd027Nm0P007WNm00<007Nm00001GNm00<007Nm000037Nm
0P00=WNm00<007Nm00000gNm00<007Nm0000?gNm00<007NmMkd0?gNm00@007NmMkd002mg_@8004Ig
_@00=7Nm00<007NmMkd01WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm01=g_@800005
Mkd007NmMkd00002Mkd01000Mkeg_@0017Nm00<007NmMkd02GNm00<007Nm000027Nm00D007NmMkeg
_@0000Yg_@800005Mkd007NmMkd00006Mkd01@00Mkeg_GNm00002WNm0P007WNm00<007Nm00001GNm
0P003WNm00<007NmMkd0=7Nm00<007Nm00000gNm00<007Nm0000PGNm00@007NmMkd002mg_@8004Ig
_@00=GNm00<007NmMkd00WNm1@0000Eg_@00Mkeg_@0000Ig_@@001=g_@03001g_@00009g_@04001g
_GNm0002Mkd00`00Mkeg_@02Mkd2000:Mkd00`00Mkd00008Mkd01000Mkeg_@002gNm0P0000Eg_@00
Mkeg_@0000Ig_@05001g_GNmMkd0000:Mkd2000NMkd00`00Mkd00006Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0dMkd00`00Mkd00003Mkd00`00Mkd00021Mkd01000Mkeg_@00<7Nm00<007NmMkd0A7Nm000^
Mkd40004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Ag_@03001g_GNm01Ag
_@03001g_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd2000:Mkd01000Mkeg_@001gNm0P00
00=g_@00Mkd02WNm0P0000Eg_@00Mkeg_@0000Ig_@05001g_GNmMkd0000:Mkd00`00Mkeg_@0MMkd0
0`00Mkd00006Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0dMkd00`00Mkd00003Mkd00`00Mkd00021Mkd0
1000Mkeg_@00<7Nm00<007NmMkd0A7Nm000dMkd01000Mkeg_@000gNm00<007Nm00000WNm00@007Nm
Mkd000Ig_@03001g_GNm01Ag_@03001g_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd2000:
Mkd01000Mkeg_@001gNm0P0000=g_@00Mkd02WNm0P0000Eg_@00Mkeg_@0000Ig_@05001g_GNmMkd0
000:Mkd00`00Mkeg_@0MMkd00`00Mkd0000EMkd00`00Mkeg_@0dMkd00`00Mkd00003Mkd00`00Mkd0
0021Mkd01000Mkeg_@00<7Nm00<007NmMkd0A7Nm000eMkd20005Mkd20003Mkd20007Mkd00`00Mkeg
_@0FMkd01`00Mkeg_GNm001g_@00009g_@03001g_GNm009g_@8000Yg_@04001g_GNm0007Mkd20000
0gNm001g_@0:Mkd200000gNm001g_@08Mkd01@00Mkeg_GNm00002WNm00<007NmMkd07GNm00<007Nm
00005GNm00<007NmMkd0=GNm0P000gNm00<007Nm0000PGNm00@007NmMkd0031g_@03001g_GNm04Ag
_@00BWNm00<007NmMkd06WNm00<007Nm00000WNm00<007NmMkd00WNm0P002WNm00@007NmMkd000Mg
_@800003Mkd007Nm00Yg_@800003Mkd007Nm00Qg_@05001g_GNmMkd0000:Mkd00`00Mkeg_@0MMkd0
0`00Mkd0001=Mkd20003Mkd20022Mkd01000Mkeg_@00<7Nm00<007NmMkd0A7Nm001:Mkd3000JMkd2
0003Mkd00`00Mkeg_@02Mkd2000:Mkd01000Mkeg_@001gNm0P0000=g_@00Mkd02WNm0P0000=g_@00
Mkd027Nm00D007NmMkeg_@0000Yg_@03001g_GNm01eg_@03001g_@0004eg_@03001g_GNm009g_@80
089g_@03001g_@0007Qg_@00BWNm00<007NmMkd06WNm0P000gNm00<007NmMkd00WNm0P0027Nm0P00
0gNm00<007NmMkd01GNm0P0000=g_@00Mkd02WNm0P0000=g_@00Mkd027Nm00D007NmMkeg_@0000Yg
_@03001g_GNm01eg_@8004ig_@03001g_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd06WNm
0P0017Nm00H007NmMkd007Nm0007Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000gNm0P0000=g_@00
Mkd02WNm0P0000=g_@00Mkd027Nm00D007NmMkeg_@0000Yg_@03001g_GNm01eg_@8004ig_@03001g
_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd06WNm0P0017Nm00@007NmMkd0009g_@03001g
_GNm00Ag_@03001g_GNm00=g_@05001g_GNmMkd00003Mkd4000;Mkd200000gNm001g_@08Mkd01@00
Mkeg_GNm00002WNm00<007NmMkd07GNm0P00CWNm00<007NmMkd00WNm0P00PgNm0P00N7Nm001:Mkd0
0`00Mkeg_@0JMkd20004Mkd01000Mkeg_@000WNm00D007NmMkeg_@00009g_@03001g_GNm00=g_@03
001g_GNm008000=g_@03001g_GNm00ag_@800003Mkd007Nm00Qg_@05001g_GNmMkd0000:Mkd00`00
Mkeg_@0MMkd2001>Mkd00`00Mkeg_@02Mkd20023Mkd2001hMkd004Yg_@03001g_GNm01]g_@03001g
_GNm009g_@04001g_GNm0002Mkd20002Mkd01000Mkeg_@001GNm00<007NmMkd00P000gNm00<007Nm
Mkd037Nm0P0000=g_@00Mkd027Nm00D007NmMkeg_@0000Yg_@03001g_GNm01eg_@03001g_GNm04eg
_@03001g_GNm009g_@8008=g_@8007Qg_@00BWNm0`006gNm00<007NmMkd00WNm00@007NmMkd0009g
_@80009g_@03001g_@0000Ig_@03001g_GNm008000=g_@03001g_GNm00ag_@800003Mkd007Nm00Qg
_@05001g_GNmMkd0000:Mkd00`00Mkeg_@0MMkd00`00Mkeg_@1=Mkd00`00Mkeg_@02Mkd20023Mkd2
001hMkd004Yg_@03001g_GNm01]g_@03001g_GNm009g_@04001g_GNm0003Mkd01P00Mkeg_@00Mkd0
00Ig_@03001g_GNm008000=g_@03001g_GNm00ag_@04001g_GNm0009Mkd01@00Mkeg_GNm00002WNm
00<007NmMkd07GNm00<007NmMkd0CGNm00<007NmMkd00WNm0P00PgNm0P00N7Nm001:Mkd00`00Mkeg
_@0KMkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm00D007Nm001g_@0000Ig_@05001g_@00Mkd00003
Mkd00`00Mkeg_@0<Mkd01000Mkeg_@002GNm00D007NmMkeg_@0000Yg_@03001g_GNm06eg_@03001g
_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd087Nm00@007NmMkd000Ag_@05001g_@00Mkd0
0007Mkd200001GNm001g_GNm00003gNm00@007NmMkd000Ug_@05001g_GNmMkd0000:Mkd00`00Mkeg
_@1]Mkd00`00Mkeg_@02Mkd20023Mkd2001hMkd004Yg_@03001g_GNm021g_@04001g_GNm0004Mkd2
00000gNm00000007Mkd200001GNm001g_GNm00003gNm00@007NmMkd000Ug_@03001g_GNm00ag_@03
001g_GNm06eg_@03001g_GNm009g_@8008=g_@8007Qg_@00BWNm00<007NmMkd087Nm00@007NmMkd0
00Ag_@800003Mkd0000000Mg_@800005Mkd007NmMkd0000?Mkd01000Mkeg_@002GNm00<007NmMkd0
37Nm00<007NmMkd0KGNm00<007NmMkd00WNm0P00PgNm0P00N7Nm001:Mkd3000PMkd01000Mkeg_@00
17Nm0P0000=g_@00Mkd01gNm0P0000Eg_@00Mkeg_@0000mg_@04001g_GNm0028Mkd00`00Mkeg_@02
Mkd20023Mkd2001hMkd004Yg_@03001g_GNm021g_@04001g_GNm0004Mkd200000gNm001g_@07Mkd0
1000Mkeg_@000WNm00<007NmMkd03GNm00@007NmMkd008Qg_@03001g_GNm009g_@8008=g_@8007Qg
_@00BWNm00<007NmMkd08GNm00<007Nm00001GNm00<007Nm000027Nm00@007NmMkd0009g_@03001g
_GNm00eg_@04001g_GNm0028Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2001hMkd004Yg_@03001g
_GNm025g_@8000Ig_@03001g_GNm00Qg_@04001g_GNm0002Mkd00`00Mkeg_@0=Mkd01000Mkeg_@00
R7Nm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm000dMkd40002Mkd40003Mkd20007Mkd00`00
Mkeg_@0RMkd00`00Mkeg_@04Mkd00`00Mkeg_@0;Mkd01000Mkeg_@003gNm00@007NmMkd008Qg_@03
001g_GNm00=g_@03001g_GNm085g_@8007Qg_@00=7Nm00<007NmMkd00gNm00<007NmMkd00gNm00@0
07NmMkd000Ig_@03001g_GNm03Qg_@03001g_@0000mg_@04001g_GNm0028Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@21Mkd2001hMkd003Eg_@03001g_GNm00=g_@03001g_GNm009g_@04001g_GNm0006Mkd4
000gMkd00`00Mkd0000?Mkd01000Mkeg_@00R7Nm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm
000^Mkd40004Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00<007NmMkd017Nm00<007NmMkd0
>7Nm00<007Nm00003gNm00<007NmMkd0RGNm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm000d
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0006Mkd00`00Mkeg_@0hMkd00`00Mkd0
000?Mkd00`00Mkeg_@29Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2001hMkd003Eg_@8000Ag_@80
00Ag_@8000Mg_@03001g_GNm03Qg_@03001g_@0000mg_@03001g_GNm08Ug_@03001g_GNm00=g_@03
001g_GNm085g_@8007Qg_@00BWNm00<007NmMkd0>7Nm00<007Nm00003gNm00<007NmMkd0RGNm00<0
07NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm001:Mkd00`00Mkeg_@0hMkd00`00Mkd0000?Mkd00`00
Mkeg_@29Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2001hMkd004Yg_@<003Qg_@03001g_@0000mg
_@03001g_GNm08Ug_@03001g_GNm00=g_@03001g_GNm085g_@8007Qg_@00BWNm00<007NmMkd0>7Nm
00<007Nm00003gNm00<007NmMkd0RGNm00<007NmMkd00gNm00<007NmMkd0PGNm0P00N7Nm001:Mkd0
0`00Mkeg_@0hMkd00`00Mkd0000?Mkd00`00Mkeg_@29Mkd00`00Mkeg_@03Mkd00`00Mkeg_@21Mkd2
001hMkd004Yg_@03001g_GNm03Qg_@03001g_@0000mg_@03001g_GNm08Ug_@03001g_GNm00=g_@03
001g_GNm085g_@8007Qg_@00BWNm00<007NmMkd0>7Nm00<007Nm0000VgNm00<007NmMkd00gNm00<0
07NmMkd0PGNm0P00N7Nm001:Mkd3000hMkd00`00Mkd0002KMkd00`00Mkeg_@27Mkd2001hMkd004Yg
_@03001g_GNm03Qg_@03001g_@0009]g_@03001g_GNm08Mg_@8007Qg_@00ogNmogNm:GNm003oMkgo
MkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm
003oMkgoMkdYMkd00?mg_Omg_BUg_@00hWNm10000WNm1`0000Ag_@00Mkd0009g_@<00003Mkd00000
009g_@80009g_@8000Qg_@<000=g_@<000Ug_@<00003Mkd00000009g_@8000=g_@@00003Mkd00000
009g_@80009g_@<000Qg_@@000Qg_@<0009g_@800003Mkd000000<mg_@00hgNm00<007NmMkd00WNm
10000WNm00L007Nm001g_@00Mkd00005Mkd01000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm
00=g_@03001g_GNm00Ug_@04001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007Nm
Mkd000Ag_@03001g_GNm00Mg_@03001g_GNm00Yg_@03001g_GNm009g_@03001g_@000=1g_@00hgNm
00<007NmMkd01GNm00T007NmMkd007Nm001g_@00Mkd010000WNm00@007NmMkd0009g_@04001g_GNm
0008Mkd30003Mkd30009Mkd01000Mkeg_@000WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g
_GNm0004Mkd00`00Mkeg_@08Mkd00`00Mkeg_@09Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3?Mkd00>9g
_@@000=g_@<00006Mkd00000001g_@000gNm0P000WNm100017Nm0P002GNm00@007NmMkd0009g_@04
001g_GNm0008Mkd30004Mkd20003Mkd400000gNm000000020004Mkd2000;Mkd00`00Mkeg_@08Mkd2
0004Mkd00`00Mkeg_@3?Mkd00?mg_@eg_@04001g_GNm0002Mkd01000Mkeg_@0027Nm00<007NmMkd0
8GNm00@007NmMkd000Ug_@08001g_GNm001g_@00Mkd00=1g_@00ogNm37Nm10000WNm100027Nm0P00
6GNm00<007NmMkd027Nm0P002GNm1`0000=g_@000000cgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00
\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.465318, -312.532, \
0.00715132, 0.864923}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 1.11216 0.000329461 [
[.17989 .01244 -9 -9 ]
[.17989 .01244 9 0 ]
[.33915 .01244 -3 -9 ]
[.33915 .01244 3 0 ]
[.49841 .01244 -9 -9 ]
[.49841 .01244 9 0 ]
[.65767 .01244 -3 -9 ]
[.65767 .01244 3 0 ]
[.81693 .01244 -9 -9 ]
[.81693 .01244 9 0 ]
[.97619 .01244 -3 -9 ]
[.97619 .01244 3 0 ]
[.00812 .05789 -30 -4.5 ]
[.00812 .05789 0 4.5 ]
[.00812 .09083 -30 -4.5 ]
[.00812 .09083 0 4.5 ]
[.00812 .12378 -30 -4.5 ]
[.00812 .12378 0 4.5 ]
[.00812 .15672 -30 -4.5 ]
[.00812 .15672 0 4.5 ]
[.00812 .18967 -30 -4.5 ]
[.00812 .18967 0 4.5 ]
[.00812 .22262 -30 -4.5 ]
[.00812 .22262 0 4.5 ]
[.5 .2625 -62 0 ]
[.5 .2625 62 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .02494 m
.17989 .03119 L
s
[(1.5)] .17989 .01244 0 1 Mshowa
.33915 .02494 m
.33915 .03119 L
s
[(2)] .33915 .01244 0 1 Mshowa
.49841 .02494 m
.49841 .03119 L
s
[(2.5)] .49841 .01244 0 1 Mshowa
.65767 .02494 m
.65767 .03119 L
s
[(3)] .65767 .01244 0 1 Mshowa
.81693 .02494 m
.81693 .03119 L
s
[(3.5)] .81693 .01244 0 1 Mshowa
.97619 .02494 m
.97619 .03119 L
s
[(4)] .97619 .01244 0 1 Mshowa
.125 Mabswid
.05248 .02494 m
.05248 .02869 L
s
.08433 .02494 m
.08433 .02869 L
s
.11618 .02494 m
.11618 .02869 L
s
.14803 .02494 m
.14803 .02869 L
s
.21174 .02494 m
.21174 .02869 L
s
.24359 .02494 m
.24359 .02869 L
s
.27544 .02494 m
.27544 .02869 L
s
.30729 .02494 m
.30729 .02869 L
s
.371 .02494 m
.371 .02869 L
s
.40285 .02494 m
.40285 .02869 L
s
.4347 .02494 m
.4347 .02869 L
s
.46656 .02494 m
.46656 .02869 L
s
.53026 .02494 m
.53026 .02869 L
s
.56211 .02494 m
.56211 .02869 L
s
.59396 .02494 m
.59396 .02869 L
s
.62582 .02494 m
.62582 .02869 L
s
.68952 .02494 m
.68952 .02869 L
s
.72137 .02494 m
.72137 .02869 L
s
.75323 .02494 m
.75323 .02869 L
s
.78508 .02494 m
.78508 .02869 L
s
.84878 .02494 m
.84878 .02869 L
s
.88063 .02494 m
.88063 .02869 L
s
.91249 .02494 m
.91249 .02869 L
s
.94434 .02494 m
.94434 .02869 L
s
.25 Mabswid
0 .02494 m
1 .02494 L
s
.02062 .05789 m
.02687 .05789 L
s
[(-3200)] .00812 .05789 1 0 Mshowa
.02062 .09083 m
.02687 .09083 L
s
[(-3100)] .00812 .09083 1 0 Mshowa
.02062 .12378 m
.02687 .12378 L
s
[(-3000)] .00812 .12378 1 0 Mshowa
.02062 .15672 m
.02687 .15672 L
s
[(-2900)] .00812 .15672 1 0 Mshowa
.02062 .18967 m
.02687 .18967 L
s
[(-2800)] .00812 .18967 1 0 Mshowa
.02062 .22262 m
.02687 .22262 L
s
[(-2700)] .00812 .22262 1 0 Mshowa
.125 Mabswid
.02062 .03153 m
.02437 .03153 L
s
.02062 .03812 m
.02437 .03812 L
s
.02062 .04471 m
.02437 .04471 L
s
.02062 .0513 m
.02437 .0513 L
s
.02062 .06447 m
.02437 .06447 L
s
.02062 .07106 m
.02437 .07106 L
s
.02062 .07765 m
.02437 .07765 L
s
.02062 .08424 m
.02437 .08424 L
s
.02062 .09742 m
.02437 .09742 L
s
.02062 .10401 m
.02437 .10401 L
s
.02062 .1106 m
.02437 .1106 L
s
.02062 .11719 m
.02437 .11719 L
s
.02062 .13037 m
.02437 .13037 L
s
.02062 .13696 m
.02437 .13696 L
s
.02062 .14355 m
.02437 .14355 L
s
.02062 .15013 m
.02437 .15013 L
s
.02062 .16331 m
.02437 .16331 L
s
.02062 .1699 m
.02437 .1699 L
s
.02062 .17649 m
.02437 .17649 L
s
.02062 .18308 m
.02437 .18308 L
s
.02062 .19626 m
.02437 .19626 L
s
.02062 .20285 m
.02437 .20285 L
s
.02062 .20944 m
.02437 .20944 L
s
.02062 .21603 m
.02437 .21603 L
s
.02062 .01835 m
.02437 .01835 L
s
.02062 .01176 m
.02437 .01176 L
s
.02062 .00517 m
.02437 .00517 L
s
.02062 .22921 m
.02437 .22921 L
s
.02062 .23579 m
.02437 .23579 L
s
.02062 .24238 m
.02437 .24238 L
s
.02062 .24897 m
.02437 .24897 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rameno) show
105.000 12.750 moveto
(PP) show
123.000 12.750 moveto
(horni) show
159.000 12.750 moveto
(2) show
171.000 12.750 moveto
(FY) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .00693 m
.02699 .01119 L
.03018 .02235 L
.03337 .03659 L
.03655 .03306 L
.03974 .03775 L
.04292 .0533 L
.04611 .06148 L
.04929 .06783 L
.05248 .07717 L
.05566 .08754 L
.05885 .10323 L
.06203 .11522 L
.06522 .12198 L
.0684 .12821 L
.07159 .1353 L
.07477 .15264 L
.07796 .15493 L
.08114 .17726 L
.08433 .17519 L
.08751 .17968 L
.0907 .19337 L
.09388 .21872 L
.09707 .20937 L
.10025 .2081 L
.10344 .21317 L
.10663 .21913 L
.10981 .23124 L
.113 .22963 L
.11618 .23323 L
.11937 .23173 L
.12255 .23723 L
.12574 .23478 L
.12892 .23824 L
.13211 .23814 L
.13529 .23701 L
.13848 .24405 L
.14166 .24101 L
.14485 .22706 L
.14803 .21657 L
.15122 .20392 L
.1544 .17827 L
.15759 .15346 L
.16077 .16603 L
.16396 .15625 L
.16714 .15451 L
.17033 .1575 L
.17351 .16034 L
.1767 .15953 L
.17989 .15183 L
Mistroke
.18307 .1416 L
.18626 .13352 L
.18944 .12775 L
.19263 .12139 L
.19581 .09282 L
.199 .11204 L
.20218 .08184 L
.20537 .09884 L
.20855 .07416 L
.21174 .08534 L
.21492 .07544 L
.21811 .06732 L
.22129 .0663 L
.22448 .03728 L
.22766 .05592 L
.23085 .04932 L
.23403 .02284 L
.23722 .04093 L
.2404 .03988 L
.24359 .03568 L
.24677 .03258 L
.24996 .03071 L
.25315 .02971 L
.25633 .03025 L
.25952 .00595 L
.2627 .02652 L
.26589 .0305 L
.26907 .02914 L
.27226 .03467 L
.27544 .03345 L
.27863 .03692 L
.28181 .04018 L
.285 .04428 L
.28818 .0482 L
.29137 .05324 L
.29455 .05801 L
.29774 .0634 L
.30092 .06957 L
.30411 .08099 L
.30729 .13884 L
.31048 .12367 L
.31366 .10337 L
.31685 .055 L
.32004 .02823 L
.32322 .05299 L
.32641 .09772 L
.32959 .12527 L
.33278 .09605 L
.33596 .09714 L
.33915 .13606 L
Mistroke
.34233 .11467 L
.34552 .1145 L
.3487 .12417 L
.35189 .1308 L
.35507 .13775 L
.35826 .14253 L
.36144 .14665 L
.36463 .15019 L
.36781 .15442 L
.371 .1596 L
.37418 .16399 L
.37737 .16787 L
.38055 .17087 L
.38374 .17278 L
.38692 .17045 L
.39011 .17513 L
.3933 .17603 L
.39648 .17636 L
.39967 .17697 L
.40285 .17639 L
.40604 .196 L
.40922 .17416 L
.41241 .1719 L
.41559 .16978 L
.41878 .16706 L
.42196 .16456 L
.42515 .16144 L
.42833 .15846 L
.43152 .15469 L
.4347 .15116 L
.43789 .14686 L
.44107 .14389 L
.44426 .1385 L
.44744 .13448 L
.45063 .13252 L
.45381 .12607 L
.457 .12457 L
.46018 .11791 L
.46337 .11631 L
.46656 .10966 L
.46974 .10875 L
.47293 .10262 L
.47611 .09902 L
.4793 .09555 L
.48248 .09393 L
.48567 .08979 L
.48885 .08699 L
.49204 .08449 L
.49522 .08256 L
.49841 .08048 L
Mistroke
.50159 .07909 L
.50478 .08176 L
.50796 .07649 L
.51115 .07621 L
.51433 .04527 L
.51752 .07466 L
.5207 .0743 L
.52389 .07476 L
.52707 .05594 L
.53026 .07603 L
.53344 .07648 L
.53663 .07697 L
.53982 .07873 L
.543 .08446 L
.54619 .08059 L
.54937 .08269 L
.55256 .08387 L
.55574 .08592 L
.55893 .08803 L
.56211 .0899 L
.5653 .09371 L
.56848 .10054 L
.57167 .09616 L
.57485 .09911 L
.57804 .10074 L
.58122 .10314 L
.58441 .10547 L
.58759 .10862 L
.59078 .11039 L
.59396 .11244 L
.59715 .11471 L
.60033 .1173 L
.60352 .11944 L
.6067 .12148 L
.60989 .12344 L
.61308 .12657 L
.61626 .12745 L
.61945 .12896 L
.62263 .13109 L
.62582 .13262 L
.629 .13431 L
.63219 .1344 L
.63537 .13654 L
.63856 .13766 L
.64174 .13852 L
.64493 .14004 L
.64811 .14038 L
.6513 .17136 L
.65448 .14195 L
.65767 .14224 L
Mistroke
.66085 .14281 L
.66404 .1425 L
.66722 .14372 L
.67041 .14388 L
.67359 .14368 L
.67678 .13727 L
.67996 .14353 L
.68315 .14332 L
.68634 .14244 L
.68952 .14206 L
.69271 .14169 L
.69589 .14105 L
.69908 .13963 L
.70226 .13887 L
.70545 .13795 L
.70863 .13678 L
.71182 .13584 L
.715 .13461 L
.71819 .1332 L
.72137 .13164 L
.72456 .13627 L
.72774 .12968 L
.73093 .12772 L
.73411 .12635 L
.7373 .12461 L
.74048 .1233 L
.74367 .12446 L
.74685 .11996 L
.75004 .11761 L
.75323 .11619 L
.75641 .12005 L
.7596 .11274 L
.76278 .11119 L
.76597 .10928 L
.76915 .10722 L
.77234 .1059 L
.77552 .10387 L
.77871 .10698 L
.78189 .1012 L
.78508 .09963 L
.78826 .09304 L
.79145 .09695 L
.79463 .09527 L
.79782 .09464 L
.801 .09519 L
.80419 .0923 L
.80737 .09136 L
.81056 .09113 L
.81374 .09348 L
.81693 .08955 L
Mistroke
.82011 .08991 L
.8233 .08941 L
.82649 .08932 L
.82967 .05629 L
.83286 .0901 L
.83604 .09096 L
.83923 .091 L
.84241 .09225 L
.8456 .09254 L
.84878 .09436 L
.85197 .09554 L
.85515 .09671 L
.85834 .09827 L
.86152 .09954 L
.86471 .10162 L
.86789 .11719 L
.87108 .10571 L
.87426 .10766 L
.87745 .10989 L
.88063 .11158 L
.88382 .11418 L
.887 .11723 L
.89019 .11871 L
.89337 .12167 L
.89656 .123 L
.89975 .12636 L
.90293 .1292 L
.90612 .1312 L
.9093 .13225 L
.91249 .16265 L
.91567 .13799 L
.91886 .13987 L
.92204 .14069 L
.92523 .14298 L
.92841 .14504 L
.9316 .14655 L
.93478 .14792 L
.93797 .15003 L
.94115 .15063 L
.94434 .14579 L
.94752 .15185 L
.95071 .15177 L
.95389 .15285 L
.95708 .15237 L
.96026 .15224 L
.96345 .15172 L
.96663 .15108 L
.96982 .15008 L
.97301 .1492 L
.97619 .14836 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm0024
Mkd50002Mkd20004Mkd20010Mkd40010Mkd40003Mkd20004Mkd20011Mkd20012Mkd20004Mkd20004
Mkd20012Mkd3000YMkd008Ig_@03001g_GNm00Mg_@04001g_GNm000oMkd00`00Mkeg_@11Mkd00`00
Mkeg_@09Mkd01000Mkeg_@00?gNm00@007NmMkd0041g_@04001g_GNm0008Mkd01000Mkeg_@00@WNm
00<007NmMkd0:7Nm0013Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0nMkd00`00Mkeg
_@11Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0oMkd00`00Mkeg_@11Mkd00`00Mkeg_@0:Mkd00`00Mkeg
_@0mMkd5000YMkd004=g_@03001g_GNm041g_@03001g_GNm00Qg_@80049g_@03001g_GNm045g_@03
001g_GNm00Qg_@8004=g_@03001g_GNm045g_@03001g_GNm00Mg_@80041g_@04001g_GNm000ZMkd0
04=g_@80045g_@03001g_GNm00Qg_@03001g_GNm03mg_@04001g_GNm0010Mkd01000Mkeg_@002GNm
00<007NmMkd0?gNm00@007NmMkd0041g_@04001g_GNm0009Mkd00`00Mkeg_@10Mkd00`00Mkd0000Z
Mkd004=g_@80041g_@8000Yg_@<001eg_@03001g_GNm021g_@80049g_@8000Yg_@<0041g_@80049g
_@8000Yg_@<0045g_@8002Yg_@00@gNm00<007Nm0000JgNm00<007NmMkd0ogNmM7Nm0013Mkd20000
0gNm001g_@1YMkd00`00Mkeg_@3oMkedMkd004=g_@04001g_GNm001YMkd2003oMkefMkd004=g_@04
001g_GNm001YMkd2003oMkefMkd004=g_@80009g_@03001g_GNm06Ig_@03001g_@000?mg_GEg_@00
@gNm00D007NmMkeg_@0006Qg_@03001g_@000?mg_GEg_@00@gNm00D007NmMkeg_@0006Qg_@03001g
_@000?mg_GEg_@00@gNm00D007NmMkeg_@0005eg_@03001g_GNm00Qg_@03001g_@000?mg_GEg_@00
>GNmo`00c`0087Nm0013Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@07Mkd01@00Mkeg
_GNm00001GNm00L007NmMkeg_@00Mkd00002Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0;Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0YMkd004=g_@03001g_GNm009g_@03001g_GNm045g_@03001g_GNm01Ig_@80
00Eg_@@000Ag_@03001g_@0001Ig_@03001g_GNm00Eg_@03001g_GNm04Mg_@03001g_GNm04Ig_@03
001g_GNm04Mg_@03001g_GNm04Ig_@03001g_GNm02Ug_@00@gNm0P000gNm00<007Nm0000FWNm0P00
17Nm00<007NmMkd027Nm00<007Nm000057Nm00<007NmMkd0ogNmF7Nm0013Mkd00`00Mkeg_@03Mkd0
0`00Mkd0001IMkd20002Mkd2000<Mkd00`00Mkd0000BMkd2003oMkeJMkd004=g_@03001g_GNm00=g
_@04001g_GNm001DMkd02000Mkeg_@00Mkd007Nm000AMkd00`00Mkeg_@0?Mkd2003oMkeJMkd004=g
_@8000Mg_@03001g_GNm059g_@04001g_GNm0002Mkd2000AMkd00`00Mkeg_@0?Mkd2003oMkeJMkd0
04=g_@03001g_GNm00Ig_@03001g_GNm059g_@04001g_GNm0002Mkd00`00Mkeg_@0AMkd00`00Mkeg
_@0>Mkd00`00Mkd0003oMkeIMkd004=g_@03001g_GNm00Ig_@03001g_GNm059g_@04001g_GNm000G
Mkd2000>Mkd00`00Mkd0003oMkeIMkd004=g_@8000Mg_@03001g_GNm055g_@80009g_@03001g_GNm
01Ig_@03001g_GNm00ag_@03001g_@0005Mg_@03001g_GNm0?ig_@00@gNm00<007NmMkd01gNm00<0
07NmMkd0D7Nm00D007Nm001g_@0001Ug_@03001g_GNm00Yg_@04001g_GNm001GMkd00`00Mkeg_@3n
Mkd004=g_@03001g_GNm00Mg_@03001g_GNm051g_@05001g_@00Mkd0000IMkd00`00Mkeg_@0:Mkd0
1000Mkeg_@00EgNm00<007NmMkd0oWNm0013Mkd20008Mkd00`00Mkeg_@1@Mkd01000Mkd000006gNm
00<007NmMkd02GNm00@007NmMkd005Mg_@03001g_GNm0?ig_@009gNm0P000gNm10000gNm0P0017Nm
0P0027Nm00<007NmMkd01gNm00<007NmMkd0D7Nm00@007Nm000001]g_@03001g_GNm00Ug_@04001g
_GNm001GMkd2003oMkd002Ig_@04001g_GNm0002Mkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@0
07NmMkd000Mg_@03001g_GNm00Mg_@03001g_GNm051g_@03001g_@0001eg_@03001g_GNm00Qg_@04
001g_GNm001GMkd20004Mkd00`00Mkeg_@29Mkd00`00Mkeg_@1/Mkd002Qg_@03001g_GNm009g_@03
001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm10001gNm00<007NmMkd0CgNm00<007Nm
Mkd07WNm00<007NmMkd01gNm00@007NmMkd005Mg_@8000Ag_@03001g_GNm08Ug_@03001g_GNm06ag
_@0087Nm10001GNm00<007NmMkd00WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg
_@05Mkd00`00Mkeg_@08Mkd00`00Mkeg_@1>Mkd00`00Mkeg_@0OMkd00`00Mkeg_@07Mkd01000Mkeg
_@00EWNm00<007Nm000017Nm00<007NmMkd0RGNm00<007NmMkd0K7Nm000VMkd01000Mkeg_@000WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd02GNm00<007NmMkd0
CGNm00<007NmMkd087Nm00<007NmMkd01WNm00@007NmMkd005Ig_@03001g_@0000Ag_@8008Yg_@03
001g_GNm06ag_@009gNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm0P002WNm00<007NmMkd0CGNm00<0
07NmMkd08GNm00<007NmMkd01GNm00D007NmMkeg_@0005Eg_@03001g_@0000=g_@03001g_@0008Ug
_@8006ig_@00@gNm00<007NmMkd02WNm00<007NmMkd0BgNm0P008gNm00<007NmMkd01GNm00D007Nm
Mkeg_@0005Eg_@04001g_GNm0002Mkd00`00Mkd00029Mkd2001^Mkd004=g_@03001g_GNm00Yg_@03
001g_GNm04Yg_@03001g_GNm02Ag_@03001g_GNm00Ag_@05001g_GNmMkd0001EMkd01000Mkeg_@00
0WNm00<007Nm0000RGNm0P00KWNm0013Mkd2000;Mkd00`00Mkeg_@1:Mkd00`00Mkeg_@0TMkd00`00
Mkeg_@04Mkd01@00Mkeg_GNm0000EGNm00@007NmMkd0009g_@04001g_GNm0028Mkd2001^Mkd004=g
_@03001g_GNm00]g_@03001g_GNm04Eg_@04001g_GNm000WMkd00`00Mkeg_@04Mkd01@00Mkeg_GNm
0000EGNm00<007NmMkd010000WNm00<007NmMkd0QWNm0P00KWNm0013Mkd00`00Mkeg_@0;Mkd00`00
Mkeg_@15Mkd01000Mkeg_@00:7Nm00<007NmMkd00gNm00D007NmMkeg_@0005=g_@<000Qg_@@008Eg
_@03001g_@0006eg_@00@gNm0P0037Nm00<007NmMkd0AGNm0P0000=g_@00Mkd09gNm00<007NmMkd0
0gNm00D007NmMkeg_@00051g_@04001g_GNm000>Mkd00`00Mkeg_@22Mkd00`00Mkd0001]Mkd004=g
_@03001g_GNm00]g_@03001g_GNm04Eg_@<002Ug_@03001g_GNm009g_@03001g_GNm009g_@03001g
_GNm04eg_@04001g_@00000?Mkd01000Mkeg_@00PGNm00<007Nm0000KGNm0013Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@11Mkd01P00Mkeg_@00Mkd002Ug_@03001g_GNm009g_@03001g_GNm009g_@03001g
_GNm04]g_@8000=g_@03001g_GNm00ig_@800003Mkd007Nm07ig_@04001g_GNm001]Mkd004=g_@80
00eg_@03001g_GNm045g_@06001g_GNm001g_@00:GNm00<007NmMkd00WNm00<007NmMkd00WNm00<0
07NmMkd0BWNm00<007NmMkd057Nm00@007NmMkeg_@8007eg_@04001g_GNm001]Mkd002Mg_@8000=g
_@D0009g_@8000Ag_@8000Qg_@03001g_GNm00eg_@03001g_GNm041g_@03001g_@0002ag_@03001g
_GNm009g_@03001g_GNm00=g_@03001g_GNm04Mg_@8001eg_@03001g_GNm07Yg_@04001g_GNm001]
Mkd002Ig_@04001g_GNm0004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg
_@03001g_GNm00eg_@03001g_GNm041g_@<002ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g
_GNm04Ig_@03001g_GNm01ig_@<007Eg_@D0009g_@03001g_GNm06]g_@00:7Nm00<007NmMkd00gNm
00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4000<Mkd00`00Mkeg_@10Mkd3
000/Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@15Mkd00`00Mkeg_@0RMkd00`00Mkeg
_@1]Mkd300000gNm001g_@06Mkd4001ZMkd0021g_@@000Eg_@03001g_GNm009g_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd03GNm00<007NmMkd0?GNm00<007Nm
Mkd00`00;7Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd0AGNm00<007NmMkd08gNm00<0
07NmMkd0HgNm00<007NmMkd01GNm00D007NmMkeg_@0000ag_@<006Mg_@009WNm00@007NmMkd000Ag
_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd03GNm00<007Nm
Mkd0?GNm00<007NmMkd00`00;GNm00D007NmMkeg_@0000Eg_@04001g_GNm0012Mkd2000VMkd01000
Mkeg_@00HWNm0P0000=g_@0000000`0057Nm0`00I7Nm000WMkd20004Mkd20004Mkd20004Mkd20008
Mkd2000?Mkd00`00Mkeg_@0lMkd00`00Mkd00002Mkd00`00Mkeg_@0[Mkd01@00Mkeg_GNm00001GNm
00<007NmMkd00P00@7Nm00<007NmMkd09gNm0`00HGNm00@007NmMkd001ag_@<0065g_@00@gNm00<0
07NmMkd03WNm00<007NmMkd0?7Nm0`000WNm00<007NmMkd0:gNm00D007NmMkeg_@0000Eg_@03001g
_GNm0080041g_@03001g_GNm02Mg_@03001g_GNm00<005ig_@03001g_GNm021g_@03001g_GNm05ig
_@00@gNm00<007NmMkd03WNm00<007NmMkd0?7Nm0`00<7Nm00D007NmMkeg_@0000Eg_@03001g_GNm
008003ig_@8002mg_@03001g_GNm05]g_@03001g_GNm029g_@8005ig_@00@gNm0P003gNm00<007Nm
Mkd0?7Nm0`00<7Nm00D007NmMkeg_@0000Eg_@05001g_@00Mkd0000nMkd00`00Mkeg_@0_Mkd00`00
Mkeg_@1GMkd00`00Mkd0000VMkd00`00Mkeg_@1LMkd004=g_@03001g_GNm00ig_@03001g_GNm03ag
_@<0031g_@05001g_GNmMkd00005Mkd01@00Mkd007Nm0000?GNm00<007NmMkd0<GNm0P00E7Nm0`00
00=g_@00Mkd09WNm00@007NmMkd005]g_@00@gNm00<007NmMkd03gNm00<007NmMkd0>WNm00@007Nm
Mkd0031g_@05001g_GNmMkd00005Mkd01@00Mkd007Nm0000?GNm00<007NmMkd0<gNm00<007NmMkd0
CgNm0P00;7Nm00<007NmMkd00P00FWNm0013Mkd2000@Mkd00`00Mkeg_@0jMkd01000Mkeg_@00<7Nm
00@007NmMkd000Ig_@05001g_@00Mkd0000kMkd2000gMkd00`00Mkeg_@1=Mkd00`00Mkeg_@0]Mkd2
0002Mkd3001GMkd004=g_@03001g_GNm011g_@03001g_GNm03Ug_@04001g_GNm000`Mkd01000Mkeg
_@001gNm0P0000=g_@00Mkd0>WNm00<007NmMkd0=gNm0P00BgNm0P00<7Nm0P001GNm00<007NmMkd0
E7Nm0013Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@0iMkd00`00Mkeg_@0aMkd01000Mkeg_@001gNm0P00
00Ag_@00Mkeg_@8003Ig_@03001g_GNm03Yg_@03001g_GNm04Qg_@03001g_GNm02mg_@03001g_GNm
00Eg_@03001g_GNm05=g_@00@gNm0P004GNm00<007NmMkd0>GNm00<007NmMkd0<GNm00@007NmMkd0
00Mg_@800004Mkd007NmMkd2000dMkd3000mMkd20014Mkd200000gNm001g_@0aMkd00`00Mkeg_@06
Mkd00`00Mkeg_@1BMkd002Mg_@8000Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm015g_@03001g
_GNm03Qg_@03001g_GNm035g_@03001g_@0000Qg_@09001g_GNmMkd007Nm001g_@0003=g_@03001g
_GNm03mg_@03001g_GNm03mg_@80009g_@8003ag_@03001g_GNm055g_@009WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm015g_@03001g_GNm
03Qg_@03001g_GNm035g_@03001g_@0000Qg_@04001g_GNmMkd20002Mkd00`00Mkeg_@0`Mkd00`00
Mkeg_@11Mkd2000nMkd00`00Mkeg_@11Mkd2001AMkd002Qg_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@0015g_@03001g_GNm03Ig_@03001g_GNm039g
_@03001g_@0000Qg_@04001g_GNmMkd20003Mkd00`00Mkeg_@0_Mkd00`00Mkeg_@13Mkd00`00Mkeg
_@0hMkd40015Mkd00`00Mkeg_@1>Mkd0021g_@@000Eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm019g_@03001g_GNm03Ig_@03001g_GNm03=g
_@8000Qg_@04001g_GNmMkd20003Mkd00`00Mkeg_@0]Mkd20017Mkd2000gMkd00`00Mkeg_@18Mkd2
001>Mkd002Ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007
Mkd00`00Mkeg_@0CMkd00`00Mkeg_@0dMkd00`00Mkeg_@0dMkd2000<Mkd20004Mkd00`00Mkeg_@0/
Mkd00`00Mkeg_@18Mkd3000bMkd2001<Mkd00`00Mkeg_@1<Mkd002Mg_@8000Ag_@8000Ag_@8000Ag
_@8000Qg_@8001Ag_@03001g_GNm03Ag_@03001g_GNm03Ag_@8000ag_@8000Ag_@03001g_GNm02]g
_@03001g_GNm04ag_@03001g_GNm02ig_@03001g_GNm04eg_@<004]g_@00@gNm00<007NmMkd057Nm
00<007NmMkd0<WNm00<007NmMkd0=GNm00<007NmMkd02gNm00<007NmMkd00gNm00<007NmMkd0:gNm
00<007NmMkd0CGNm0P00:GNm0`0000=g_@00Mkd0DWNm00<007NmMkd0B7Nm0013Mkd00`00Mkeg_@0D
Mkd00`00Mkeg_@0bMkd00`00Mkeg_@0eMkd00`00Mkeg_@0;Mkd00`00Mkeg_@04Mkd00`00Mkeg_@0X
Mkd2001BMkd3000UMkd01P00Mkeg_@00Mkd005=g_@03001g_GNm04Qg_@00@gNm0P005GNm00<007Nm
Mkd0<WNm00<007NmMkd0=GNm00<007NmMkd02gNm00<007NmMkd017Nm00<007NmMkd09gNm00<007Nm
Mkd0EGNm0P004GNm00<007NmMkd037Nm0`0017Nm00<007NmMkd0DWNm00<007NmMkd0B7Nm0013Mkd0
0`00Mkeg_@0DMkd00`00Mkeg_@0aMkd00`00Mkeg_@0fMkd00`00Mkeg_@0CMkd00`00Mkeg_@0VMkd0
0`00Mkeg_@1GMkd2000?Mkd20008Mkd5001LMkd00`00Mkeg_@030015Mkd004=g_@03001g_GNm01Eg
_@03001g_GNm031g_@03001g_GNm04ag_@03001g_GNm02Eg_@03001g_GNm05Yg_@<0009g_@03001g
_GNm00Ig_@03001g_@0000Ag_@@0069g_@03001g_@00009g_@03001g_GNm049g_@00@gNm0P005WNm
00<007NmMkd0<7Nm00<007NmMkd0CGNm00<007NmMkd08gNm00<007NmMkd0GGNm00<007NmMkd02P00
0WNm1000IWNm00<007Nm00000gNm0P00@WNm0013Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0_Mkd00`00
Mkeg_@1?Mkd00`00Mkeg_@0QMkd00`00Mkeg_@1NMkd01000Mkeg_@00MGNm00<007Nm00001GNm00<0
07NmMkd017Nm00<007NmMkd0>7Nm0013Mkd00`00Mkeg_@0EMkd00`00Mkeg_@0_Mkd00`00Mkeg_@1@
Mkd00`00Mkeg_@0PMkd00`00Mkeg_@1NMkd01000Mkeg_@00MGNm00<007Nm00001WNm0`000WNm00<0
07Nm00003GNm00<007NmMkd0:GNm0013Mkd2000GMkd00`00Mkeg_@0]Mkd00`00Mkeg_@1BMkd00`00
Mkeg_@0NMkd00`00Mkeg_@1OMkd00`00Mkd0001fMkd00`00Mkd00009Mkd300000gNm001g_@09Mkd3
000/Mkd002Ig_@@0009g_@<000Ag_@8000Ag_@8000Qg_@03001g_GNm01Ig_@03001g_GNm02eg_@03
001g_GNm05=g_@03001g_GNm01eg_@03001g_GNm05mg_@03001g_@0007Ig_@8000mg_@X002mg_@00
9WNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0GMkd00`00Mkeg_@0RMkd01@00Mkeg_GNm00001GNm00<007NmMkd0E7Nm00<007NmMkd06WNm
0P00HWNm00<007Nm0000MWNm0P00B7Nm000WMkd00`00Mkeg_@03Mkd30002Mkd01000Mkeg_@000WNm
00@007NmMkd000Mg_@@001Ig_@03001g_GNm029g_@06001g_GNm001g_@000gNm00<007NmMkd0EGNm
00<007NmMkd06GNm00<007NmMkd0HWNm00<007Nm0000MgNm00<007NmMkd0AWNm000PMkd40004Mkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@0GMkd00`00Mkeg_@0RMkd01000Mkeg_@000WNm00@007NmMkd005Qg_@03001g_GNm01Qg_@03001g
_GNm06=g_@8007Mg_@03001g_GNm04Ig_@009WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm01Qg_@03001g_GNm021g_@800003Mkd007Nm00=g
_@<005Qg_@03001g_GNm01Ig_@8006Ig_@8007Mg_@03001g_GNm04Ig_@009gNm0P0017Nm0`000gNm
0P0017Nm0P0027Nm0P006GNm00<007NmMkd087Nm00@007Nm0000061g_@03001g_GNm01Ag_@03001g
_GNm06Ig_@8007Mg_@03001g_GNm04Ig_@00@gNm00<007NmMkd067Nm00<007NmMkd087Nm00<007Nm
0000HWNm00<007NmMkd04gNm00<007NmMkd0IWNm00<007NmMkd0_gNm0013Mkd00`00Mkeg_@0HMkd0
0`00Mkeg_@0PMkd00`00Mkd0001SMkd00`00Mkeg_@0@Mkd2001YMkd00`00Mkeg_@2oMkd004=g_@80
01Ug_@03001g_GNm021g_@03001g_GNm06Ag_@03001g_GNm00ig_@03001g_GNm06Ug_@03001g_GNm
0;mg_@00@gNm00<007NmMkd067Nm00<007NmMkd087Nm00<007NmMkd0IGNm00@007NmMkd000Yg_@80
06ag_@03001g_GNm0;mg_@00@gNm00<007NmMkd06GNm00<007NmMkd07WNm00<007NmMkd0IgNm0`00
2GNm00<007NmMkd0ogNm;gNm0013Mkd2000JMkd2000OMkd00`00Mkeg_@1ZMkd40002Mkd01000Mkeg
_@00ogNm<GNm0013Mkd00`00Mkeg_@0IMkd00`00Mkd0000NMkd00`00Mkeg_@1^Mkd30002Mkd00`00
Mkeg_@3oMkd_Mkd004=g_@03001g_GNm01ag_@03001g_GNm01]g_@03001g_GNm071g_@03001g_@00
0?mg_C9g_@00@gNm0P007GNm00<007NmMkd06gNm00<007NmMkd0L7Nm00<007Nm0000ogNm<WNm000V
Mkd40003Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0KMkd00`00Mkeg_@1`
Mkd00`00Mkd0003oMkdbMkd002Ig_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd000Mg_@03001g_GNm01ag_@03001g_GNm01]g_@03001g_GNm075g_@800?mg_C9g_@00
9gNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm100077Nm
00<007NmMkd06WNm00<007NmMkd0LGNm0P00ogNm<WNm000PMkd40004Mkd00`00Mkeg_@02Mkd20003
Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm01eg_@03001g_GNm01Ug_@03001g_GNm
079g_@03001g_GNm0?mg_C5g_@009WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Mg_@03001g_GNm01eg_@03001g_GNm01Ug_@03001g_GNm079g_@03001g_GNm
0?mg_C5g_@009gNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm0P007WNm00<007NmMkd06GNm00<007Nm
Mkd0LWNm00<007NmMkd0ogNm<GNm0013Mkd00`00Mkeg_@0MMkd00`00Mkeg_@0IMkd00`00Mkeg_@3o
MkfVMkd004=g_@03001g_GNm01eg_@03001g_GNm01Ug_@03001g_GNm0?mg_JIg_@00@gNm00<007Nm
Mkd07GNm00<007NmMkd06GNm00<007NmMkd0ogNmYWNm0013Mkd2000NMkd00`00Mkeg_@0IMkd00`00
Mkeg_@3oMkfVMkd004=g_@03001g_GNm01eg_@03001g_GNm01Ug_@03001g_GNm0?mg_JIg_@00@gNm
00<007NmMkd07WNm00@007NmMkd001Ig_@03001g_GNm0?mg_JMg_@00@gNm0P007gNm00D007Nm001g
_@0001Eg_@03001g_GNm0?mg_JMg_@00@gNm00<007NmMkd07WNm0P000gNm00<007NmMkd04WNm00<0
07NmMkd0ogNmYgNm0013Mkd00`00Mkeg_@0NMkd20003Mkd00`00Mkeg_@0AMkd00`00Mkeg_@3oMkfX
Mkd004=g_@8001mg_@03001g_GNm00=g_@03001g_GNm011g_@03001g_GNm0?mg_JQg_@009WNm1000
17Nm00<007NmMkd00WNm0P0017Nm0P0027Nm00<007NmMkd07WNm00<007NmMkd00gNm00<007NmMkd0
47Nm00<007NmMkd0ogNmZ7Nm000VMkd00`00Mkeg_@05Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0
009g_@03001g_GNm00Eg_@03001g_GNm02Ag_@03001g_GNm011g_@03001g_GNm0?mg_JQg_@009gNm
00<007NmMkd017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4000TMkd0
0`00Mkeg_@0>Mkd00`00Mkeg_@3oMkfYMkd0021g_@@000Ag_@03001g_GNm00Ag_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd09GNm00<007NmMkd03WNm00<007NmMkd0
ogNmZGNm000VMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@00
1gNm00<007NmMkd09GNm00<007NmMkd03WNm00<007NmMkd0ogNmZGNm000WMkd20003Mkd40003Mkd2
0004Mkd20008Mkd2000WMkd2000>Mkd00`00Mkeg_@3oMkfYMkd004=g_@03001g_GNm02Ig_@05001g
_@00Mkd0000:Mkd00`00Mkeg_@3oMkfZMkd004=g_@03001g_GNm02Ug_@05001g_@00Mkd00007Mkd0
0`00Mkeg_@3oMkfZMkd004=g_@8002eg_@03001g_@0000=g_@04001g_GNm003oMkf/Mkd004=g_@03
001g_GNm02mg_@@00003Mkd007Nm0?mg_Jag_@00@gNm00<007NmMkd0<gNm0P00ogNm[GNm0013Mkd2
000dMkd00`00Mkeg_@3oMkf/Mkd004=g_@03001g_GNm0?mg_N9g_@00@gNm00<007NmMkd0ogNmhWNm
0013Mkd2003oMkgSMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00
ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg
_BUg_@00iGNm10000WNm1`0000Ag_@00Mkd0009g_@<00003Mkd00000009g_@80009g_@8000Qg_@<0
00=g_@<000Ug_@<00003Mkd00000009g_@8000=g_@@00003Mkd00000009g_@80009g_@<000Qg_@@0
00Qg_@<000Ag_@<00<ag_@00iWNm00<007NmMkd00WNm10000WNm00L007Nm001g_@00Mkd00005Mkd0
1000Mkeg_@000WNm00@007NmMkd000Qg_@03001g_GNm00=g_@03001g_GNm00Ug_@04001g_GNm0002
Mkd01000Mkeg_@000gNm00<007NmMkd00WNm00@007NmMkd000Ag_@03001g_GNm00Mg_@03001g_GNm
00Yg_@03001g_GNm00Ag_@03001g_GNm0<]g_@00iWNm00<007NmMkd01GNm00T007NmMkd007Nm001g
_@00Mkd010000WNm00@007NmMkd0009g_@04001g_GNm0008Mkd30003Mkd30009Mkd01000Mkeg_@00
0WNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm0004Mkd00`00Mkeg_@08Mkd00`00Mkeg
_@09Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3;Mkd00>Eg_@@000=g_@<00006Mkd00000001g_@000gNm
0P000WNm100017Nm0P002GNm00@007NmMkd0009g_@04001g_GNm0008Mkd30004Mkd20003Mkd40000
0gNm000000020004Mkd2000;Mkd00`00Mkeg_@08Mkd20004Mkd00`00Mkd0003<Mkd00?mg_A1g_@04
001g_GNm0002Mkd01000Mkeg_@0027Nm00<007NmMkd08GNm00@007NmMkd000Ug_@06001g_GNm001g
_@000gNm00<007NmMkd0bGNm003oMkd?Mkd40002Mkd40008Mkd2000IMkd00`00Mkeg_@08Mkd20009
Mkd800000gNm0000003;Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.542297, -3397.21, \
0.0068119, 6.58573}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.119891 0.000174915 [
[.17989 .10739 -9 -9 ]
[.17989 .10739 9 0 ]
[.33915 .10739 -3 -9 ]
[.33915 .10739 3 0 ]
[.49841 .10739 -9 -9 ]
[.49841 .10739 9 0 ]
[.65767 .10739 -3 -9 ]
[.65767 .10739 3 0 ]
[.81693 .10739 -9 -9 ]
[.81693 .10739 9 0 ]
[.97619 .10739 -3 -9 ]
[.97619 .10739 3 0 ]
[.00812 .01494 -24 -4.5 ]
[.00812 .01494 0 4.5 ]
[.00812 .04993 -24 -4.5 ]
[.00812 .04993 0 4.5 ]
[.00812 .08491 -24 -4.5 ]
[.00812 .08491 0 4.5 ]
[.00812 .15487 -18 -4.5 ]
[.00812 .15487 0 4.5 ]
[.00812 .18986 -18 -4.5 ]
[.00812 .18986 0 4.5 ]
[.00812 .22484 -18 -4.5 ]
[.00812 .22484 0 4.5 ]
[.5 .2625 -53 0 ]
[.5 .2625 53 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .11989 m
.17989 .12614 L
s
[(1.5)] .17989 .10739 0 1 Mshowa
.33915 .11989 m
.33915 .12614 L
s
[(2)] .33915 .10739 0 1 Mshowa
.49841 .11989 m
.49841 .12614 L
s
[(2.5)] .49841 .10739 0 1 Mshowa
.65767 .11989 m
.65767 .12614 L
s
[(3)] .65767 .10739 0 1 Mshowa
.81693 .11989 m
.81693 .12614 L
s
[(3.5)] .81693 .10739 0 1 Mshowa
.97619 .11989 m
.97619 .12614 L
s
[(4)] .97619 .10739 0 1 Mshowa
.125 Mabswid
.05248 .11989 m
.05248 .12364 L
s
.08433 .11989 m
.08433 .12364 L
s
.11618 .11989 m
.11618 .12364 L
s
.14803 .11989 m
.14803 .12364 L
s
.21174 .11989 m
.21174 .12364 L
s
.24359 .11989 m
.24359 .12364 L
s
.27544 .11989 m
.27544 .12364 L
s
.30729 .11989 m
.30729 .12364 L
s
.371 .11989 m
.371 .12364 L
s
.40285 .11989 m
.40285 .12364 L
s
.4347 .11989 m
.4347 .12364 L
s
.46656 .11989 m
.46656 .12364 L
s
.53026 .11989 m
.53026 .12364 L
s
.56211 .11989 m
.56211 .12364 L
s
.59396 .11989 m
.59396 .12364 L
s
.62582 .11989 m
.62582 .12364 L
s
.68952 .11989 m
.68952 .12364 L
s
.72137 .11989 m
.72137 .12364 L
s
.75323 .11989 m
.75323 .12364 L
s
.78508 .11989 m
.78508 .12364 L
s
.84878 .11989 m
.84878 .12364 L
s
.88063 .11989 m
.88063 .12364 L
s
.91249 .11989 m
.91249 .12364 L
s
.94434 .11989 m
.94434 .12364 L
s
.25 Mabswid
0 .11989 m
1 .11989 L
s
.02062 .01494 m
.02687 .01494 L
s
[(-600)] .00812 .01494 1 0 Mshowa
.02062 .04993 m
.02687 .04993 L
s
[(-400)] .00812 .04993 1 0 Mshowa
.02062 .08491 m
.02687 .08491 L
s
[(-200)] .00812 .08491 1 0 Mshowa
.02062 .15487 m
.02687 .15487 L
s
[(200)] .00812 .15487 1 0 Mshowa
.02062 .18986 m
.02687 .18986 L
s
[(400)] .00812 .18986 1 0 Mshowa
.02062 .22484 m
.02687 .22484 L
s
[(600)] .00812 .22484 1 0 Mshowa
.125 Mabswid
.02062 .02369 m
.02437 .02369 L
s
.02062 .03243 m
.02437 .03243 L
s
.02062 .04118 m
.02437 .04118 L
s
.02062 .05867 m
.02437 .05867 L
s
.02062 .06742 m
.02437 .06742 L
s
.02062 .07616 m
.02437 .07616 L
s
.02062 .09365 m
.02437 .09365 L
s
.02062 .1024 m
.02437 .1024 L
s
.02062 .11115 m
.02437 .11115 L
s
.02062 .12864 m
.02437 .12864 L
s
.02062 .13738 m
.02437 .13738 L
s
.02062 .14613 m
.02437 .14613 L
s
.02062 .16362 m
.02437 .16362 L
s
.02062 .17237 m
.02437 .17237 L
s
.02062 .18111 m
.02437 .18111 L
s
.02062 .1986 m
.02437 .1986 L
s
.02062 .20735 m
.02437 .20735 L
s
.02062 .21609 m
.02437 .21609 L
s
.02062 .0062 m
.02437 .0062 L
s
.02062 .23359 m
.02437 .23359 L
s
.02062 .24233 m
.02437 .24233 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(stabilizator) show
141.000 12.750 moveto
(L) show
153.000 12.750 moveto
(FX) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .14609 m
.02699 .14499 L
.03018 .14455 L
.03337 .1442 L
.03655 .14341 L
.03974 .14258 L
.04292 .14198 L
.04611 .14131 L
.04929 .14056 L
.05248 .14003 L
.05566 .13943 L
.05885 .13879 L
.06203 .1381 L
.06522 .13746 L
.0684 .13698 L
.07159 .13633 L
.07477 .13579 L
.07796 .13519 L
.08114 .13472 L
.08433 .13409 L
.08751 .13364 L
.0907 .13309 L
.09388 .13243 L
.09707 .13243 L
.10025 .13156 L
.10344 .13141 L
.10663 .13069 L
.10981 .13018 L
.113 .13042 L
.11618 .12959 L
.11937 .12934 L
.12255 .12924 L
.12574 .12847 L
.12892 .12815 L
.13211 .12853 L
.13529 .12779 L
.13848 .11863 L
.14166 .11621 L
.14485 .19783 L
s
.14485 .19783 m
.14678 .25 L
s
.15002 .25 m
.15122 .22958 L
.1544 .18126 L
.15759 .19139 L
.16077 .04196 L
.16396 .02013 L
.16714 .16542 L
.17033 .1677 L
.17351 .10348 L
.1767 .12195 L
.17989 .12267 L
.18307 .08783 L
.18626 .08049 L
.18944 .08424 L
.19263 .07576 L
.19581 .07209 L
.199 .07293 L
.20218 .06897 L
.20537 .06359 L
.20855 .06006 L
.21174 .05708 L
.21492 .05484 L
.21811 .05417 L
.22129 .05391 L
.22448 .05349 L
.22766 .05333 L
.23085 .05334 L
.23403 .05348 L
.23722 .05454 L
.2404 .05511 L
.24359 .05617 L
.24677 .05791 L
.24996 .05968 L
.25315 .06138 L
.25633 .0632 L
.25952 .0652 L
.2627 .06768 L
.26589 .06931 L
.26907 .07148 L
.27226 .07442 L
.27544 .07663 L
.27863 .07859 L
.28181 .08066 L
.285 .08308 L
.28818 .08593 L
.29137 .08765 L
.29455 .09007 L
.29774 .08943 L
s
.29774 .08943 m
.29819 .25 L
s
.30789 .25 m
.30809 0 L
s
.31805 0 m
.31857 .25 L
s
.32507 .25 m
.32549 0 L
s
.33268 0 m
.33278 .0491 L
s
.33278 .0491 m
.33415 .25 L
s
.33708 .25 m
.33813 0 L
s
.34213 0 m
.34233 .01618 L
s
.34233 .01618 m
.34449 .25 L
s
.34685 .25 m
.3487 .09433 L
.35189 .0224 L
.35507 .15178 L
.35826 .10525 L
.36144 .06163 L
.36463 .11496 L
.36781 .12496 L
.371 .10343 L
.37418 .11065 L
.37737 .11195 L
.38055 .09766 L
.38374 .09389 L
.38692 .0962 L
.39011 .0951 L
.3933 .0961 L
.39648 .09883 L
.39967 .09891 L
.40285 .09687 L
.40604 .09587 L
.40922 .09524 L
.41241 .09543 L
.41559 .0971 L
.41878 .09948 L
.42196 .10091 L
.42515 .10222 L
.42833 .10362 L
.43152 .10443 L
.4347 .10514 L
.43789 .10739 L
.44107 .10947 L
.44426 .11204 L
.44744 .11328 L
.45063 .1152 L
.45381 .11794 L
.457 .1196 L
.46018 .12037 L
.46337 .12291 L
.46656 .12554 L
.46974 .12696 L
.47293 .12881 L
.47611 .13137 L
.4793 .13187 L
.48248 .13334 L
.48567 .13615 L
.48885 .13827 L
.49204 .13939 L
.49522 .1399 L
.49841 .14191 L
.50159 .1441 L
Mistroke
.50478 .14407 L
.50796 .14597 L
.51115 .14773 L
.51433 .14752 L
.51752 .14891 L
.5207 .15072 L
.52389 .15134 L
.52707 .1518 L
.53026 .15264 L
.53344 .15221 L
.53663 .15056 L
.53982 .15184 L
.543 .15435 L
.54619 .15527 L
.54937 .1558 L
.55256 .15671 L
.55574 .15735 L
.55893 .15806 L
.56211 .15939 L
.5653 .15972 L
.56848 .15949 L
.57167 .15812 L
.57485 .15799 L
.57804 .15837 L
.58122 .15913 L
.58441 .15928 L
.58759 .15731 L
.59078 .15686 L
.59396 .15807 L
.59715 .15882 L
.60033 .15638 L
.60352 .15617 L
.6067 .15798 L
.60989 .15776 L
.61308 .15553 L
.61626 .15584 L
.61945 .1581 L
.62263 .15646 L
.62582 .15492 L
.629 .15564 L
.63219 .15727 L
.63537 .15609 L
.63856 .15458 L
.64174 .15508 L
.64493 .15547 L
.64811 .15609 L
.6513 .15497 L
.65448 .15547 L
.65767 .15523 L
.66085 .15442 L
Mistroke
.66404 .15454 L
.66722 .15481 L
.67041 .15471 L
.67359 .1546 L
.67678 .15461 L
.67996 .15461 L
.68315 .15449 L
.68634 .15447 L
.68952 .15447 L
.69271 .15449 L
.69589 .15358 L
.69908 .15461 L
.70226 .15492 L
.70545 .15447 L
.70863 .15358 L
.71182 .15476 L
.715 .1548 L
.71819 .15352 L
.72137 .15459 L
.72456 .15419 L
.72774 .1537 L
.73093 .15458 L
.73411 .15364 L
.7373 .15392 L
.74048 .1545 L
.74367 .15398 L
.74685 .15319 L
.75004 .15418 L
.75323 .15416 L
.75641 .15269 L
.7596 .15357 L
.76278 .15389 L
.76597 .15326 L
.76915 .15292 L
.77234 .15294 L
.77552 .15277 L
.77871 .15253 L
.78189 .15233 L
.78508 .15215 L
.78826 .15193 L
.79145 .15166 L
.79463 .15145 L
.79782 .15121 L
.801 .15096 L
.80419 .15147 L
.80737 .15099 L
.81056 .14979 L
.81374 .15061 L
.81693 .15012 L
.82011 .14898 L
Mistroke
.8233 .14895 L
.82649 .14983 L
.82967 .14861 L
.83286 .14871 L
.83604 .14786 L
.83923 .14828 L
.84241 .14824 L
.8456 .14786 L
.84878 .14732 L
.85197 .14657 L
.85515 .14745 L
.85834 .14686 L
.86152 .1468 L
.86471 .14593 L
.86789 .1455 L
.87108 .14647 L
.87426 .14601 L
.87745 .14558 L
.88063 .14551 L
.88382 .14472 L
.887 .1446 L
.89019 .14475 L
.89337 .14466 L
.89656 .14446 L
.89975 .14438 L
.90293 .14513 L
.90612 .14391 L
.9093 .14362 L
.91249 .14401 L
.91567 .14398 L
.91886 .1438 L
.92204 .14285 L
.92523 .14349 L
.92841 .14408 L
.9316 .1437 L
.93478 .14336 L
.93797 .14344 L
.94115 .14336 L
.94434 .14326 L
.94752 .14323 L
.95071 .14221 L
.95389 .14302 L
.95708 .14262 L
.96026 .14324 L
.96345 .14307 L
.96663 .1427 L
.96982 .1425 L
.97301 .14246 L
.97619 .14146 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00
0?mg_EEg_@00>WNm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd0
003oMkeEMkd003Yg_@8008Ig_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000ogNm
EGNm000jMkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@000?mg
_EEg_@008gNm0`0017Nm0P0017Nm0P0027Nm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g
_GNm0002Mkd00`00Mkd0003oMkeEMkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Mg_@03001g_GNm08Eg_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000ogNm
EGNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd40024Mkd01@00Mkeg
_GNm00000gNm00@007NmMkd0009g_@03001g_@000?mg_EEg_@007GNm10000WNm0`000gNm00@007Nm
Mkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g
_@03001g_@000?mg_EEg_@0097Nm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0007Mkd0
0`00Mkeg_@11Mkd00`00Mkeg_@11Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00
0?mg_EEg_@0097Nm0`000gNm0P0017Nm0P0027Nm00<007NmMkd0@GNm00<007NmMkd0@GNm00D007Nm
Mkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd003Yg_@80049g
_@03001g_GNm045g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm
Mkd0ogNmCgNm000jMkd00`00Mkeg_@10Mkd20013Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g
_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0@7Nm0P00@gNm00D007NmMkeg
_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm
041g_@8004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007NmMkd0
ogNmCgNm000jMkd20011Mkd20013Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00
00=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0@7Nm0P00@gNm00D007NmMkeg_@0000=g_@04
001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm041g_@8004=g
_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007NmMkd0ogNmCgNm000j
Mkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g
_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm0P00@7Nm00<007Nm0000@gNm00D007NmMkeg_@0000=g
_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm03mg_@03
001g_@0004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007NmMkd0
ogNmCgNm000UMkd30002Mkd20004Mkd20008Mkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00Mkeg
_GNm00000gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@009WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00
Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@008gNm1@00
00Eg_@00Mkeg_@00009g_@04001g_GNm0007Mkd4000nMkd00`00Mkd00013Mkd01@00Mkeg_GNm0000
0gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@007GNm10000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0?gNm00<007Nm0000@gNm00D0
07NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd002Ag_@03
001g_@00009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0?gNm00<007Nm000067Nm
2@008WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?
Mkd002Eg_@8000=g_@8000Ag_@8000Qg_@03001g_GNm03mg_@03001g_@0001Mg_@03001g_GNm00Mg
_@@001ig_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm0P00ogNmD7Nm000j
Mkd00`00Mkeg_@0oMkd00`00Mkd0000EMkd2000>Mkd2000LMkd01@00Mkeg_GNm00000gNm00@007Nm
Mkd0009g_@03001g_@00009g_@03001g_@000?mg_E1g_@00>WNm0P00@7Nm00<007Nm000057Nm00<0
07NmMkd047Nm00<007NmMkd06GNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002
Mkd00`00Mkd0003oMke@Mkd003Yg_@03001g_GNm03mg_@03001g_@0001=g_@03001g_GNm019g_@80
01Ug_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm00000gNm00<0
07NmMkd0ogNmBWNm000jMkd00`00Mkeg_@0oMkd00`00Mkd0000BMkd00`00Mkeg_@0EMkd00`00Mkeg
_@0FMkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@0000=g_@03
001g_GNm0?mg_DYg_@00>WNm00<007NmMkd0?gNm00<007Nm00004GNm00<007NmMkd05gNm0P005WNm
00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00003Mkd00`00Mkeg
_@3oMke:Mkd003Yg_@80041g_@03001g_@00015g_@03001g_GNm01Ug_@03001g_GNm01=g_@05001g
_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm00000gNm00<007NmMkd0ogNm
BWNm000jMkd00`00Mkeg_@0oMkd00`00Mkd0000@Mkd00`00Mkeg_@0KMkd2000CMkd01@00Mkeg_GNm
00000gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@0000=g_@03001g_GNm0?mg_DYg_@00
>WNm00<007NmMkd0?gNm00<007Nm00003WNm0P0087Nm00<007NmMkd047Nm00D007NmMkeg_@0000=g
_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke:Mkd003Yg_@03
001g_GNm03mg_@03001g_@0000eg_@03001g_GNm025g_@80011g_@05001g_GNmMkd00003Mkd01000
Mkeg_@000WNm00<007Nm00000WNm00<007Nm00000WNm0P00ogNmC7Nm000jMkd20010Mkd00`00Mkd0
000<Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0=Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03
001g_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@00>WNm00<007NmMkd0?gNm00<007Nm
000037Nm00<007NmMkd09GNm0P003GNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd0
0002Mkd00`00Mkd00002Mkd00`00Mkd0003oMke;Mkd002=g_@@000=g_@8000Ag_@8000Qg_@03001g
_GNm03mg_@03001g_@0000Ug_@03001g_@0002Yg_@03001g_GNm00Yg_@05001g_GNmMkd00003Mkd0
1000Mkeg_@000WNm00<007Nm00000WNm00<007Nm00000WNm00<007Nm0000ogNmBgNm000SMkd00`00
Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03mg_@03001g_@0000Ug_@<0
02]g_@8000Yg_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm0000
0WNm00<007Nm0000ogNmBgNm000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@@003ig_@03001g_@0000Qg_@04001g_GNm000]Mkd00`00Mkeg_@07Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@007GNm1000
17Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0oMkd00`00
Mkd00008Mkd00`00Mkeg_@0_Mkd20007Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g
_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@008gNm00@007NmMkd0009g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0?gNm00<007Nm000027Nm00<007NmMkd0<GNm0`0017Nm
00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd00`00Mkd0
003oMke;Mkd002Ag_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm03mg_@H0009g_@800004Mkd007Nm
Mkd2000aMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00<007NmMkd01P000WNm00<007Nm0000
0WNm00<007Nm0000=gNm10000gNm0P0017Nm0P00@gNm0P00A7Nm0P0017Nm0P0017Nm0P00A7Nm0`00
9WNm000jMkd20010Mkd01000Mkeg_@001gNm00<007Nm00000WNm00<007NmMkd0;WNm00<007NmMkd0
0WNm00D007NmMkeg_@0000=g_@03001g_GNm00800004Mkd007Nm0002Mkd00`00Mkd00002Mkd00`00
Mkd00009Mkd00`00Mkeg_@0[Mkd00`00Mkeg_@09Mkd01000Mkeg_@00@GNm00@007NmMkd0049g_@04
001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm000jMkd00`00Mkeg_@0oMkd01000Mkeg
_@001gNm00<007NmMkd00WNm00<007NmMkd0;WNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@05
001g_GNm001g_@0200002GNm001g_GNm001g_@00Mkd00002Mkd00`00Mkeg_@06Mkd00`00Mkd00003
0005Mkd4000QMkd00`00Mkeg_@0;Mkd00`00Mkeg_@11Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0:Mkd0
0`00Mkeg_@0oMkd5000VMkd003Yg_@03001g_GNm03mg_@04001g_GNm0006Mkd01000Mkeg_GNm0P00
<GNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01@00
Mkd007Nm00000WNm00<007NmMkd01GNm00<007NmMkd017Nm00D007NmMkeg_@0000Ag_@80021g_@03
001g_GNm00Qg_@8004Eg_@03001g_GNm04=g_@03001g_GNm00Mg_@80049g_@04001g_GNm000WMkd0
03Yg_@03001g_GNm03mg_@04001g_GNm0006Mkd01@00Mkeg_GNm0000<WNm00<007NmMkd00WNm00D0
07NmMkeg_@0000=g_@03001g_GNm00800004Mkd000000002Mkd01@00Mkd007Nm00000WNm00<007Nm
Mkd01GNm00<007NmMkd01GNm0`001gNm00<007NmMkd06gNm00@007NmMkd000Ug_@03001g_GNm045g
_@04001g_GNm0012Mkd01000Mkeg_@002GNm00<007NmMkd0@WNm00<007Nm00009gNm000jMkd20010
Mkd01000Mkd000001WNm00@007NmMkeg_@<0031g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd0
1@00Mkeg_@00Mkd00P0000Ug_@00Mkeg_@00Mkd007Nm00000gNm00<007NmMkd017Nm00<007NmMkd0
47Nm0`006gNm0P002WNm0`00@WNm0P00A7Nm0P002WNm0`00@gNm0P009gNm000jMkd00`00Mkeg_@0o
Mkd01000Mkeg_@000WNm00D007NmMkeg_@0003Ig_@03001g_GNm009g_@05001g_GNmMkd00003Mkd0
1000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@0000=g_@04001g_GNm0003Mkd00`00Mkeg
_@0CMkd3003oMkd[Mkd003Yg_@03001g_GNm03mg_@04001g_GNm0002Mkd01@00Mkeg_GNm0000=WNm
00<007NmMkd00WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01@00Mkd0
07Nm00000gNm00@007NmMkd0009g_@03001g_GNm01Mg_@800?mg_BUg_@00>WNm00<007NmMkd0?gNm
00@007NmMkd0009g_@05001g_GNmMkd0000fMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@0
07NmMkd0009g_@03001g_@00009g_@05001g_@00Mkd00003Mkd00`00Mkeg_@0200000gNm001g_@0J
Mkd00`00Mkeg_@3oMkdVMkd003Yg_@80041g_@04001g_GNm0002Mkd20002Mkd00`00Mkeg_@0dMkd0
0`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00009g_@05001g_@00
Mkd00003Mkd01`00Mkd007Nm001g_@0001ag_@800?mg_BIg_@00>WNm00<007NmMkd0?gNm00@007Nm
Mkd0009g_@80009g_@03001g_GNm03Ag_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg
_@000WNm00<007Nm00000WNm00D007Nm001g_@0000=g_@03001g_@00009g_@8001ig_@<00?mg_B=g
_@00>WNm00<007NmMkd0?gNm00@007NmMkd0009g_@800003Mkd007Nm03Ig_@03001g_GNm009g_@05
001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@0000=g_@03001g
_@0002Eg_@03001g_GNm0?mg_B1g_@00>WNm00<007NmMkd0=WNm00<007NmMkd01GNm00D007NmMkeg
_@00009g_@800003Mkd007Nm03Ig_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@00
0WNm00<007Nm00000WNm00D007Nm001g_@0000=g_@03001g_@0002Ig_@03001g_GNm0?mg_Amg_@00
<7Nmo`00f`007GNm000jMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@07Mkd00`00Mkd00002Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000WNm00@007Nm000000ig_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Qg_@04001g_GNmMkd20003Mkd01@00Mkeg_GNm
00000WNm00H007NmMkd007Nm0002Mkd00`00Mkeg_@020004Mkd00`00Mkd0000>Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@08Mkd20002Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm00ag
_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@02
Mkd01@00Mkeg_GNm00000WNm00@007NmMkd000ig_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00Qg_@04001g_GNmMkd20003Mkd01@00Mkeg_GNm00000WNm00H007NmMkd007Nm0002Mkd00`00
Mkeg_@020004Mkd00`00Mkd0000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd00`00Mkd0000>Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0VMkd003Yg_@03001g_GNm03=g_@04001g_GNm0007Mkd01@00Mkeg_GNm00000WNm00@0
07NmMkd003Mg_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01@00Mkeg_@00Mkd00P0000Eg_@00
Mkeg_@00009g_@8000Ag_@03001g_GNm02]g_@8000ig_@03001g_GNm04Qg_@03001g_GNm04Ug_@03
001g_GNm04Qg_@03001g_GNm02Ig_@00>WNm00<007NmMkd0<7Nm00@007NmMkd0009g_@03001g_GNm
00Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0hMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000WNm00<007Nm00000WNm00@007NmMkd0009g_@8003Ag_@03001g_GNm0?mg_AMg_@00>WNm
0P00:7Nm2@0000=g_@0000000gNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@03001g_GNm03Qg
_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@00
0WNm00<007NmMkd0=7Nm0P00ogNm5gNm000jMkd00`00Mkeg_@0OMkd8000?Mkd00`00Mkeg_@05Mkd0
1@00Mkeg_GNm00000WNm00<007NmMkd0>7Nm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0
009g_@03001g_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0fMkd3003oMkdDMkd003Yg_@03001g
_GNm01]g_@@001Mg_@03001g_GNm00Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0hMkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm00000WNm00<007Nm
Mkd0>GNm00<007NmMkd0ogNm4GNm000jMkd00`00Mkeg_@0EMkd6000KMkd00`00Mkeg_@05Mkd01`00
Mkeg_GNm001g_@0003]g_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd0
0003Mkd00`00Mkd00002Mkd00`00Mkeg_@0jMkd2003oMkdAMkd003Yg_@80011g_@H0025g_@03001g
_GNm00Eg_@07001g_GNmMkd007Nm0000>gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0
009g_@03001g_@0000=g_@03001g_@00009g_@03001g_GNm03ag_@03001g_GNm0?mg_@ig_@00>WNm
00<007NmMkd02WNm1@009gNm00<007NmMkd01GNm00L007NmMkeg_@00Mkd0000kMkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm00000WNm00<007NmMkd0
?GNm0`00ogNm3GNm000jMkd00`00Mkeg_@06Mkd4000/Mkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g
_@0003]g_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00
Mkd00002Mkd00`00Mkeg_@10Mkd20037Mkd00`00Mkeg_@0;Mkd40002Mkd7000XMkd003Yg_@03001g
_GNm00H0031g_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000>gNm00<007NmMkd00WNm00<007Nm
Mkd00WNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_@00009g_@03001g_GNm049g_@<00;9g
_A800003Mkd0000000/000Ag_@8002mg_@00>WNm0`00=WNm00<007NmMkd01GNm00L007NmMkeg_@00
Mkd0000kMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<0
07Nm00000WNm00<007NmMkd0AGNm00<007NmMkd0WgNm0P000WNm3000EGNm000jMkd00`00Mkeg_@0f
Mkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03001g_GNm009g_@03001g_GNm009g_@04
001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkd00002Mkd00`00Mkeg_@16Mkd5002>Mkd30002Mkd9
0002Mkd2001QMkd002=g_@@000=g_@8000Ag_@8000Qg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07
001g_GNmMkd007Nm0000>gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g
_@03001g_@00009g_@03001g_GNm04]g_@<000Eg_@03001g_GNm07Mg_@`000=g_@8006ig_@008gNm
00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0fMkd00`00Mkeg_@05
Mkd01`00Mkeg_GNm001g_@0003]g_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd2
0003Mkd00`00Mkd00002Mkd00`00Mkeg_@1>Mkd500000gNm001g_@18Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@02Mkd01@00Mkeg_GNm00000WNm00<007NmMkd00gNm00<007NmMkd00WNm0P000WNm3P00OgNm
000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@@003Eg_@03001g_GNm00Eg
_@07001g_GNmMkd007Nm0000>gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@80
00=g_@03001g_@0005Yg_@D001eg_@03001g_GNm00=g_@<000=g_@@0009g_AD00003Mkd0000000<0
0003Mkd0000000800005Mkd00000001g_@0200000gNm0000000300000gNm000000020002Mkd2002=
Mkd002Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0=WNm
00<007NmMkd01GNm00L007NmMkeg_@00Mkd0000kMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000gNm0P000gNm00<007Nm0000GgNm0`003WNm0`000gNm0`000WNm00@007Nm0000009g_@04
001g_GNmMkd30004Mkd20033Mkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@03001g_GNm03Mg_@03001g_GNm00Ag_@07001g_GNmMkd007Nm0000>gNm00<007NmMkd00WNm
00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@00069g_@h000=g_@<000=g_@8000Ag
_@800=1g_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0=gNm00<007NmMkd017Nm00L007Nm
Mkeg_@00Mkd0000kMkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm00<0
07Nm0000ogNmDWNm000jMkd2000hMkd00`00Mkeg_@04Mkd01`00Mkeg_GNm001g_@0003]g_@03001g
_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd00`00Mkd0003oMkeBMkd003Yg_@03
001g_GNm03Mg_@03001g_GNm00Ag_@07001g_GNmMkd007Nm0000>gNm00<007NmMkd00WNm00<007Nm
Mkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm00<0
07NmMkd017Nm00<007NmMkd00WNm0P00>gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0
00=g_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm00<007Nm
Mkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@000?mg
_E9g_@00>WNm0P00>7Nm00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd0
0WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm
00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg
_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<0
07NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007Nm
Mkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g
_@800?mg_E=g_@00>WNm0P00>7Nm00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<0
07NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007Nm
Mkd00WNm00<007Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g
_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<007Nm0000@GNm00<007NmMkd0
0WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@009GNm0`000WNm0P0017Nm
0P0027Nm00<007NmMkd0=gNm00<007NmMkd00WNm0`00@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@009WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@0gMkd00`00Mkeg_@02Mkd30011Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000SMkd500001GNm001g_GNm00000WNm00@0
07NmMkd000Mg_@@003Ig_@03001g_GNm009g_@03001g_@00045g_@03001g_GNm009g_@03001g_GNm
009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd002=g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Mg_@03001g_GNm03Mg_@03001g_GNm009g_@03001g_GNm045g_@03001g_GNm
009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd002Ag_@03001g_@00009g
_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0=gNm00D007NmMkeg_@0004Ag_@03001g
_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd002Eg_@8000=g_@80
00Ag_@8000Qg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd2000hMkd01@00Mkeg_GNm0000A7Nm00<0
07NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007Nm
Mkd0=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd2
0003Mkd2003oMkeCMkd003Yg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0gMkd01@00
Mkeg_GNm0000A7Nm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg
_E=g_@00>WNm0P00>7Nm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g_GNm009g_@04001g
_GNm0003Mkd20003Mkd2003oMkeCMkd003Yg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg
_@0gMkd01@00Mkeg_GNm0000A7Nm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@80
00=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03
001g_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd003Yg_@8003Qg_@05001g_GNmMkd0
0014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0gMkd01000Mkeg_@00AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0
00=g_@8000=g_@800?mg_E=g_@008gNm0`0017Nm0P0017Nm0P0027Nm00<007NmMkd0=gNm00@007Nm
Mkd004Eg_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd0
02=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03Mg_@04001g
_GNm0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm
000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd4000gMkd00`00Mkd00015
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000SMkd3
0003Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03Qg_@03001g_@0004Eg_@03001g
_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd002Ag_@03001g_GNm
009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007Nm
Mkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@0097Nm0`000gNm0P00
17Nm0P0027Nm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@0
07NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm0P00>GNm00<007Nm0000AGNm00<007NmMkd00WNm
00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0>7Nm00<0
07Nm0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g
_@00>WNm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007Nm
Mkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007NmMkd0
0WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm0P00>GNm00<007Nm
0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00
>WNm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0
00=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007NmMkd00WNm
00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0>7Nm00<0
07Nm0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g
_@00>WNm00<007NmMkd0>7Nm00<007Nm0000AGNm00<007NmMkd00WNm00<007NmMkd00WNm00@007Nm
Mkd000=g_@8000=g_@800?mg_E=g_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm
ogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg
_@00ogNmogNm:GNm003[Mkd30004Mkd20003Mkd90004Mkd30002Mkd30004Mkd30002Mkd40002Mkd5
0002Mkd20004Mkd20003Mkd40007Mkd50008Mkd30002Mkd200000gNm0000003HMkd00>ig_@04001g
_GNm0002Mkd00`00Mkeg_@040002Mkd01000Mkeg_@0017Nm00<007NmMkd00WNm00<007NmMkd017Nm
00<007NmMkd00WNm00<007Nm00000WNm10000WNm00@007NmMkd0009g_@04001g_GNm0003Mkd00`00
Mkeg_@08Mkd01000Mkeg_@002GNm00<007NmMkd00WNm00<007Nm0000fGNm003[Mkd30003Mkd00`00
Mkeg_@06Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd017Nm00L0
07NmMkeg_@00Mkd00006Mkd01000Mkeg_@001GNm00@007NmMkd000=g_@03001g_GNm00Qg_@03001g
_GNm00Yg_@03001g_GNm00=g_@03001g_GNm0=Qg_@00jgNm100000=g_@0000000`000gNm0`000WNm
0`0017Nm0P0017Nm00<007NmMkd00gNm0P000gNm10000gNm0`0000=g_@0000000`000gNm0P000gNm
100027Nm00<007NmMkd02WNm0P0017Nm00<007NmMkd0f7Nm003aMkd00`00Mkeg_@09Mkd00`00Mkeg
_@0:Mkd00`00Mkeg_@0DMkd00`00Mkeg_@0EMkd00`00Mkeg_@0:Mkd02000Mkeg_@00Mkd007Nm003I
Mkd00?ag_@8000Mg_@04001g_GNmMkd20006Mkd00`00Mkeg_@0TMkd3000:Mkd700000gNm0000003H
Mkd00?mg_Omg_BUg_@00ogNmogNm:GNm0000\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -685.432, \
0.00663281, 12.0784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.134788 0.000311978 [
[.17989 .12229 -9 -9 ]
[.17989 .12229 9 0 ]
[.33915 .12229 -3 -9 ]
[.33915 .12229 3 0 ]
[.49841 .12229 -9 -9 ]
[.49841 .12229 9 0 ]
[.65767 .12229 -3 -9 ]
[.65767 .12229 3 0 ]
[.81693 .12229 -9 -9 ]
[.81693 .12229 9 0 ]
[.97619 .12229 -3 -9 ]
[.97619 .12229 3 0 ]
[.00812 .01 -24 -4.5 ]
[.00812 .01 0 4.5 ]
[.00812 .07239 -24 -4.5 ]
[.00812 .07239 0 4.5 ]
[.00812 .19718 -18 -4.5 ]
[.00812 .19718 0 4.5 ]
[.5 .2625 -53 0 ]
[.5 .2625 53 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .13479 m
.17989 .14104 L
s
[(1.5)] .17989 .12229 0 1 Mshowa
.33915 .13479 m
.33915 .14104 L
s
[(2)] .33915 .12229 0 1 Mshowa
.49841 .13479 m
.49841 .14104 L
s
[(2.5)] .49841 .12229 0 1 Mshowa
.65767 .13479 m
.65767 .14104 L
s
[(3)] .65767 .12229 0 1 Mshowa
.81693 .13479 m
.81693 .14104 L
s
[(3.5)] .81693 .12229 0 1 Mshowa
.97619 .13479 m
.97619 .14104 L
s
[(4)] .97619 .12229 0 1 Mshowa
.125 Mabswid
.05248 .13479 m
.05248 .13854 L
s
.08433 .13479 m
.08433 .13854 L
s
.11618 .13479 m
.11618 .13854 L
s
.14803 .13479 m
.14803 .13854 L
s
.21174 .13479 m
.21174 .13854 L
s
.24359 .13479 m
.24359 .13854 L
s
.27544 .13479 m
.27544 .13854 L
s
.30729 .13479 m
.30729 .13854 L
s
.371 .13479 m
.371 .13854 L
s
.40285 .13479 m
.40285 .13854 L
s
.4347 .13479 m
.4347 .13854 L
s
.46656 .13479 m
.46656 .13854 L
s
.53026 .13479 m
.53026 .13854 L
s
.56211 .13479 m
.56211 .13854 L
s
.59396 .13479 m
.59396 .13854 L
s
.62582 .13479 m
.62582 .13854 L
s
.68952 .13479 m
.68952 .13854 L
s
.72137 .13479 m
.72137 .13854 L
s
.75323 .13479 m
.75323 .13854 L
s
.78508 .13479 m
.78508 .13854 L
s
.84878 .13479 m
.84878 .13854 L
s
.88063 .13479 m
.88063 .13854 L
s
.91249 .13479 m
.91249 .13854 L
s
.94434 .13479 m
.94434 .13854 L
s
.25 Mabswid
0 .13479 m
1 .13479 L
s
.02062 .01 m
.02687 .01 L
s
[(-400)] .00812 .01 1 0 Mshowa
.02062 .07239 m
.02687 .07239 L
s
[(-200)] .00812 .07239 1 0 Mshowa
.02062 .19718 m
.02687 .19718 L
s
[(200)] .00812 .19718 1 0 Mshowa
.125 Mabswid
.02062 .0256 m
.02437 .0256 L
s
.02062 .04119 m
.02437 .04119 L
s
.02062 .05679 m
.02437 .05679 L
s
.02062 .08799 m
.02437 .08799 L
s
.02062 .10359 m
.02437 .10359 L
s
.02062 .11919 m
.02437 .11919 L
s
.02062 .15039 m
.02437 .15039 L
s
.02062 .16599 m
.02437 .16599 L
s
.02062 .18158 m
.02437 .18158 L
s
.02062 .21278 m
.02437 .21278 L
s
.02062 .22838 m
.02437 .22838 L
s
.02062 .24398 m
.02437 .24398 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(stabilizator) show
141.000 12.750 moveto
(L) show
153.000 12.750 moveto
(FY) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .13879 m
.02699 .13828 L
.03018 .13778 L
.03337 .13737 L
.03655 .13691 L
.03974 .13637 L
.04292 .1359 L
.04611 .13547 L
.04929 .13501 L
.05248 .13458 L
.05566 .13419 L
.05885 .13378 L
.06203 .13336 L
.06522 .13296 L
.0684 .13258 L
.07159 .13219 L
.07477 .13182 L
.07796 .13148 L
.08114 .13115 L
.08433 .13078 L
.08751 .13045 L
.0907 .13013 L
.09388 .12981 L
.09707 .12951 L
.10025 .12923 L
.10344 .1289 L
.10663 .12863 L
.10981 .12835 L
.113 .12812 L
.11618 .1279 L
.11937 .12758 L
.12255 .12738 L
.12574 .12717 L
.12892 .12689 L
.13211 .12674 L
.13529 .12659 L
.13848 .12019 L
.14166 .11987 L
.14485 .19095 L
s
.14485 .19095 m
.14733 .25 L
s
.14912 .25 m
.15122 .21758 L
.1544 .17257 L
.15759 .1804 L
.16077 .05148 L
.16396 .02899 L
.16714 .16071 L
.17033 .16186 L
.17351 .10243 L
.1767 .1196 L
.17989 .12109 L
.18307 .08893 L
.18626 .08271 L
.18944 .08599 L
.19263 .0779 L
.19581 .07462 L
.199 .07567 L
.20218 .07127 L
.20537 .06605 L
.20855 .06335 L
.21174 .06053 L
.21492 .05826 L
.21811 .05765 L
.22129 .05735 L
.22448 .05682 L
.22766 .05657 L
.23085 .0565 L
.23403 .05655 L
.23722 .05704 L
.2404 .05795 L
.24359 .05902 L
.24677 .06039 L
.24996 .06195 L
.25315 .06353 L
.25633 .06518 L
.25952 .06699 L
.2627 .06894 L
.26589 .0709 L
.26907 .07293 L
.27226 .07515 L
.27544 .07737 L
.27863 .07944 L
.28181 .08162 L
.285 .08385 L
.28818 .08609 L
.29137 .08828 L
.29455 .09038 L
.29774 .09028 L
s
.29774 .09028 m
.29824 .25 L
s
.30786 .25 m
.30808 0 L
s
.31794 0 m
.31853 .25 L
s
.32507 .25 m
.32553 0 L
s
.33266 0 m
.33278 .05803 L
s
.33278 .05803 m
.33418 .25 L
s
.3371 .25 m
.33826 0 L
s
.34196 0 m
.34233 .0256 L
s
.34233 .0256 m
.34466 .25 L
s
.34658 .25 m
.3487 .0865 L
.35189 .01698 L
.35507 .13318 L
.35826 .09524 L
.36144 .0617 L
.36463 .11347 L
.36781 .12211 L
.371 .10155 L
.37418 .10673 L
.37737 .10709 L
.38055 .09495 L
.38374 .09382 L
.38692 .09858 L
.39011 .09962 L
.3933 .1017 L
.39648 .10446 L
.39967 .10391 L
.40285 .1021 L
.40604 .10136 L
.40922 .10135 L
.41241 .10226 L
.41559 .10419 L
.41878 .10625 L
.42196 .10763 L
.42515 .10834 L
.42833 .1089 L
.43152 .10953 L
.4347 .11044 L
.43789 .1119 L
.44107 .11373 L
.44426 .11541 L
.44744 .11687 L
.45063 .11812 L
.45381 .11939 L
.457 .12074 L
.46018 .122 L
.46337 .12343 L
.46656 .12518 L
.46974 .12672 L
.47293 .12804 L
.47611 .12944 L
.4793 .13071 L
.48248 .13184 L
.48567 .13321 L
.48885 .13468 L
.49204 .13581 L
.49522 .13685 L
.49841 .13794 L
.50159 .13915 L
Mistroke
.50478 .14016 L
.50796 .14102 L
.51115 .14214 L
.51433 .14304 L
.51752 .14372 L
.5207 .14466 L
.52389 .14556 L
.52707 .14613 L
.53026 .14681 L
.53344 .14683 L
.53663 .14641 L
.53982 .14828 L
.543 .15067 L
.54619 .15153 L
.54937 .15202 L
.55256 .15278 L
.55574 .15329 L
.55893 .15382 L
.56211 .15442 L
.5653 .15476 L
.56848 .15477 L
.57167 .15453 L
.57485 .15458 L
.57804 .15505 L
.58122 .15535 L
.58441 .15549 L
.58759 .15545 L
.59078 .15534 L
.59396 .15564 L
.59715 .15609 L
.60033 .15605 L
.60352 .15594 L
.6067 .15642 L
.60989 .15679 L
.61308 .15651 L
.61626 .15647 L
.61945 .15698 L
.62263 .15713 L
.62582 .1568 L
.629 .15693 L
.63219 .15734 L
.63537 .15733 L
.63856 .15699 L
.64174 .15701 L
.64493 .15726 L
.64811 .15725 L
.6513 .15712 L
.65448 .15693 L
.65767 .15693 L
.66085 .15674 L
Mistroke
.66404 .15654 L
.66722 .15656 L
.67041 .15647 L
.67359 .15624 L
.67678 .15604 L
.67996 .15585 L
.68315 .15555 L
.68634 .15531 L
.68952 .15509 L
.69271 .15486 L
.69589 .15457 L
.69908 .15435 L
.70226 .15424 L
.70545 .15388 L
.70863 .1534 L
.71182 .15324 L
.715 .15313 L
.71819 .15267 L
.72137 .1524 L
.72456 .15239 L
.72774 .15194 L
.73093 .15165 L
.73411 .15158 L
.7373 .15121 L
.74048 .15102 L
.74367 .15094 L
.74685 .15053 L
.75004 .15039 L
.75323 .15041 L
.75641 .1501 L
.7596 .14983 L
.76278 .14994 L
.76597 .14975 L
.76915 .14944 L
.77234 .14939 L
.77552 .14935 L
.77871 .14925 L
.78189 .14915 L
.78508 .14913 L
.78826 .14907 L
.79145 .14899 L
.79463 .14895 L
.79782 .14892 L
.801 .14889 L
.80419 .14886 L
.80737 .1489 L
.81056 .14877 L
.81374 .14869 L
.81693 .14884 L
.82011 .14877 L
Mistroke
.8233 .14867 L
.82649 .14889 L
.82967 .14886 L
.83286 .14868 L
.83604 .14871 L
.83923 .14871 L
.84241 .1488 L
.8456 .14878 L
.84878 .1487 L
.85197 .14868 L
.85515 .14867 L
.85834 .14875 L
.86152 .14864 L
.86471 .14853 L
.86789 .14847 L
.87108 .14847 L
.87426 .14855 L
.87745 .14836 L
.88063 .14822 L
.88382 .14816 L
.887 .14799 L
.89019 .14796 L
.89337 .14795 L
.89656 .14778 L
.89975 .14763 L
.90293 .14751 L
.90612 .14727 L
.9093 .14691 L
.91249 .14687 L
.91567 .1468 L
.91886 .1466 L
.92204 .14639 L
.92523 .14617 L
.92841 .14604 L
.9316 .14584 L
.93478 .14546 L
.93797 .14521 L
.94115 .145 L
.94434 .14476 L
.94752 .14454 L
.95071 .14431 L
.95389 .14406 L
.95708 .14393 L
.96026 .14372 L
.96345 .14345 L
.96663 .14313 L
.96982 .14277 L
.97301 .14256 L
.97619 .14231 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00
0?mg_EEg_@009GNm0`000WNm0P0017Nm0P0027Nm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04
001g_GNm0002Mkd00`00Mkd0003oMkeEMkd002Ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<0
07NmMkd01GNm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd0003o
MkeEMkd002=g_@D00005Mkd007NmMkd00002Mkd01000Mkeg_@001gNm1000Q7Nm00D007NmMkeg_@00
00=g_@04001g_GNm0002Mkd00`00Mkd0003oMkeEMkd001eg_@@0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm08Eg_@05001g_GNmMkd00003Mkd01000Mkeg_@00
0WNm00<007Nm0000ogNmEGNm000TMkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm08Eg_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000ogNmEGNm000U
Mkd20003Mkd20004Mkd20008Mkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g
_@03001g_@000?mg_EEg_@00>WNm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002
Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm08Eg_@05001g_GNmMkd00003
Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@25Mkd0
1@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm
00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg
_@3oMke?Mkd003Yg_@8008Ig_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm
00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@11Mkd00`00Mkeg_@11Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0@GNm00<0
07NmMkd0@GNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3o
Mke?Mkd003Yg_@03001g_GNm045g_@03001g_GNm045g_@05001g_GNmMkd00003Mkd01000Mkeg_@00
0WNm00<007Nm00000gNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@10Mkd20013Mkd01@00Mkeg
_GNm00000gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007Nm
Mkd0@7Nm0P00@gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg
_@3oMke?Mkd003Yg_@03001g_GNm041g_@8004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm
00<007Nm00000gNm00<007NmMkd0ogNmCgNm000jMkd20011Mkd20013Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0@7Nm0P00
@gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd0
03Yg_@03001g_GNm041g_@8004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000
0gNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00Mkeg_GNm0000
0gNm00@007NmMkd0009g_@03001g_@0000=g_@800?mg_E1g_@00>WNm00<007NmMkd0?gNm00<007Nm
0000@gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd2003oMke@Mkd003Yg
_@03001g_GNm03mg_@03001g_@0004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm
00000gNm0P00ogNmD7Nm000jMkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@00009g_@03001g_@000?mg_E1g_@00>WNm00<007NmMkd0?gNm00<0
07Nm00007WNm00<007NmMkd08WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002
Mkd00`00Mkd0003oMke@Mkd003Yg_@80041g_@03001g_@0001Mg_@L00003Mkd0000000<001mg_@05
001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm0000ogNmD7Nm000jMkd0
0`00Mkeg_@0oMkd00`00Mkd0000EMkd2000=Mkd3000LMkd01@00Mkeg_GNm00000gNm00@007NmMkd0
009g_@03001g_@00009g_@03001g_@000?mg_E1g_@00>WNm00<007NmMkd0?gNm00<007Nm000057Nm
00<007NmMkd047Nm00<007NmMkd06GNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd0
0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke:Mkd003Yg_@03001g_GNm03mg_@03001g_@0001Ag
_@03001g_GNm015g_@8001Ug_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm
00<007Nm00000gNm00<007NmMkd0ogNmBWNm000jMkd00`00Mkeg_@0oMkd00`00Mkd0000BMkd2000F
Mkd3000FMkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@0000=g
_@03001g_GNm0?mg_DYg_@008gNm10000gNm0P0017Nm0P0027Nm00<007NmMkd0?gNm00<007Nm0000
4GNm00<007NmMkd06GNm00<007NmMkd04gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00
Mkd00002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke:Mkd002=g_@03001g_GNm00=g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0?gNm00<007Nm00004GNm00<007NmMkd06WNm0P004gNm
00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd2003oMke<
Mkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm1000?WNm00<007Nm0000
47Nm00<007NmMkd07GNm00<007NmMkd047Nm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00
Mkd00002Mkd00`00Mkd00002Mkd2003oMke<Mkd001eg_@@000Ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0?gNm00<007Nm00003WNm00<007Nm000087Nm0P00
47Nm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd2003o
Mke<Mkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03mg
_@03001g_@0000eg_@03001g_@0002=g_@03001g_GNm00eg_@05001g_GNmMkd00003Mkd01000Mkeg
_@000WNm00<007Nm00000WNm00<007Nm00000WNm00<007Nm0000ogNmBgNm000TMkd20004Mkd20004
Mkd20008Mkd00`00Mkeg_@0oMkd00`00Mkd0000<Mkd00`00Mkeg_@0UMkd2000=Mkd01@00Mkeg_GNm
00000gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@00
>WNm00<007NmMkd0?gNm00<007Nm000037Nm00<007NmMkd09gNm00<007NmMkd02WNm00D007NmMkeg
_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd00`00Mkd0003oMke;Mkd0
03Yg_@03001g_GNm03mg_@03001g_@0000Ug_@03001g_@0002]g_@8000Yg_@05001g_GNmMkd00003
Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm00000WNm00<007Nm0000ogNmBgNm000jMkd0
0`00Mkeg_@0oMkd00`00Mkd00009Mkd3000]Mkd00`00Mkeg_@07Mkd01@00Mkeg_GNm00000gNm00@0
07NmMkd0009g_@03001g_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@00>WNm0P00@7Nm
00<007Nm000027Nm00<007NmMkd0;gNm00<007NmMkd01WNm00D007NmMkeg_@0000=g_@04001g_GNm
0002Mkd00`00Mkd00002Mkd01@00Mkd007Nm00000WNm00<007NmMkd0ogNmBGNm000jMkd00`00Mkeg
_@0oMkd00`00Mkd00008Mkd00`00Mkeg_@0`Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@04
001g_GNm0002Mkd00`00Mkd00002Mkd01@00Mkd007Nm00000WNm00<007NmMkd0ogNmBGNm000jMkd0
0`00Mkeg_@0oMkd00`00Mkd00008Mkd00`00Mkeg_@0aMkd30004Mkd01@00Mkeg_GNm00000gNm00@0
07NmMkd0009g_@03001g_@00009g_@05001g_@00Mkd00002Mkd00`00Mkeg_@3oMke9Mkd003Yg_@03
001g_GNm03mg_@03001g_@0000Qg_@03001g_GNm03=g_@03001g_GNm009g_@05001g_GNmMkd00003
Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@00009g_@03001g_GNm00Mg_@03001g
_GNm0?mg_Cmg_@00>WNm00<007NmMkd0?gNm00@007NmMkd000Mg_@03001g_GNm03=g_@03001g_GNm
009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@00009g
_@03001g_GNm00Eg_@<00?mg_D5g_@00>WNm00<007NmMkd0?gNm00@007NmMkd000Ig_@03001g_GNm
03Ag_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D0
07Nm001g_@00009g_@03001g_GNm00Eg_@04001g_GNm003oMke0Mkd003Yg_@03001g_GNm03mg_@04
001g_GNm0006Mkd00`00Mkeg_@0dMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0
009g_@03001g_@00009g_@05001g_@00Mkd00002Mkd00`00Mkeg_@05Mkd01000Mkeg_GNm0P00ogNm
?WNm000jMkd00`00Mkeg_@0oMkd01000Mkeg_@000WNm00D007NmMkeg_@0003Ig_@03001g_GNm009g
_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@0000=g_@04
001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd5003oMkddMkd003Yg_@80041g_@04001g
_GNm0002Mkd01@00Mkeg_GNm0000=WNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@04001g_GNm
0002Mkd00`00Mkd00002Mkd01@00Mkd007Nm00000gNm00@007NmMkd0009g_@03001g_GNm00Eg_@@0
00Eg_@800?mg_C9g_@00>WNm00<007NmMkd0?gNm1`0000Ag_@00000000=g_@80035g_@03001g_GNm
009g_@05001g_GNmMkd00003Mkd00`00Mkeg_@060002Mkd00`00Mkeg_@020003Mkd00`00Mkeg_@04
000BMkd00`00Mkeg_@0KMkd40003Mkd20004Mkd20013Mkd20014Mkd20004Mkd20004Mkd20014Mkd3
000VMkd003Yg_@03001g_GNm03mg_@04001g_GNm0002Mkd20002Mkd01000Mkeg_@000WNm00<007Nm
Mkd0;WNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@03001g_GNm00800004Mkd007Nm0002Mkd0
0`00Mkeg_@020003Mkd00`00Mkd0000GMkd5000HMkd00`00Mkeg_@09Mkd01000Mkeg_@00@GNm00@0
07NmMkd0049g_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm000jMkd00`00Mkeg
_@0oMkd01000Mkeg_@000WNm0P000WNm00<007NmMkd00gNm00<007NmMkd0;WNm00<007NmMkd00WNm
00D007NmMkeg_@0000=g_@05001g_GNm001g_@0200001GNm001g_GNm00000WNm0P000gNm00<007Nm
000077Nm0`005WNm00<007NmMkd02gNm00<007NmMkd0@GNm00<007NmMkd0@gNm00<007NmMkd02WNm
00<007NmMkd0?gNm1@009WNm000jMkd00`00Mkeg_@0oMkd01000Mkeg_@000WNm0P000WNm00@007Nm
Mkeg_@80035g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000
0WNm00<007NmMkd00P000gNm00<007Nm00007gNm00<007NmMkd057Nm00<007NmMkd027Nm0P00AGNm
00<007NmMkd0@gNm00<007NmMkd01gNm0P00@WNm00@007NmMkd002Mg_@00>WNm00<007NmMkd0?gNm
00@007NmMkd0009g_@800003Mkd007Nm00=g_@03001g_GNm031g_@03001g_GNm009g_@05001g_GNm
Mkd00003Mkd00`00Mkeg_@02000017Nm000000000WNm00@007NmMkd000Ag_@03001g_@00021g_@<0
015g_@04001g_GNm0009Mkd00`00Mkeg_@11Mkd01000Mkeg_@00@WNm00@007NmMkd000Ug_@03001g
_GNm049g_@03001g_@0002Mg_@00>WNm00<007NmMkd0?WNm00<007NmMkd00P000WNm00@007Nm0000
00Ag_@<0031g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01@00Mkeg_@00Mkd00P0000Eg_@00
Mkeg_@00009g_@03001g_GNm009g_@03001g_@0002=g_@80011g_@8000Yg_@<0049g_@8004Ag_@80
00Yg_@<004=g_@8002Mg_@00>WNm0P00=gNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@04001g
_@00000gMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00009g
_@04001g_GNm0005Mkd00`00Mkeg_@0TMkd3003oMkdPMkd003Yg_@03001g_GNm03Ag_@<000Mg_@05
001g_GNmMkd00002Mkd01000Mkeg_@00=gNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@04001g
_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@001GNm00<007NmMkd09gNm0`00ogNm7GNm000jMkd0
0`00Mkeg_@0dMkd00`00Mkd00007Mkd01@00Mkeg_GNm00000WNm00<007NmMkd0>7Nm00<007NmMkd0
0WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@001GNm00<0
07NmMkd0:WNm00<007NmMkd0ogNm6WNm000jMkd00`00Mkeg_@0cMkd01000Mkeg_@001gNm00D007Nm
Mkeg_@00009g_@03001g_GNm03Qg_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01P00Mkeg_@00
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@0aMkd2003oMkdJMkd003Yg_@03001g_GNm02Qg_@`0
009g_@03001g_GNm00Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0hMkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000WNm00@007NmMkd0009g_@03001g_GNm03=g_@<0
0?mg_AMg_@00>WNm00<007NmMkd077Nm30003WNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@03
001g_GNm03Qg_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00002Mkd0
1000Mkeg_@000WNm00<007NmMkd0=WNm00<007NmMkd0ogNm57Nm000jMkd00`00Mkeg_@0EMkd7000J
Mkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03001g_GNm009g_@03001g_GNm009g_@04
001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0=gNm0`00ogNm4gNm000j
Mkd00`00Mkeg_@0<Mkd9000QMkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03001g_GNm
009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00<007Nm
Mkd0>WNm0`00ogNm47Nm000`Mkgo003K000MMkd003Yg_@T000Ig_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00Ug_@04001g_GNm0004Mkd01`00Mkeg_GNm001g_@0000=g_@03001g_GNm00ag
_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Qg_@04001g_GNmMkd20004Mkd01000Mkeg
_@000WNm00H007Nm000007Nm0002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd3000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07
001g_GNmMkd007Nm00000gNm00<007NmMkd0=GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007Nm
Mkd0009g_@04001g_@000002Mkd00`00Mkd00016Mkd50016Mkd00`00Mkeg_@19Mkd00`00Mkeg_@18
Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000
0gNm00<007NmMkd0=GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_@00
0002Mkd00`00Mkd00016Mkd00`00Mkeg_@02Mkd30013Mkd00`00Mkeg_@19Mkd00`00Mkeg_@13Mkd6
000XMkd003Yg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000>gNm00<007Nm
Mkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_@0004ig_@<00<Eg
_@d002ig_@00>WNm00<007NmMkd0=WNm00<007NmMkd01GNm00L007NmMkeg_@00Mkd0000kMkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm0000DGNm2000
[WNm3`00>gNm000jMkd00`00Mkeg_@0fMkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03
001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkd0001IMkd0
0`00Mkeg_@1ZMke1001:Mkd003Yg_@8003Mg_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000>gNm
00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_@0005Yg
_@<005Qg_A4008]g_@00>WNm00<007NmMkd0=WNm00<007NmMkd01GNm00L007NmMkeg_@00Mkd0000k
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm0000
GGNm1@00AgNm3000W7Nm000jMkd00`00Mkeg_@0fMkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@00
03]g_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd00`00Mkd0001RMkdB
000YMkd<002XMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00Ag_@07001g_GNmMkd007Nm0000>gNm
00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@0007Ag_BT00;Ag
_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm00L007NmMkeg_@00Mkd0000kMkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm00<007Nm0000ogNmDWNm000jMkd00`00Mkeg
_@0gMkd00`00Mkeg_@04Mkd01000Mkeg_GNm0`00>gNm00<007NmMkd00WNm00<007NmMkd00WNm00@0
07NmMkd000=g_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm
00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g
_@000?mg_E9g_@00>WNm0P00>7Nm00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<0
07NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm
00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g
_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm00<007NmMkd0
?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm
00<007NmMkd0=gNm00<007NmMkd00WNm00<007Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<0
07Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g
_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm0`00@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm0`00
@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm
00<007NmMkd0=gNm00<007NmMkd00WNm00<007Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm0P00>7Nm00<007NmMkd00WNm00<007NmMkd0
@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm
00<007NmMkd0=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm
0003Mkd20003Mkd2003oMkeCMkd003Yg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0g
Mkd01@00Mkeg_GNm0000A7Nm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g
_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g
_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd002=g_@@000=g_@8000Ag_@8000Qg_@03
001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000SMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg
_@000gNm0P000gNm0P00ogNmDgNm000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@@003Ig_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm
00Eg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000gNm0P000gNm0P00ogNmDgNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0007Mkd00`00Mkeg_@0gMkd01@00Mkeg_GNm0000A7Nm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0
=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003
Mkd2003oMkeCMkd003Yg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd0
0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000jMkd2000iMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd0
0`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm
0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd0
0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00
Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm
000jMkd2000iMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm
0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd0
0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0hMkd20016Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P00
0gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd0
0`00Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm
0P000gNm0P00ogNmDgNm000jMkd2000jMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00
Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P00
0gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm
ogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg
_@00ogNmogNm:GNm003oMkgoMkdYMkd00>]g_@<000Ag_@8000=g_@T000Ag_@<0009g_@<000Ag_@<0
009g_@@0009g_@D0009g_@8000Ag_@8000=g_@@000Mg_@D000Qg_@<000Ag_@<00=Qg_@00kWNm00@0
07NmMkd0009g_@03001g_GNm00@0009g_@04001g_GNm0004Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@02Mkd00`00Mkd00002Mkd40002Mkd01000Mkeg_@000WNm00@007NmMkd000=g_@03
001g_GNm00Qg_@04001g_GNm0009Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3GMkd00>]g_@<000=g_@03
001g_GNm00Ig_@04001g_GNm0002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd0
1`00Mkeg_GNm001g_@0000Ig_@04001g_GNm0005Mkd01000Mkeg_@000gNm00<007NmMkd027Nm00<0
07NmMkd02WNm00<007NmMkd017Nm00<007NmMkd0egNm003[Mkd400000gNm000000030003Mkd30002
Mkd30004Mkd20004Mkd00`00Mkeg_@03Mkd20003Mkd40003Mkd300000gNm000000030003Mkd20003
Mkd40008Mkd00`00Mkeg_@0:Mkd20004Mkd00`00Mkd0003HMkd00?5g_@03001g_GNm00Ug_@03001g
_GNm00Yg_@03001g_GNm01Ag_@03001g_GNm01Eg_@03001g_GNm00Yg_@06001g_GNm001g_@000gNm
00<007NmMkd0eGNm003lMkd20007Mkd01000Mkeg_GNm0P001WNm00<007NmMkd097Nm0`002WNm2000
00=g_@000000egNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -432.047, \
0.00663281, 6.77194}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.0369479 6.18288e-005 [
[.17989 .02445 -9 -9 ]
[.17989 .02445 9 0 ]
[.33915 .02445 -3 -9 ]
[.33915 .02445 3 0 ]
[.49841 .02445 -9 -9 ]
[.49841 .02445 9 0 ]
[.65767 .02445 -3 -9 ]
[.65767 .02445 3 0 ]
[.81693 .02445 -9 -9 ]
[.81693 .02445 9 0 ]
[.97619 .02445 -3 -9 ]
[.97619 .02445 3 0 ]
[.00812 .09878 -24 -4.5 ]
[.00812 .09878 0 4.5 ]
[.00812 .16061 -24 -4.5 ]
[.00812 .16061 0 4.5 ]
[.00812 .22243 -24 -4.5 ]
[.00812 .22243 0 4.5 ]
[.5 .2625 -53 0 ]
[.5 .2625 53 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .03695 m
.17989 .0432 L
s
[(1.5)] .17989 .02445 0 1 Mshowa
.33915 .03695 m
.33915 .0432 L
s
[(2)] .33915 .02445 0 1 Mshowa
.49841 .03695 m
.49841 .0432 L
s
[(2.5)] .49841 .02445 0 1 Mshowa
.65767 .03695 m
.65767 .0432 L
s
[(3)] .65767 .02445 0 1 Mshowa
.81693 .03695 m
.81693 .0432 L
s
[(3.5)] .81693 .02445 0 1 Mshowa
.97619 .03695 m
.97619 .0432 L
s
[(4)] .97619 .02445 0 1 Mshowa
.125 Mabswid
.05248 .03695 m
.05248 .0407 L
s
.08433 .03695 m
.08433 .0407 L
s
.11618 .03695 m
.11618 .0407 L
s
.14803 .03695 m
.14803 .0407 L
s
.21174 .03695 m
.21174 .0407 L
s
.24359 .03695 m
.24359 .0407 L
s
.27544 .03695 m
.27544 .0407 L
s
.30729 .03695 m
.30729 .0407 L
s
.371 .03695 m
.371 .0407 L
s
.40285 .03695 m
.40285 .0407 L
s
.4347 .03695 m
.4347 .0407 L
s
.46656 .03695 m
.46656 .0407 L
s
.53026 .03695 m
.53026 .0407 L
s
.56211 .03695 m
.56211 .0407 L
s
.59396 .03695 m
.59396 .0407 L
s
.62582 .03695 m
.62582 .0407 L
s
.68952 .03695 m
.68952 .0407 L
s
.72137 .03695 m
.72137 .0407 L
s
.75323 .03695 m
.75323 .0407 L
s
.78508 .03695 m
.78508 .0407 L
s
.84878 .03695 m
.84878 .0407 L
s
.88063 .03695 m
.88063 .0407 L
s
.91249 .03695 m
.91249 .0407 L
s
.94434 .03695 m
.94434 .0407 L
s
.25 Mabswid
0 .03695 m
1 .03695 L
s
.02062 .09878 m
.02687 .09878 L
s
[(1000)] .00812 .09878 1 0 Mshowa
.02062 .16061 m
.02687 .16061 L
s
[(2000)] .00812 .16061 1 0 Mshowa
.02062 .22243 m
.02687 .22243 L
s
[(3000)] .00812 .22243 1 0 Mshowa
.125 Mabswid
.02062 .04931 m
.02437 .04931 L
s
.02062 .06168 m
.02437 .06168 L
s
.02062 .07405 m
.02437 .07405 L
s
.02062 .08641 m
.02437 .08641 L
s
.02062 .11114 m
.02437 .11114 L
s
.02062 .12351 m
.02437 .12351 L
s
.02062 .13587 m
.02437 .13587 L
s
.02062 .14824 m
.02437 .14824 L
s
.02062 .17297 m
.02437 .17297 L
s
.02062 .18534 m
.02437 .18534 L
s
.02062 .1977 m
.02437 .1977 L
s
.02062 .21007 m
.02437 .21007 L
s
.02062 .02458 m
.02437 .02458 L
s
.02062 .01222 m
.02437 .01222 L
s
.02062 .2348 m
.02437 .2348 L
s
.02062 .24717 m
.02437 .24717 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(stabilizator) show
141.000 12.750 moveto
(P) show
153.000 12.750 moveto
(FX) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .15476 m
.02699 .15202 L
.03018 .15281 L
.03337 .15352 L
.03655 .1522 L
.03974 .15113 L
.04292 .15084 L
.04611 .14988 L
.04929 .14871 L
.05248 .14857 L
.05566 .14778 L
.05885 .14689 L
.06203 .14583 L
.06522 .14485 L
.0684 .14473 L
.07159 .14359 L
.07477 .14305 L
.07796 .14194 L
.08114 .14146 L
.08433 .14035 L
.08751 .14009 L
.0907 .13909 L
.09388 .13753 L
.09707 .13941 L
.10025 .1365 L
.10344 .13779 L
.10663 .13557 L
.10981 .13454 L
.113 .13733 L
.11618 .13418 L
.11937 .13492 L
.12255 .13558 L
.12574 .13278 L
.12892 .13279 L
.13211 .13588 L
.13529 .13274 L
.13848 .12356 L
.14166 .11241 L
.14485 .10396 L
.14803 .08899 L
.15122 .10725 L
.1544 .13099 L
.15759 .13631 L
.16077 .1439 L
.16396 .16838 L
.16714 .1202 L
.17033 .12534 L
.17351 .15438 L
.1767 .14552 L
.17989 .13997 L
Mistroke
.18307 .15521 L
.18626 .15483 L
.18944 .15437 L
.19263 .15975 L
.19581 .16067 L
.199 .15854 L
.20218 .16506 L
.20537 .16902 L
.20855 .16698 L
.21174 .16871 L
.21492 .171 L
.21811 .17123 L
.22129 .17172 L
.22448 .17283 L
.22766 .17357 L
.23085 .17407 L
.23403 .17449 L
.23722 .17716 L
.2404 .17445 L
.24359 .17344 L
.24677 .17419 L
.24996 .17384 L
.25315 .173 L
.25633 .17244 L
.25952 .1718 L
.2627 .17291 L
.26589 .16924 L
.26907 .16816 L
.27226 .16999 L
.27544 .16789 L
.27863 .16532 L
.28181 .16272 L
.285 .1617 L
.28818 .16295 L
.29137 .15834 L
.29455 .15819 L
.29774 .15527 L
Mfstroke
.29774 .15527 m
.29972 0 L
s
.30737 0 m
.30796 .25 L
s
.31566 .25 m
.31685 .03653 L
s
.31685 .03653 m
.31727 0 L
s
.32494 0 m
.32641 .23494 L
s
.32641 .23494 m
.3265 .25 L
s
.33218 .25 m
.33278 .14104 L
s
.33278 .14104 m
.33457 0 L
s
.3373 0 m
.33915 .15151 L
.34233 .16852 L
.34552 .09763 L
.3487 .20633 L
s
.3487 .20633 m
.3514 .25 L
s
.35258 .25 m
.35507 .22186 L
.35826 .21016 L
.36144 .18618 L
.36463 .14656 L
.36781 .14598 L
.371 .15976 L
.37418 .16608 L
.37737 .17093 L
.38055 .17048 L
.38374 .15703 L
.38692 .13913 L
.39011 .12649 L
.3933 .11865 L
.39648 .11594 L
.39967 .11986 L
.40285 .12031 L
.40604 .11957 L
.40922 .11617 L
.41241 .11141 L
.41559 .10812 L
.41878 .108 L
.42196 .10701 L
.42515 .10963 L
.42833 .11367 L
.43152 .11411 L
.4347 .11217 L
.43789 .11514 L
.44107 .11479 L
.44426 .11811 L
.44744 .11551 L
.45063 .11806 L
.45381 .12492 L
.457 .12539 L
.46018 .12152 L
.46337 .12626 L
.46656 .12946 L
.46974 .12736 L
.47293 .12903 L
.47611 .13412 L
.4793 .12869 L
.48248 .12949 L
.48567 .13612 L
.48885 .13834 L
.49204 .13715 L
.49522 .13333 L
.49841 .13737 L
.50159 .14157 L
.50478 .13494 L
.50796 .13986 L
Mistroke
.51115 .14228 L
.51433 .13538 L
.51752 .13865 L
.5207 .14254 L
.52389 .14014 L
.52707 .13902 L
.53026 .13927 L
.53344 .1368 L
.53663 .13046 L
.53982 .12544 L
.543 .1239 L
.54619 .12346 L
.54937 .12323 L
.55256 .12337 L
.55574 .12361 L
.55893 .12409 L
.56211 .12752 L
.5653 .12714 L
.56848 .12578 L
.57167 .11989 L
.57485 .1188 L
.57804 .11788 L
.58122 .12014 L
.58441 .12004 L
.58759 .10953 L
.59078 .10776 L
.59396 .11247 L
.59715 .11372 L
.60033 .10054 L
.60352 .10009 L
.6067 .10696 L
.60989 .10334 L
.61308 .09295 L
.61626 .09492 L
.61945 .104 L
.62263 .09405 L
.62582 .0878 L
.629 .09088 L
.63219 .09715 L
.63537 .09077 L
.63856 .08469 L
.64174 .08727 L
.64493 .0878 L
.64811 .09128 L
.6513 .08595 L
.65448 .08992 L
.65767 .08863 L
.66085 .08539 L
.66404 .08735 L
.66722 .08876 L
Mistroke
.67041 .08871 L
.67359 .08964 L
.67678 .09098 L
.67996 .09221 L
.68315 .09341 L
.68634 .09486 L
.68952 .09626 L
.69271 .09782 L
.69589 .09472 L
.69908 .10177 L
.70226 .10417 L
.70545 .10399 L
.70863 .10221 L
.71182 .10971 L
.715 .11061 L
.71819 .10652 L
.72137 .11414 L
.72456 .11202 L
.72774 .11218 L
.73093 .11892 L
.73411 .11422 L
.7373 .1181 L
.74048 .12249 L
.74367 .12018 L
.74685 .11847 L
.75004 .12483 L
.75323 .12456 L
.75641 .11848 L
.7596 .12504 L
.76278 .12603 L
.76597 .12385 L
.76915 .12402 L
.77234 .12439 L
.77552 .1237 L
.77871 .12308 L
.78189 .1226 L
.78508 .12176 L
.78826 .12094 L
.79145 .11995 L
.79463 .11906 L
.79782 .11795 L
.801 .11674 L
.80419 .11974 L
.80737 .11682 L
.81056 .11111 L
.81374 .11613 L
.81693 .11251 L
.82011 .10669 L
.8233 .10715 L
.82649 .11061 L
Mistroke
.82967 .10409 L
.83286 .10578 L
.83604 .10097 L
.83923 .10327 L
.84241 .10246 L
.8456 .10045 L
.84878 .09807 L
.85197 .0941 L
.85515 .09894 L
.85834 .09524 L
.86152 .09554 L
.86471 .09156 L
.86789 .08955 L
.87108 .09484 L
.87426 .09185 L
.87745 .0907 L
.88063 .09126 L
.88382 .08726 L
.887 .08768 L
.89019 .08875 L
.89337 .08826 L
.89656 .08824 L
.89975 .08875 L
.90293 .09367 L
.90612 .08849 L
.9093 .08922 L
.91249 .09167 L
.91567 .09188 L
.91886 .09223 L
.92204 .08834 L
.92523 .09324 L
.92841 .09732 L
.9316 .09652 L
.93478 .0971 L
.93797 .09914 L
.94115 .10003 L
.94434 .10104 L
.94752 .1023 L
.95071 .09817 L
.95389 .10424 L
.95708 .10286 L
.96026 .10761 L
.96345 .10835 L
.96663 .10839 L
.96982 .10964 L
.97301 .11076 L
.97619 .10685 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@21Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@03001g_@00
0?mg_EMg_@00>WNm00<007NmMkd0PGNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0
003oMkeGMkd003Yg_@03001g_GNm041g_@D0009g_@8000Ag_@80039g_@04001g_GNm0004Mkd01@00
Mkeg_GNm00000gNm1000@WNm10000gNm0P0017Nm0P00@gNm0P00A7Nm0P0017Nm0P0017Nm0P00A7Nm
0`009WNm000jMkd00`00Mkeg_@12Mkd00`00Mkeg_@07Mkd01000Mkeg_@00<GNm00@007NmMkd000Ag
_@05001g_GNmMkd00003Mkd00`00Mkd00013Mkd00`00Mkeg_@09Mkd01000Mkeg_@00@GNm00@007Nm
Mkd0049g_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm000jMkd00`00Mkeg_@12
Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0_Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@<004Ag
_@03001g_GNm00]g_@03001g_GNm045g_@03001g_GNm04=g_@03001g_GNm00Yg_@03001g_GNm03mg
_@D002Ig_@00>WNm0P00@gNm00<007NmMkd027Nm0P00<WNm00@007NmMkd000Ag_@05001g_GNmMkd0
0003Mkd00`00Mkd00015Mkd00`00Mkeg_@08Mkd20015Mkd00`00Mkeg_@13Mkd00`00Mkeg_@07Mkd2
0012Mkd01000Mkeg_@009gNm000jMkd00`00Mkeg_@12Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0aMkd0
1000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@04001g_@000012Mkd01000Mkeg_@002GNm00<007Nm
Mkd0@GNm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@12Mkd00`00Mkd0000WMkd003Yg
_@03001g_GNm045g_@8000Yg_@<0035g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000gNm0`00A7Nm
0P002WNm0`00@WNm0P00A7Nm0P002WNm0`00@gNm0P009gNm000jMkd00`00Mkeg_@21Mkd01000Mkeg
_@0017Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00>WNm00<007NmMkd0PGNm00@007Nm
Mkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd003Yg_@80089g_@04001g_GNm0004
Mkd01@00Mkeg_GNm00000gNm00<007Nm0000ogNmEgNm000jMkd00`00Mkeg_@21Mkd01000Mkeg_@00
17Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00>WNm00<007NmMkd0PGNm00@007NmMkd0
00Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd003Yg_@03001g_GNm085g_@04001g_GNm
0004Mkd01@00Mkeg_GNm00000gNm00<007Nm0000ogNmEgNm000jMkd00`00Mkeg_@21Mkd01000Mkeg
_@0017Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00>WNm00<007NmMkd0PGNm00@007Nm
Mkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd0031g_Ol00=/001eg_@00>WNm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<0
07NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd02GNm00@007NmMkd000Ag_@05
001g_GNmMkd00003Mkd00`00Mkd0000?Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00ag_@03001g_GNm00Ug_@04001g_GNm0004Mkd01@00Mkeg_GNm00000gNm00<007Nm00003gNm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd03GNm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd09WNm
000jMkd00`00Mkeg_@18Mkd00`00Mkeg_@0fMkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@03
001g_@0004]g_@03001g_GNm04Qg_@03001g_GNm04Ug_@03001g_GNm04Qg_@03001g_GNm02Ig_@00
>WNm00<007NmMkd0PGNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd0
03Yg_@03001g_GNm085g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000gNm00<007Nm0000ogNmEgNm
000jMkd20022Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00>WNm
00<007NmMkd0PGNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd003Yg
_@03001g_GNm085g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000gNm00<007Nm0000ogNmEgNm000j
Mkd00`00Mkeg_@21Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00
>WNm00<007NmMkd0PGNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd0
03Yg_@03001g_GNm085g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000gNm00<007Nm0000ogNmEgNm
000jMkd20022Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00>WNm
00<007NmMkd0PGNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd003Yg
_@03001g_GNm085g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000gNm00<007Nm0000ogNmEgNm000j
Mkd00`00Mkeg_@21Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@03001g_@000?mg_EMg_@00
>WNm00<007NmMkd0PGNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd00`00Mkd0003oMkeGMkd0
03Yg_@03001g_GNm085g_@04001g_GNm0004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd00?mg_EMg
_@00>WNm0P00PWNm00@007NmMkd000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@00ogNmEgNm000j
Mkd00`00Mkeg_@21Mkd01000Mkeg_@0017Nm00D007NmMkeg_@00009g_@04001g_GNm003oMkeGMkd0
03Yg_@03001g_GNm081g_@05001g_GNmMkd00004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd00?mg
_EMg_@00>WNm00<007NmMkd0P7Nm00D007NmMkeg_@0000Ag_@05001g_GNmMkd00002Mkd01000Mkeg
_@00ogNmEgNm000jMkd00`00Mkeg_@20Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04
001g_GNm003oMkeGMkd003Yg_@03001g_GNm081g_@05001g_GNmMkd00004Mkd01@00Mkeg_GNm0000
0WNm00@007NmMkd008eg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm0;]g_@00>WNm0P00
PGNm00D007NmMkeg_@0000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@00QgNm00<007NmMkd00gNm
10000WNm0P000WNm00<007Nm0000IgNm0`00DWNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd0
1@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04001g_GNm0027Mkd20003Mkd00`00Mkeg_@02
Mkd20002Mkd20003Mkd5001KMkd00`00Mkeg_@03Mkd01000Mkeg_GNm1P000WNm0P001GNm00<007Nm
Mkd0@7Nm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg
_@00009g_@04001g_GNm0026Mkd01000Mkeg_@000WNm00<007NmMkd00gNm00<007NmMkd02WNm0`00
EWNm0`000WNm100027Nm00<007Nm00000WNm1@0000=g_@00Mkd0@7Nm000jMkd00`00Mkeg_@0hMkd2
0016Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04001g_GNm0021Mkd00`00Mkeg_@02
Mkd01P00Mkeg_@00Mkd001Ig_@03001g_GNm04eg_@03001g_GNm009g_@04001g_GNmMkd2000=Mkd0
0`00Mkeg_@08Mkd00`00Mkeg_@0nMkd001eg_@D0009g_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm
03Qg_@8004Ig_@05001g_GNmMkd00004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0085g_@<0009g
_@04001g_GNmMkd2000GMkd30002Mkd00`00Mkeg_@16Mkd01000Mkd007Nm0`000gNm00<007NmMkd0
5gNm00@007NmMkd003eg_@007gNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00<007NmMkd01GNm00<007NmMkd0>7Nm0P00AWNm00D007NmMkeg_@0000Ag_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd0O7Nm00D007Nm001g_@0000Ag_@03001g_GNm01Ug_@80
0003Mkd007Nm04Ig_@04001g_@00000QMkd200000gNm001g_@06Mkd00`00Mkeg_@0bMkd001mg_@05
001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@003Mg_@03
001g_@0004Eg_@05001g_GNmMkd00004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g
_GNm07Ig_@<0009g_@06001g_GNm001g_@008gNm00<007NmMkd0@gNm0P000gNm00<007NmMkd08gNm
0`000gNm0P00=7Nm000OMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@0gMkd01000Mkeg_@00AGNm00D007NmMkeg_@0000Ag_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0MWNm00<007Nm00000WNm00D007NmMkeg_@0002Eg
_@05001g_GNmMkd0000lMkd01000Mkeg_@00;WNm0`000WNm00<007Nm0000<GNm000OMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0gMkd0
1000Mkeg_@00AGNm00D007NmMkeg_@0000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<0
07NmMkd0MWNm00H007NmMkd007Nm0003Mkd00`00Mkeg_@0TMkd4000iMkd01000Mkd007Nm0P00=7Nm
0`00<GNm000NMkd20004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@0gMkd01000Mkeg_@00AGNm
00D007NmMkeg_@0000Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd08WNm00<0
07NmMkd0DGNm00<007NmMkd00P00;gNm00D007NmMkeg_@0002mg_@<00004Mkd007Nm000kMkd00`00
Mkeg_@05Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm03Ig_@05001g_GNmMkd00015Mkd01@00Mkeg
_GNm000017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0OMkd4001?Mkd01000
Mkeg_@00=7Nm00<007NmMkd00P00;gNm00D007Nm001g_@0003eg_@@000=g_@03001g_GNm02Mg_@00
>WNm0P00=gNm00D007NmMkeg_@0004Eg_@05001g_GNmMkd00004Mkd01@00Mkeg_GNm00000WNm00@0
07NmMkd0009g_@03001g_GNm01eg_@8000Ag_@03001g_GNm04Yg_@<0009g_@03001g_GNm03=g_@80
0003Mkd007Nm02Yg_@04001g_GNm0003Mkd00`00Mkeg_@10Mkd3000ZMkd003Yg_@03001g_GNm03Ig
_@05001g_GNmMkd00015Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd00`00Mkeg_@0MMkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000AgNm00H007NmMkd007Nm000iMkd0
1000Mkd000009WNm0P000WNm00<007NmMkd0LGNm000jMkd00`00Mkeg_@0fMkd00`00Mkeg_@02Mkd0
0`00Mkeg_@12Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00
Mkeg_@0LMkd00`00Mkeg_@06Mkd3000017Nm000000000WNm00<007NmMkd0?gNm00@007NmMkeg_@80
03Ug_@80009g_@03001g_@0002=g_@04001g_@00001dMkd003Yg_@03001g_GNm03Eg_@03001g_GNm
00=g_@03001g_GNm049g_@05001g_GNmMkd00004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@03001g_GNm01Ig_@03001g_GNm00=g_@03001g_GNm00ag_@04001g_@000010Mkd00`00Mkeg_@11
Mkd200000gNm001g_@0MMkd01000Mkeg_@000WNm00<007NmMkd0LgNm000jMkd00`00Mkeg_@0eMkd0
0`00Mkeg_@03Mkd00`00Mkeg_@12Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04001g
_GNm0002Mkd00`00Mkeg_@0DMkd2000017Nm001g_GNm0P0047Nm00@007NmMkd003Ug_@@0009g_@03
001g_GNm049g_@04001g_GNm0003Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0?Mkd300000gNm0000001i
Mkd003Yg_@03001g_GNm03Ag_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g_GNm03]g_@05001g
_GNmMkd00004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01Ag_@04001g_GNm
Mkd2000FMkd01@00Mkeg_GNm0000<gNm00<007NmMkd00WNm0`00AgNm00H007NmMkd007Nm0002Mkd2
000=Mkd4001oMkd003Yg_@8003Eg_@03001g_GNm00Ag_@03001g_GNm00Ag_@8003ag_@05001g_GNm
Mkd00004Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm01=g_@03001g_GNm01Yg
_@03001g_GNm008002Ig_@P000Eg_@03001g_GNm04eg_@80009g_@06001g_GNm001g_@000WNm0`00
0WNm1@00PgNm000jMkd00`00Mkeg_@0dMkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd00`00Mkd0000k
Mkd01@00Mkeg_GNm000017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd2000DMkd00`00Mkeg
_@0KMkd20002Mkd00`00Mkeg_@0QMkd20008Mkd01@00Mkeg_GNm0000EGNm0P000WNm0`000gNm0P00
R7Nm000jMkd00`00Mkeg_@0dMkd00`00Mkeg_@05Mkd00`00Mkeg_@03Mkd00`00Mkd0000kMkd00`00
Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_GNm008001Ag_@03001g_GNm
01mg_@04001g_GNm000OMkd00`00Mkeg_@09Mkd3003ZMkd003Yg_@03001g_GNm03=g_@03001g_GNm
00Ig_@03001g_GNm00=g_@03001g_@0003]g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000
Mkeg_@000WNm00<007NmMkd00P0057Nm00<007NmMkd087Nm0P0000=g_@0000000WNm0P006GNm00<0
07NmMkd0mWNm000jMkd00`00Mkeg_@0cMkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd00`00Mkd0000k
Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_GNm008001=g_@03
001g_GNm02Eg_@03001g_@00009g_@03001g_GNm01Eg_@03001g_GNm0?Mg_@00>WNm00<007NmMkd0
9gNm00@007NmMkd000=g_@<0009g_@03001g_GNm00Mg_@03001g_GNm009g_@03001g_@0003]g_@03
001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00D007Nm001g_@0001=g_@03001g
_GNm02Ig_@05001g_GNmMkd00004Mkd00`00Mkeg_@0@Mkd00`00Mkeg_@3gMkd003Yg_@8002=g_@03
001g_GNm00<00003Mkd007Nm00<000=g_@8000]g_@07001g_GNmMkd007Nm0000>gNm00<007NmMkd0
0WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd01@00Mkd007Nm00004gNm00<007NmMkd0:gNm
00H007NmMkd007Nm0003Mkd01@00Mkeg_GNm000027Nm00<007NmMkd0n7Nm000jMkd00`00Mkeg_@0O
Mkd01000Mkd007Nm0P000gNm00<007NmMkd04gNm00L007NmMkeg_@00Mkd0000kMkd00`00Mkeg_@02
Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@05001g_@00Mkd0000BMkd00`00Mkeg_@0]Mkd3
0002Mkd01000Mkd000000gNm0`001WNm00<007NmMkd0n7Nm000jMkd00`00Mkeg_@0KMkd400000gNm
0000000LMkd01`00Mkeg_GNm001g_@0000=g_@03001g_GNm03Eg_@03001g_GNm009g_@05001g_GNm
Mkd00003Mkd01000Mkeg_@000WNm00D007Nm001g_@00019g_@03001g_GNm039g_@07001g_@00Mkd0
07Nm00000WNm00<007NmMkd01000ngNm000jMkd00`00Mkeg_@0FMkd5000TMkd01000Mkeg_@000WNm
00@007NmMkd003Mg_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00D007Nm
001g_@00019g_@03001g_GNm03=g_@04001g_GNmMkd20003Mkd2003oMkd003Yg_@03001g_GNm019g
_@@002Ug_@03001g_@0000=g_@05001g_@00Mkd0000fMkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm
00@007NmMkd0009g_@05001g_@00Mkd0000BMkd00`00Mkeg_@3oMkdnMkd003Yg_@03001g_GNm00mg
_@<002eg_@03001g_@0000=g_@05001g_@00Mkd0000fMkd00`00Mkeg_@02Mkd01000Mkeg_@0017Nm
00@007NmMkd0009g_@05001g_@00Mkd00008Mkd20008Mkd00`00Mkeg_@3oMkdnMkd003Yg_@8000]g
_@D0031g_@03001g_@0000=g_@80009g_@03001g_GNm03Ag_@03001g_GNm009g_@04001g_GNm0004
Mkd01000Mkeg_@000WNm00D007Nm001g_@0000Qg_@8000Mg_@03001g_GNm0?mg_Cmg_@00>WNm00<0
07NmMkd01WNm1000=WNm0P000gNm0P000WNm00<007NmMkd0=7Nm00<007NmMkd00WNm00@007NmMkd0
00Ag_@04001g_GNm0002Mkd01@00Mkd007Nm000027Nm00<007Nm00001WNm00<007NmMkd0ogNm?gNm
000jMkd00`00Mkeg_@06000jMkd20003Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0cMkd00`00Mkeg_@02
Mkd01000Mkeg_@0017Nm00@007NmMkd0009g_@05001g_@00Mkd00008Mkd00`00Mkd00006Mkd00`00
Mkeg_@3oMkdoMkd003Yg_@<0041g_@8000=g_@03001g_GNm009g_@@0039g_@03001g_GNm009g_@04
001g_GNm0004Mkd01000Mkeg_@000WNm00D007Nm001g_@0000Qg_@03001g_@0000Ig_@03001g_GNm
0?mg_Cmg_@007GNm10000gNm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0@7Nm0P002gNm00<007Nm
Mkd0;gNm00<007NmMkd00gNm00@007NmMkd000Ag_@04001g_GNm0003Mkd200000gNm001g_@06Mkd0
1@00Mkeg_GNm00001GNm00<007NmMkd0ogNm?gNm000MMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@10Mkd2000<Mkd01000Mkeg_@00:gNm0P00
1WNm00@007NmMkd000Ag_@04001g_GNm0003Mkd200000gNm001g_@06Mkd01@00Mkeg_GNm00001GNm
00<007NmMkd0ogNm?gNm000NMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04
001g_GNm0007Mkd4000oMkd2000=Mkd200000gNm001g_@0VMkd00`00Mkd00008Mkd01000Mkeg_@00
17Nm00@007NmMkd000=g_@800003Mkd007Nm00Ig_@05001g_GNmMkd00004Mkd00`00Mkeg_@3oMke0
Mkd001mg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg
_@03001g_GNm045g_@03001g_GNm00ig_@03001g_GNm02=g_@800003Mkd007Nm00Qg_@04001g_GNm
0004Mkd01000Mkeg_@000gNm0P0000=g_@00Mkd01WNm00<007NmMkd00WNm00D007NmMkeg_@000?mg
_D9g_@007GNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm045g_@03001g_GNm00mg_@03001g_GNm025g_@03001g_GNm00]g_@04001g_GNm0004
Mkd01000Mkeg_@0017Nm00<007Nm00001gNm00<007NmMkd00WNm00D007NmMkeg_@000?mg_D9g_@00
7WNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0@GNm00<007NmMkd03gNm00@007NmMkd0
01]g_@03001g_GNm008000ig_@04001g_GNm0004Mkd01000Mkeg_@0017Nm00<007Nm00001gNm00<0
07NmMkd00gNm00<007Nm0000ogNm@gNm000jMkd00`00Mkeg_@1DMkd200000gNm001g_@0HMkd01000
Mkd0000047Nm00@007NmMkd000Ag_@04001g_GNm0004Mkd00`00Mkd00007Mkd00`00Mkeg_@03Mkd0
0`00Mkd0003oMke3Mkd003Yg_@03001g_GNm05Qg_@D000mg_@<00003Mkd007Nm01=g_@04001g_GNm
0004Mkd01000Mkeg_@001WNm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd0ogNm@WNm000j
Mkd2001NMkd60002Mkd70003Mkd00`00Mkeg_@0CMkd01000Mkeg_@0017Nm00@007NmMkd000Ig_@03
001g_GNm00Eg_@03001g_GNm0?mg_DUg_@00>WNm00<007NmMkd0HWNm00<007Nm000087Nm00@007Nm
Mkd000Ag_@04001g_GNm0006Mkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMke9Mkd003Yg_@03001g_GNm
06=g_@03001g_GNm01mg_@04001g_GNm0004Mkd01000Mkeg_@001WNm00<007NmMkd017Nm00<007Nm
Mkd0ogNmBWNm000jMkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007NmMkd000Mg_@03001g_GNm
00=g_@03001g_GNm0?mg_DYg_@00>WNm00<007NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0007
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMke:Mkd003Yg_@8008Ig_@04001g_GNm0004Mkd01000Mkeg
_@001gNm00<007NmMkd00gNm00<007NmMkd0ogNmBWNm000jMkd00`00Mkeg_@25Mkd01000Mkeg_@00
17Nm00@007NmMkd000Mg_@03001g_GNm00=g_@03001g_GNm0?mg_DYg_@00>WNm00<007NmMkd0QGNm
00@007NmMkd000Ag_@04001g_GNm0007Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMke:Mkd003Yg_@03
001g_GNm08Eg_@04001g_GNm0004Mkd01000Mkeg_@001gNm00<007NmMkd00gNm00<007NmMkd0ogNm
BWNm000jMkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007NmMkd000Mg_@03001g_GNm009g_@03
001g_GNm0?mg_D]g_@00>WNm00<007NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0007Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@3oMke;Mkd003Yg_@8008Ig_@04001g_GNm0004Mkd01000Mkeg_@001gNm
00<007NmMkd00WNm00<007NmMkd0ogNmBgNm000jMkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@0
07NmMkd000Mg_@03001g_GNm009g_@03001g_GNm0?mg_D]g_@00>WNm00<007NmMkd0QGNm00@007Nm
Mkd000Ag_@04001g_GNm0007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke;Mkd003Yg_@03001g_GNm
08Eg_@04001g_GNm0004Mkd01000Mkeg_@001gNm00<007NmMkd00WNm00<007NmMkd0ogNmBgNm000j
Mkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007NmMkd000Mg_@05001g_GNmMkd0003oMke>Mkd0
03Yg_@03001g_GNm08Eg_@04001g_GNm0004Mkd01000Mkeg_@001gNm00D007NmMkeg_@000?mg_Dig
_@00>WNm0P00QWNm00@007NmMkd000Ag_@04001g_GNm0007Mkd01@00Mkeg_GNm0000ogNmCWNm000j
Mkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007NmMkd000Mg_@05001g_GNmMkd0003oMke>Mkd0
03Yg_@03001g_GNm08Eg_@04001g_GNm0004Mkd01000Mkeg_@001gNm00D007NmMkeg_@000?mg_Dig
_@00>WNm00<007NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0007Mkd01000Mkeg_@00ogNmCgNm
000NMkd20004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007Nm
Mkd000Mg_@04001g_GNm003oMke?Mkd001eg_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007NmMkd000Mg_@04
001g_GNm003oMke?Mkd001mg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g
_@03001g_GNm00Eg_@@008Ag_@04001g_GNm0004Mkd01000Mkeg_@001gNm00@007NmMkd00?mg_Dmg
_@0087Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<0
07NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0007Mkd01000Mkeg_@00ogNmCgNm000MMkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0QGNm
00@007NmMkd000Ag_@04001g_GNm0007Mkd01000Mkeg_@00ogNmCgNm000NMkd20004Mkd20004Mkd2
0004Mkd20008Mkd00`00Mkeg_@25Mkd01000Mkeg_@0017Nm00@007NmMkd000Qg_@03001g_@000?mg
_Dmg_@00>WNm00<007NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0008Mkd00`00Mkd0003oMke?
Mkd003Yg_@03001g_GNm08Eg_@04001g_GNm0004Mkd01000Mkeg_@0027Nm00<007Nm0000ogNmCgNm
000jMkd20026Mkd01000Mkeg_@0017Nm00@007NmMkd000Qg_@03001g_@000?mg_Dmg_@00>WNm00<0
07NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0008Mkd2003oMke@Mkd003Yg_@03001g_GNm08Eg
_@04001g_GNm0004Mkd01000Mkeg_@0027Nm0P00ogNmD7Nm000jMkd00`00Mkeg_@25Mkd01000Mkeg
_@0017Nm00@007NmMkd000Qg_@800?mg_E1g_@00>WNm00<007NmMkd0QGNm00@007NmMkd000Ag_@04
001g_GNm0008Mkd2003oMke@Mkd003Yg_@03001g_GNm08Eg_@04001g_GNm0004Mkd01000Mkeg_@00
27Nm0P00ogNmD7Nm000jMkd20026Mkd01000Mkeg_@0017Nm00@007NmMkd000Qg_@800?mg_E1g_@00
>WNm00<007NmMkd0QGNm00@007NmMkd000Ag_@04001g_GNm0008Mkd2003oMke@Mkd00?mg_Omg_BUg
_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg
_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00jgNm0`0017Nm0P000gNm2@00
17Nm0`000WNm0`0017Nm0`000WNm10000WNm1@000WNm0P0017Nm0P000gNm10001gNm0`002WNm0`00
0WNm0P0000=g_@000000f7Nm003^Mkd01000Mkeg_@000WNm00<007NmMkd010000WNm00@007NmMkd0
00Ag_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_@00009g_@@0009g_@04
001g_GNm0002Mkd01000Mkeg_@000gNm00<007NmMkd027Nm00<007NmMkd02WNm00<007NmMkd00WNm
00<007Nm0000fGNm003[Mkd30003Mkd00`00Mkeg_@06Mkd01000Mkeg_@000WNm00<007NmMkd00WNm
00<007NmMkd00WNm00<007NmMkd017Nm00L007NmMkeg_@00Mkd00006Mkd01000Mkeg_@001GNm00@0
07NmMkd000=g_@03001g_GNm00Qg_@<000Yg_@03001g_GNm00=g_@03001g_GNm0=Qg_@00jgNm1000
00=g_@0000000`000gNm0`000WNm0`0017Nm0P0017Nm00<007NmMkd00gNm0P000gNm10000gNm0`00
00=g_@0000000`000gNm0P000gNm100027Nm00@007NmMkd000Ug_@8000Ag_@03001g_GNm0=Qg_@00
lGNm00<007NmMkd02GNm00<007NmMkd02WNm00<007NmMkd057Nm00<007NmMkd05GNm00@007NmMkd0
00Ug_@08001g_GNm001g_@00Mkd00=Ug_@00o7Nm0P001gNm00@007NmMkeg_@8000Ig_@03001g_GNm
02Ag_@@000Ug_@L00003Mkd000000=Qg_@00ogNmogNm:GNm003oMkgoMkdYMkd00001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -597.605, \
0.00663281, 34.1701}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.134788 0.000311978 [
[.17989 .12229 -9 -9 ]
[.17989 .12229 9 0 ]
[.33915 .12229 -3 -9 ]
[.33915 .12229 3 0 ]
[.49841 .12229 -9 -9 ]
[.49841 .12229 9 0 ]
[.65767 .12229 -3 -9 ]
[.65767 .12229 3 0 ]
[.81693 .12229 -9 -9 ]
[.81693 .12229 9 0 ]
[.97619 .12229 -3 -9 ]
[.97619 .12229 3 0 ]
[.00812 .01 -24 -4.5 ]
[.00812 .01 0 4.5 ]
[.00812 .07239 -24 -4.5 ]
[.00812 .07239 0 4.5 ]
[.00812 .19718 -18 -4.5 ]
[.00812 .19718 0 4.5 ]
[.5 .2625 -53 0 ]
[.5 .2625 53 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .13479 m
.17989 .14104 L
s
[(1.5)] .17989 .12229 0 1 Mshowa
.33915 .13479 m
.33915 .14104 L
s
[(2)] .33915 .12229 0 1 Mshowa
.49841 .13479 m
.49841 .14104 L
s
[(2.5)] .49841 .12229 0 1 Mshowa
.65767 .13479 m
.65767 .14104 L
s
[(3)] .65767 .12229 0 1 Mshowa
.81693 .13479 m
.81693 .14104 L
s
[(3.5)] .81693 .12229 0 1 Mshowa
.97619 .13479 m
.97619 .14104 L
s
[(4)] .97619 .12229 0 1 Mshowa
.125 Mabswid
.05248 .13479 m
.05248 .13854 L
s
.08433 .13479 m
.08433 .13854 L
s
.11618 .13479 m
.11618 .13854 L
s
.14803 .13479 m
.14803 .13854 L
s
.21174 .13479 m
.21174 .13854 L
s
.24359 .13479 m
.24359 .13854 L
s
.27544 .13479 m
.27544 .13854 L
s
.30729 .13479 m
.30729 .13854 L
s
.371 .13479 m
.371 .13854 L
s
.40285 .13479 m
.40285 .13854 L
s
.4347 .13479 m
.4347 .13854 L
s
.46656 .13479 m
.46656 .13854 L
s
.53026 .13479 m
.53026 .13854 L
s
.56211 .13479 m
.56211 .13854 L
s
.59396 .13479 m
.59396 .13854 L
s
.62582 .13479 m
.62582 .13854 L
s
.68952 .13479 m
.68952 .13854 L
s
.72137 .13479 m
.72137 .13854 L
s
.75323 .13479 m
.75323 .13854 L
s
.78508 .13479 m
.78508 .13854 L
s
.84878 .13479 m
.84878 .13854 L
s
.88063 .13479 m
.88063 .13854 L
s
.91249 .13479 m
.91249 .13854 L
s
.94434 .13479 m
.94434 .13854 L
s
.25 Mabswid
0 .13479 m
1 .13479 L
s
.02062 .01 m
.02687 .01 L
s
[(-400)] .00812 .01 1 0 Mshowa
.02062 .07239 m
.02687 .07239 L
s
[(-200)] .00812 .07239 1 0 Mshowa
.02062 .19718 m
.02687 .19718 L
s
[(200)] .00812 .19718 1 0 Mshowa
.125 Mabswid
.02062 .0256 m
.02437 .0256 L
s
.02062 .04119 m
.02437 .04119 L
s
.02062 .05679 m
.02437 .05679 L
s
.02062 .08799 m
.02437 .08799 L
s
.02062 .10359 m
.02437 .10359 L
s
.02062 .11919 m
.02437 .11919 L
s
.02062 .15039 m
.02437 .15039 L
s
.02062 .16599 m
.02437 .16599 L
s
.02062 .18158 m
.02437 .18158 L
s
.02062 .21278 m
.02437 .21278 L
s
.02062 .22838 m
.02437 .22838 L
s
.02062 .24398 m
.02437 .24398 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(stabilizator) show
141.000 12.750 moveto
(P) show
153.000 12.750 moveto
(FY) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .13879 m
.02699 .13828 L
.03018 .13778 L
.03337 .13737 L
.03655 .13691 L
.03974 .13637 L
.04292 .1359 L
.04611 .13547 L
.04929 .13501 L
.05248 .13458 L
.05566 .13419 L
.05885 .13378 L
.06203 .13336 L
.06522 .13296 L
.0684 .13258 L
.07159 .13219 L
.07477 .13182 L
.07796 .13148 L
.08114 .13115 L
.08433 .13078 L
.08751 .13045 L
.0907 .13013 L
.09388 .12981 L
.09707 .12951 L
.10025 .12923 L
.10344 .1289 L
.10663 .12863 L
.10981 .12835 L
.113 .12812 L
.11618 .1279 L
.11937 .12758 L
.12255 .12738 L
.12574 .12717 L
.12892 .12689 L
.13211 .12674 L
.13529 .12659 L
.13848 .12019 L
.14166 .11987 L
.14485 .19095 L
s
.14485 .19095 m
.14733 .25 L
s
.14912 .25 m
.15122 .21758 L
.1544 .17257 L
.15759 .1804 L
.16077 .05148 L
.16396 .02899 L
.16714 .16071 L
.17033 .16186 L
.17351 .10243 L
.1767 .1196 L
.17989 .12109 L
.18307 .08893 L
.18626 .08271 L
.18944 .08599 L
.19263 .0779 L
.19581 .07462 L
.199 .07567 L
.20218 .07127 L
.20537 .06605 L
.20855 .06335 L
.21174 .06053 L
.21492 .05826 L
.21811 .05765 L
.22129 .05735 L
.22448 .05682 L
.22766 .05657 L
.23085 .0565 L
.23403 .05655 L
.23722 .05704 L
.2404 .05795 L
.24359 .05902 L
.24677 .06039 L
.24996 .06195 L
.25315 .06353 L
.25633 .06518 L
.25952 .06699 L
.2627 .06894 L
.26589 .0709 L
.26907 .07293 L
.27226 .07515 L
.27544 .07737 L
.27863 .07944 L
.28181 .08162 L
.285 .08385 L
.28818 .08609 L
.29137 .08828 L
.29455 .09038 L
.29774 .09028 L
s
.29774 .09028 m
.29824 .25 L
s
.30786 .25 m
.30808 0 L
s
.31794 0 m
.31853 .25 L
s
.32507 .25 m
.32553 0 L
s
.33266 0 m
.33278 .05803 L
s
.33278 .05803 m
.33418 .25 L
s
.3371 .25 m
.33826 0 L
s
.34196 0 m
.34233 .0256 L
s
.34233 .0256 m
.34466 .25 L
s
.34658 .25 m
.3487 .0865 L
.35189 .01698 L
.35507 .13318 L
.35826 .09524 L
.36144 .0617 L
.36463 .11347 L
.36781 .12211 L
.371 .10155 L
.37418 .10673 L
.37737 .10709 L
.38055 .09495 L
.38374 .09382 L
.38692 .09858 L
.39011 .09962 L
.3933 .1017 L
.39648 .10446 L
.39967 .10391 L
.40285 .1021 L
.40604 .10136 L
.40922 .10135 L
.41241 .10226 L
.41559 .10419 L
.41878 .10625 L
.42196 .10763 L
.42515 .10834 L
.42833 .1089 L
.43152 .10953 L
.4347 .11044 L
.43789 .1119 L
.44107 .11373 L
.44426 .11541 L
.44744 .11687 L
.45063 .11812 L
.45381 .11939 L
.457 .12074 L
.46018 .122 L
.46337 .12343 L
.46656 .12518 L
.46974 .12672 L
.47293 .12804 L
.47611 .12944 L
.4793 .13071 L
.48248 .13184 L
.48567 .13321 L
.48885 .13468 L
.49204 .13581 L
.49522 .13685 L
.49841 .13794 L
.50159 .13915 L
Mistroke
.50478 .14016 L
.50796 .14102 L
.51115 .14214 L
.51433 .14304 L
.51752 .14372 L
.5207 .14466 L
.52389 .14556 L
.52707 .14613 L
.53026 .14681 L
.53344 .14683 L
.53663 .14641 L
.53982 .14828 L
.543 .15067 L
.54619 .15153 L
.54937 .15202 L
.55256 .15278 L
.55574 .15329 L
.55893 .15382 L
.56211 .15442 L
.5653 .15476 L
.56848 .15477 L
.57167 .15453 L
.57485 .15458 L
.57804 .15505 L
.58122 .15535 L
.58441 .15549 L
.58759 .15545 L
.59078 .15534 L
.59396 .15564 L
.59715 .15609 L
.60033 .15605 L
.60352 .15594 L
.6067 .15642 L
.60989 .15679 L
.61308 .15651 L
.61626 .15647 L
.61945 .15698 L
.62263 .15713 L
.62582 .1568 L
.629 .15693 L
.63219 .15734 L
.63537 .15733 L
.63856 .15699 L
.64174 .15701 L
.64493 .15726 L
.64811 .15725 L
.6513 .15712 L
.65448 .15693 L
.65767 .15693 L
.66085 .15674 L
Mistroke
.66404 .15654 L
.66722 .15656 L
.67041 .15647 L
.67359 .15624 L
.67678 .15604 L
.67996 .15585 L
.68315 .15555 L
.68634 .15531 L
.68952 .15509 L
.69271 .15486 L
.69589 .15457 L
.69908 .15435 L
.70226 .15424 L
.70545 .15388 L
.70863 .1534 L
.71182 .15324 L
.715 .15313 L
.71819 .15267 L
.72137 .1524 L
.72456 .15239 L
.72774 .15194 L
.73093 .15165 L
.73411 .15158 L
.7373 .15121 L
.74048 .15102 L
.74367 .15094 L
.74685 .15053 L
.75004 .15039 L
.75323 .15041 L
.75641 .1501 L
.7596 .14983 L
.76278 .14994 L
.76597 .14975 L
.76915 .14944 L
.77234 .14939 L
.77552 .14935 L
.77871 .14925 L
.78189 .14915 L
.78508 .14913 L
.78826 .14907 L
.79145 .14899 L
.79463 .14895 L
.79782 .14892 L
.801 .14889 L
.80419 .14886 L
.80737 .1489 L
.81056 .14877 L
.81374 .14869 L
.81693 .14884 L
.82011 .14877 L
Mistroke
.8233 .14867 L
.82649 .14889 L
.82967 .14886 L
.83286 .14868 L
.83604 .14871 L
.83923 .14871 L
.84241 .1488 L
.8456 .14878 L
.84878 .1487 L
.85197 .14868 L
.85515 .14867 L
.85834 .14875 L
.86152 .14864 L
.86471 .14853 L
.86789 .14847 L
.87108 .14847 L
.87426 .14855 L
.87745 .14836 L
.88063 .14822 L
.88382 .14816 L
.887 .14799 L
.89019 .14796 L
.89337 .14795 L
.89656 .14778 L
.89975 .14763 L
.90293 .14751 L
.90612 .14727 L
.9093 .14691 L
.91249 .14687 L
.91567 .1468 L
.91886 .1466 L
.92204 .14639 L
.92523 .14617 L
.92841 .14604 L
.9316 .14584 L
.93478 .14546 L
.93797 .14521 L
.94115 .145 L
.94434 .14476 L
.94752 .14454 L
.95071 .14431 L
.95389 .14406 L
.95708 .14393 L
.96026 .14372 L
.96345 .14345 L
.96663 .14313 L
.96982 .14277 L
.97301 .14256 L
.97619 .14231 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O>WNm00<007NmMkd0
ogNmjgNm000jMkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00
0?mg_EEg_@009GNm0`000WNm0P0017Nm0P0027Nm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04
001g_GNm0002Mkd00`00Mkd0003oMkeEMkd002Ig_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<0
07NmMkd01GNm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd0003o
MkeEMkd002=g_@D00005Mkd007NmMkd00002Mkd01000Mkeg_@001gNm1000Q7Nm00D007NmMkeg_@00
00=g_@04001g_GNm0002Mkd00`00Mkd0003oMkeEMkd001eg_@@0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm08Eg_@05001g_GNmMkd00003Mkd01000Mkeg_@00
0WNm00<007Nm0000ogNmEGNm000TMkd00`00Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm08Eg_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000ogNmEGNm000U
Mkd20003Mkd20004Mkd20008Mkd00`00Mkeg_@25Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g
_@03001g_@000?mg_EEg_@00>WNm00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002
Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd003Yg_@03001g_GNm08Eg_@05001g_GNmMkd00003
Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@25Mkd0
1@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm
00<007NmMkd0QGNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg
_@3oMke?Mkd003Yg_@8008Ig_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000gNm
00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@11Mkd00`00Mkeg_@11Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0@GNm00<0
07NmMkd0@GNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3o
Mke?Mkd003Yg_@03001g_GNm045g_@03001g_GNm045g_@05001g_GNmMkd00003Mkd01000Mkeg_@00
0WNm00<007Nm00000gNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@10Mkd20013Mkd01@00Mkeg
_GNm00000gNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007Nm
Mkd0@7Nm0P00@gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg
_@3oMke?Mkd003Yg_@03001g_GNm041g_@8004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm
00<007Nm00000gNm00<007NmMkd0ogNmCgNm000jMkd20011Mkd20013Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@0000=g_@03001g_GNm0?mg_Dmg_@00>WNm00<007NmMkd0@7Nm0P00
@gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke?Mkd0
03Yg_@03001g_GNm041g_@8004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000
0gNm00<007NmMkd0ogNmCgNm000jMkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00Mkeg_GNm0000
0gNm00@007NmMkd0009g_@03001g_@0000=g_@800?mg_E1g_@00>WNm00<007NmMkd0?gNm00<007Nm
0000@gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00003Mkd2003oMke@Mkd003Yg
_@03001g_GNm03mg_@03001g_@0004=g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm
00000gNm0P00ogNmD7Nm000jMkd00`00Mkeg_@0oMkd00`00Mkd00013Mkd01@00Mkeg_GNm00000gNm
00@007NmMkd0009g_@03001g_@00009g_@03001g_@000?mg_E1g_@00>WNm00<007NmMkd0?gNm00<0
07Nm00007WNm00<007NmMkd08WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002
Mkd00`00Mkd0003oMke@Mkd003Yg_@80041g_@03001g_@0001Mg_@L00003Mkd0000000<001mg_@05
001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm0000ogNmD7Nm000jMkd0
0`00Mkeg_@0oMkd00`00Mkd0000EMkd2000=Mkd3000LMkd01@00Mkeg_GNm00000gNm00@007NmMkd0
009g_@03001g_@00009g_@03001g_@000?mg_E1g_@00>WNm00<007NmMkd0?gNm00<007Nm000057Nm
00<007NmMkd047Nm00<007NmMkd06GNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd0
0002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke:Mkd003Yg_@03001g_GNm03mg_@03001g_@0001Ag
_@03001g_GNm015g_@8001Ug_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm
00<007Nm00000gNm00<007NmMkd0ogNmBWNm000jMkd00`00Mkeg_@0oMkd00`00Mkd0000BMkd2000F
Mkd3000FMkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@0000=g
_@03001g_GNm0?mg_DYg_@008gNm10000gNm0P0017Nm0P0027Nm00<007NmMkd0?gNm00<007Nm0000
4GNm00<007NmMkd06GNm00<007NmMkd04gNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00
Mkd00002Mkd00`00Mkd00003Mkd00`00Mkeg_@3oMke:Mkd002=g_@03001g_GNm00=g_@04001g_GNm
0002Mkd01000Mkeg_@001gNm00<007NmMkd0?gNm00<007Nm00004GNm00<007NmMkd06WNm0P004gNm
00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd2003oMke<
Mkd002Ag_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm1000?WNm00<007Nm0000
47Nm00<007NmMkd07GNm00<007NmMkd047Nm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00
Mkd00002Mkd00`00Mkd00002Mkd2003oMke<Mkd001eg_@@000Ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0?gNm00<007Nm00003WNm00<007Nm000087Nm0P00
47Nm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd2003o
Mke<Mkd002=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03mg
_@03001g_@0000eg_@03001g_@0002=g_@03001g_GNm00eg_@05001g_GNmMkd00003Mkd01000Mkeg
_@000WNm00<007Nm00000WNm00<007Nm00000WNm00<007Nm0000ogNmBgNm000TMkd20004Mkd20004
Mkd20008Mkd00`00Mkeg_@0oMkd00`00Mkd0000<Mkd00`00Mkeg_@0UMkd2000=Mkd01@00Mkeg_GNm
00000gNm00@007NmMkd0009g_@03001g_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@00
>WNm00<007NmMkd0?gNm00<007Nm000037Nm00<007NmMkd09gNm00<007NmMkd02WNm00D007NmMkeg
_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd00`00Mkd0003oMke;Mkd0
03Yg_@03001g_GNm03mg_@03001g_@0000Ug_@03001g_@0002]g_@8000Yg_@05001g_GNmMkd00003
Mkd01000Mkeg_@000WNm00<007Nm00000WNm00<007Nm00000WNm00<007Nm0000ogNmBgNm000jMkd0
0`00Mkeg_@0oMkd00`00Mkd00009Mkd3000]Mkd00`00Mkeg_@07Mkd01@00Mkeg_GNm00000gNm00@0
07NmMkd0009g_@03001g_@00009g_@03001g_@00009g_@03001g_@000?mg_D]g_@00>WNm0P00@7Nm
00<007Nm000027Nm00<007NmMkd0;gNm00<007NmMkd01WNm00D007NmMkeg_@0000=g_@04001g_GNm
0002Mkd00`00Mkd00002Mkd01@00Mkd007Nm00000WNm00<007NmMkd0ogNmBGNm000jMkd00`00Mkeg
_@0oMkd00`00Mkd00008Mkd00`00Mkeg_@0`Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000=g_@04
001g_GNm0002Mkd00`00Mkd00002Mkd01@00Mkd007Nm00000WNm00<007NmMkd0ogNmBGNm000jMkd0
0`00Mkeg_@0oMkd00`00Mkd00008Mkd00`00Mkeg_@0aMkd30004Mkd01@00Mkeg_GNm00000gNm00@0
07NmMkd0009g_@03001g_@00009g_@05001g_@00Mkd00002Mkd00`00Mkeg_@3oMke9Mkd003Yg_@03
001g_GNm03mg_@03001g_@0000Qg_@03001g_GNm03=g_@03001g_GNm009g_@05001g_GNmMkd00003
Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@00009g_@03001g_GNm00Mg_@03001g
_GNm0?mg_Cmg_@00>WNm00<007NmMkd0?gNm00@007NmMkd000Mg_@03001g_GNm03=g_@03001g_GNm
009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@00009g
_@03001g_GNm00Eg_@<00?mg_D5g_@00>WNm00<007NmMkd0?gNm00@007NmMkd000Ig_@03001g_GNm
03Ag_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D0
07Nm001g_@00009g_@03001g_GNm00Eg_@04001g_GNm003oMke0Mkd003Yg_@03001g_GNm03mg_@04
001g_GNm0006Mkd00`00Mkeg_@0dMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0
009g_@03001g_@00009g_@05001g_@00Mkd00002Mkd00`00Mkeg_@05Mkd01000Mkeg_GNm0P00ogNm
?WNm000jMkd00`00Mkeg_@0oMkd01000Mkeg_@000WNm00D007NmMkeg_@0003Ig_@03001g_GNm009g
_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm00000WNm00D007Nm001g_@0000=g_@04
001g_GNm0002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd5003oMkddMkd003Yg_@80041g_@04001g
_GNm0002Mkd01@00Mkeg_GNm0000=WNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@04001g_GNm
0002Mkd00`00Mkd00002Mkd01@00Mkd007Nm00000gNm00@007NmMkd0009g_@03001g_GNm00Eg_@@0
00Eg_@800?mg_C9g_@00>WNm00<007NmMkd0?gNm1`0000Ag_@00000000=g_@80035g_@03001g_GNm
009g_@05001g_GNmMkd00003Mkd00`00Mkeg_@060002Mkd00`00Mkeg_@020003Mkd00`00Mkeg_@04
000BMkd00`00Mkeg_@0KMkd40003Mkd20004Mkd20013Mkd20014Mkd20004Mkd20004Mkd20014Mkd3
000VMkd003Yg_@03001g_GNm03mg_@04001g_GNm0002Mkd20002Mkd01000Mkeg_@000WNm00<007Nm
Mkd0;WNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@03001g_GNm00800004Mkd007Nm0002Mkd0
0`00Mkeg_@020003Mkd00`00Mkd0000GMkd5000HMkd00`00Mkeg_@09Mkd01000Mkeg_@00@GNm00@0
07NmMkd0049g_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007NmMkd09GNm000jMkd00`00Mkeg
_@0oMkd01000Mkeg_@000WNm0P000WNm00<007NmMkd00gNm00<007NmMkd0;WNm00<007NmMkd00WNm
00D007NmMkeg_@0000=g_@05001g_GNm001g_@0200001GNm001g_GNm00000WNm0P000gNm00<007Nm
000077Nm0`005WNm00<007NmMkd02gNm00<007NmMkd0@GNm00<007NmMkd0@gNm00<007NmMkd02WNm
00<007NmMkd0?gNm1@009WNm000jMkd00`00Mkeg_@0oMkd01000Mkeg_@000WNm0P000WNm00@007Nm
Mkeg_@80035g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01000Mkeg_@000WNm00<007Nm0000
0WNm00<007NmMkd00P000gNm00<007Nm00007gNm00<007NmMkd057Nm00<007NmMkd027Nm0P00AGNm
00<007NmMkd0@gNm00<007NmMkd01gNm0P00@WNm00@007NmMkd002Mg_@00>WNm00<007NmMkd0?gNm
00@007NmMkd0009g_@800003Mkd007Nm00=g_@03001g_GNm031g_@03001g_GNm009g_@05001g_GNm
Mkd00003Mkd00`00Mkeg_@02000017Nm000000000WNm00@007NmMkd000Ag_@03001g_@00021g_@<0
015g_@04001g_GNm0009Mkd00`00Mkeg_@11Mkd01000Mkeg_@00@WNm00@007NmMkd000Ug_@03001g
_GNm049g_@03001g_@0002Mg_@00>WNm00<007NmMkd0?WNm00<007NmMkd00P000WNm00@007Nm0000
00Ag_@<0031g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01@00Mkeg_@00Mkd00P0000Eg_@00
Mkeg_@00009g_@03001g_GNm009g_@03001g_@0002=g_@80011g_@8000Yg_@<0049g_@8004Ag_@80
00Yg_@<004=g_@8002Mg_@00>WNm0P00=gNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@04001g
_@00000gMkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkd0009g_@03001g_@00009g
_@04001g_GNm0005Mkd00`00Mkeg_@0TMkd3003oMkdPMkd003Yg_@03001g_GNm03Ag_@<000Mg_@05
001g_GNmMkd00002Mkd01000Mkeg_@00=gNm00<007NmMkd00WNm00D007NmMkeg_@0000=g_@04001g
_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@001GNm00<007NmMkd09gNm0`00ogNm7GNm000jMkd0
0`00Mkeg_@0dMkd00`00Mkd00007Mkd01@00Mkeg_GNm00000WNm00<007NmMkd0>7Nm00<007NmMkd0
0WNm00D007NmMkeg_@0000=g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@001GNm00<0
07NmMkd0:WNm00<007NmMkd0ogNm6WNm000jMkd00`00Mkeg_@0cMkd01000Mkeg_@001gNm00D007Nm
Mkeg_@00009g_@03001g_GNm03Qg_@03001g_GNm009g_@05001g_GNmMkd00003Mkd01P00Mkeg_@00
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@0aMkd2003oMkdJMkd003Yg_@03001g_GNm02Qg_@`0
009g_@03001g_GNm00Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@0hMkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000WNm00@007NmMkd0009g_@03001g_GNm03=g_@<0
0?mg_AMg_@00>WNm00<007NmMkd077Nm30003WNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@03
001g_GNm03Qg_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00002Mkd0
1000Mkeg_@000WNm00<007NmMkd0=WNm00<007NmMkd0ogNm57Nm000jMkd00`00Mkeg_@0EMkd7000J
Mkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03001g_GNm009g_@03001g_GNm009g_@04
001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00<007NmMkd0=gNm0`00ogNm4gNm000j
Mkd00`00Mkeg_@0<Mkd9000QMkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03001g_GNm
009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00002Mkd01000Mkeg_@000WNm00<007Nm
Mkd0>WNm0`00ogNm47Nm000`Mkgo003K000MMkd003Yg_@T000Ig_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00Ug_@04001g_GNm0004Mkd01`00Mkeg_GNm001g_@0000=g_@03001g_GNm00ag
_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00Qg_@04001g_GNmMkd20004Mkd01000Mkeg
_@000WNm00H007Nm000007Nm0002Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd3000>Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0=Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07
001g_GNmMkd007Nm00000gNm00<007NmMkd0=GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007Nm
Mkd0009g_@04001g_@000002Mkd00`00Mkd00016Mkd50016Mkd00`00Mkeg_@19Mkd00`00Mkeg_@18
Mkd00`00Mkeg_@0VMkd003Yg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000
0gNm00<007NmMkd0=GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_@00
0002Mkd00`00Mkd00016Mkd00`00Mkeg_@02Mkd30013Mkd00`00Mkeg_@19Mkd00`00Mkeg_@13Mkd6
000XMkd003Yg_@03001g_GNm03Ig_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000>gNm00<007Nm
Mkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_@0004ig_@<00<Eg
_@d002ig_@00>WNm00<007NmMkd0=WNm00<007NmMkd01GNm00L007NmMkeg_@00Mkd0000kMkd00`00
Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm0000DGNm2000
[WNm3`00>gNm000jMkd00`00Mkeg_@0fMkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@0003]g_@03
001g_GNm009g_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00003Mkd00`00Mkd0001IMkd0
0`00Mkeg_@1ZMke1001:Mkd003Yg_@8003Mg_@03001g_GNm00Eg_@07001g_GNmMkd007Nm0000>gNm
00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd0009g_@03001g_@0000=g_@03001g_@0005Yg
_@<005Qg_A4008]g_@00>WNm00<007NmMkd0=WNm00<007NmMkd01GNm00L007NmMkeg_@00Mkd0000k
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00<007Nm00000gNm00<007Nm0000
GGNm1@00AgNm3000W7Nm000jMkd00`00Mkeg_@0fMkd00`00Mkeg_@05Mkd01`00Mkeg_GNm001g_@00
03]g_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd00`00Mkd0001RMkdB
000YMkd<002XMkd003Yg_@03001g_GNm03Mg_@03001g_GNm00Ag_@07001g_GNmMkd007Nm0000>gNm
00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@0007Ag_BT00;Ag
_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm00L007NmMkeg_@00Mkd0000kMkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm00<007Nm0000ogNmDWNm000jMkd00`00Mkeg
_@0gMkd00`00Mkeg_@04Mkd01000Mkeg_GNm0`00>gNm00<007NmMkd00WNm00<007NmMkd00WNm00@0
07NmMkd000=g_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm
00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g
_@000?mg_E9g_@00>WNm0P00>7Nm00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<0
07NmMkd00WNm00@007NmMkd000=g_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm
00<007NmMkd017Nm00<007NmMkd0?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g
_@8000=g_@03001g_@000?mg_E9g_@00>WNm00<007NmMkd0=gNm00<007NmMkd017Nm00<007NmMkd0
?gNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm
00<007NmMkd0=gNm00<007NmMkd00WNm00<007Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm00<0
07Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g
_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm0`00@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00<007NmMkd00WNm0`00
@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm
00<007NmMkd0=gNm00<007NmMkd00WNm00<007Nm0000@GNm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm0P00>7Nm00<007NmMkd00WNm00<007NmMkd0
@GNm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g_@800?mg_E=g_@00>WNm
00<007NmMkd0=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm
0003Mkd20003Mkd2003oMkeCMkd003Yg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0g
Mkd01@00Mkeg_GNm0000A7Nm00<007NmMkd00WNm00<007NmMkd00WNm00@007NmMkd000=g_@8000=g
_@800?mg_E=g_@00>WNm00<007NmMkd0=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g
_GNm009g_@04001g_GNm0003Mkd20003Mkd2003oMkeCMkd002=g_@@000=g_@8000Ag_@8000Qg_@03
001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000SMkd00`00Mkeg_@03Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg
_@000gNm0P000gNm0P00ogNmDgNm000TMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@@003Ig_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000UMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm
00Eg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000
Mkeg_@000gNm0P000gNm0P00ogNmDgNm000SMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0007Mkd00`00Mkeg_@0gMkd01@00Mkeg_GNm0000A7Nm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd000=g_@8000=g_@800?mg_E=g_@0097Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0
=gNm00D007NmMkeg_@0004Ag_@03001g_GNm009g_@03001g_GNm009g_@04001g_GNm0003Mkd20003
Mkd2003oMkeCMkd003Yg_@03001g_GNm03Mg_@05001g_GNmMkd00014Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd0
0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000jMkd2000iMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd0
0`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm
0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd0
0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@00
0gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00
Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm
000jMkd2000iMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm
0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd00015Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0hMkd00`00Mkd0
0015Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000j
Mkd00`00Mkeg_@0hMkd20016Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P00
0gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd0
0`00Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm
0P000gNm0P00ogNmDgNm000jMkd2000jMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02
Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm000jMkd00`00
Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_@000gNm0P00
0gNm0P00ogNmDgNm000jMkd00`00Mkeg_@0iMkd00`00Mkeg_@14Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@02Mkd01000Mkeg_@000gNm0P000gNm0P00ogNmDgNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm
ogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg
_@00ogNmogNm:GNm003oMkgoMkdYMkd00>]g_@<000Ag_@8000=g_@T000Ag_@<0009g_@<000Ag_@<0
009g_@@0009g_@D0009g_@8000Ag_@8000=g_@@000Mg_@<000Yg_@<000Ag_@<00=Qg_@00kWNm00@0
07NmMkd0009g_@03001g_GNm00@0009g_@04001g_GNm0004Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@02Mkd00`00Mkd00002Mkd40002Mkd01000Mkeg_@000WNm00@007NmMkd000=g_@03
001g_GNm00Qg_@03001g_GNm00Yg_@03001g_GNm00Ag_@03001g_GNm0=Mg_@00jgNm0`000gNm00<0
07NmMkd01WNm00@007NmMkd0009g_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Ag_@07
001g_GNmMkd007Nm00001WNm00@007NmMkd000Eg_@04001g_GNm0003Mkd00`00Mkeg_@08Mkd3000:
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3GMkd00>]g_@@00003Mkd0000000<000=g_@<0009g_@<000Ag
_@8000Ag_@03001g_GNm00=g_@8000=g_@@000=g_@<00003Mkd0000000<000=g_@8000=g_@@000Qg
_@04001g_GNm0009Mkd20004Mkd00`00Mkd0003HMkd00?5g_@03001g_GNm00Ug_@03001g_GNm00Yg
_@03001g_GNm01Ag_@03001g_GNm01Eg_@04001g_GNm0009Mkd01P00Mkeg_@00Mkd000=g_@03001g
_GNm0=Eg_@00o7Nm0P001gNm00@007NmMkeg_@8000Ig_@03001g_GNm02Ag_@@000Ug_@P00003Mkd0
00000=Mg_@00ogNmogNm:GNm003oMkgoMkdYMkd00001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.61413, -432.047, \
0.00663281, 6.77194}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.198926 9.58304e-005 [
[.17989 .18643 -9 -9 ]
[.17989 .18643 9 0 ]
[.33915 .18643 -3 -9 ]
[.33915 .18643 3 0 ]
[.49841 .18643 -9 -9 ]
[.49841 .18643 9 0 ]
[.65767 .18643 -3 -9 ]
[.65767 .18643 3 0 ]
[.81693 .18643 -9 -9 ]
[.81693 .18643 9 0 ]
[.97619 .18643 -3 -9 ]
[.97619 .18643 3 0 ]
[.00812 .00726 -30 -4.5 ]
[.00812 .00726 0 4.5 ]
[.00812 .05518 -30 -4.5 ]
[.00812 .05518 0 4.5 ]
[.00812 .1031 -30 -4.5 ]
[.00812 .1031 0 4.5 ]
[.00812 .15101 -24 -4.5 ]
[.00812 .15101 0 4.5 ]
[.00812 .24684 -18 -4.5 ]
[.00812 .24684 0 4.5 ]
[.5 .2625 -44 0 ]
[.5 .2625 44 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .19893 m
.17989 .20518 L
s
[(1.5)] .17989 .18643 0 1 Mshowa
.33915 .19893 m
.33915 .20518 L
s
[(2)] .33915 .18643 0 1 Mshowa
.49841 .19893 m
.49841 .20518 L
s
[(2.5)] .49841 .18643 0 1 Mshowa
.65767 .19893 m
.65767 .20518 L
s
[(3)] .65767 .18643 0 1 Mshowa
.81693 .19893 m
.81693 .20518 L
s
[(3.5)] .81693 .18643 0 1 Mshowa
.97619 .19893 m
.97619 .20518 L
s
[(4)] .97619 .18643 0 1 Mshowa
.125 Mabswid
.05248 .19893 m
.05248 .20268 L
s
.08433 .19893 m
.08433 .20268 L
s
.11618 .19893 m
.11618 .20268 L
s
.14803 .19893 m
.14803 .20268 L
s
.21174 .19893 m
.21174 .20268 L
s
.24359 .19893 m
.24359 .20268 L
s
.27544 .19893 m
.27544 .20268 L
s
.30729 .19893 m
.30729 .20268 L
s
.371 .19893 m
.371 .20268 L
s
.40285 .19893 m
.40285 .20268 L
s
.4347 .19893 m
.4347 .20268 L
s
.46656 .19893 m
.46656 .20268 L
s
.53026 .19893 m
.53026 .20268 L
s
.56211 .19893 m
.56211 .20268 L
s
.59396 .19893 m
.59396 .20268 L
s
.62582 .19893 m
.62582 .20268 L
s
.68952 .19893 m
.68952 .20268 L
s
.72137 .19893 m
.72137 .20268 L
s
.75323 .19893 m
.75323 .20268 L
s
.78508 .19893 m
.78508 .20268 L
s
.84878 .19893 m
.84878 .20268 L
s
.88063 .19893 m
.88063 .20268 L
s
.91249 .19893 m
.91249 .20268 L
s
.94434 .19893 m
.94434 .20268 L
s
.25 Mabswid
0 .19893 m
1 .19893 L
s
.02062 .00726 m
.02687 .00726 L
s
[(-2000)] .00812 .00726 1 0 Mshowa
.02062 .05518 m
.02687 .05518 L
s
[(-1500)] .00812 .05518 1 0 Mshowa
.02062 .1031 m
.02687 .1031 L
s
[(-1000)] .00812 .1031 1 0 Mshowa
.02062 .15101 m
.02687 .15101 L
s
[(-500)] .00812 .15101 1 0 Mshowa
.02062 .24684 m
.02687 .24684 L
s
[(500)] .00812 .24684 1 0 Mshowa
.125 Mabswid
.02062 .01685 m
.02437 .01685 L
s
.02062 .02643 m
.02437 .02643 L
s
.02062 .03601 m
.02437 .03601 L
s
.02062 .0456 m
.02437 .0456 L
s
.02062 .06476 m
.02437 .06476 L
s
.02062 .07435 m
.02437 .07435 L
s
.02062 .08393 m
.02437 .08393 L
s
.02062 .09351 m
.02437 .09351 L
s
.02062 .11268 m
.02437 .11268 L
s
.02062 .12226 m
.02437 .12226 L
s
.02062 .13184 m
.02437 .13184 L
s
.02062 .14143 m
.02437 .14143 L
s
.02062 .16059 m
.02437 .16059 L
s
.02062 .17018 m
.02437 .17018 L
s
.02062 .17976 m
.02437 .17976 L
s
.02062 .18934 m
.02437 .18934 L
s
.02062 .20851 m
.02437 .20851 L
s
.02062 .21809 m
.02437 .21809 L
s
.02062 .22767 m
.02437 .22767 L
s
.02062 .23726 m
.02437 .23726 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(suvna) show
99.000 12.750 moveto
(tyc) show
123.000 12.750 moveto
(L) show
135.000 12.750 moveto
(FX) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .10038 m
.02699 .105 L
.03018 .10449 L
.03337 .10317 L
.03655 .10417 L
.03974 .10445 L
.04292 .10373 L
.04611 .10353 L
.04929 .10342 L
.05248 .10217 L
.05566 .10162 L
.05885 .10137 L
.06203 .10112 L
.06522 .10075 L
.0684 .09934 L
.07159 .09881 L
.07477 .09774 L
.07796 .09718 L
.08114 .09622 L
.08433 .09572 L
.08751 .09466 L
.0907 .09408 L
.09388 .09381 L
.09707 .0906 L
.10025 .09243 L
.10344 .09003 L
.10663 .09115 L
.10981 .09024 L
.113 .08662 L
.11618 .08936 L
.11937 .0875 L
.12255 .08666 L
.12574 .08881 L
.12892 .08761 L
.13211 .08441 L
.13529 .08812 L
.13848 .07434 L
.14166 .04475 L
.14485 .05821 L
.14803 .08128 L
.15122 .08825 L
.1544 .10098 L
.15759 .12168 L
.16077 .06946 L
.16396 .05379 L
.16714 .05575 L
.17033 .06475 L
.17351 .07956 L
.1767 .09524 L
.17989 .10434 L
Mistroke
.18307 .09445 L
.18626 .08517 L
.18944 .07427 L
.19263 .07163 L
.19581 .08085 L
.199 .09416 L
.20218 .09731 L
.20537 .09906 L
.20855 .10021 L
.21174 .09456 L
.21492 .09051 L
.21811 .09219 L
.22129 .09671 L
.22448 .10123 L
.22766 .1046 L
.23085 .10589 L
.23403 .10532 L
.23722 .10242 L
.2404 .10564 L
.24359 .10705 L
.24677 .10716 L
.24996 .10917 L
.25315 .11134 L
.25633 .11235 L
.25952 .11304 L
.2627 .11238 L
.26589 .11616 L
.26907 .11587 L
.27226 .1141 L
.27544 .11652 L
.27863 .11909 L
.28181 .12025 L
.285 .11932 L
.28818 .11758 L
.29137 .12186 L
.29455 .12164 L
.29774 .12304 L
Mfstroke
.29774 .12304 m
.29829 .25 L
s
.31302 .25 m
.31344 0 L
s
.32497 0 m
.32553 .25 L
s
.33681 .25 m
.33817 0 L
s
.34837 0 m
.3487 .03953 L
s
.3487 .03953 m
.35106 .25 L
s
.35848 .25 m
.36144 .05189 L
s
.36144 .05189 m
.3624 0 L
s
.37234 0 m
.37418 .08582 L
.37737 .19296 L
.38055 .21737 L
.38374 .16919 L
.38692 .09406 L
.39011 .04176 L
.3933 .04081 L
.39648 .08336 L
.39967 .13676 L
.40285 .17704 L
.40604 .18307 L
.40922 .16318 L
.41241 .13457 L
.41559 .11449 L
.41878 .11212 L
.42196 .12749 L
.42515 .14346 L
.42833 .15166 L
.43152 .15174 L
.4347 .14299 L
.43789 .12706 L
.44107 .11942 L
.44426 .11639 L
.44744 .12444 L
.45063 .12637 L
.45381 .12269 L
.457 .12294 L
.46018 .12342 L
.46337 .11294 L
.46656 .10769 L
.46974 .11013 L
.47293 .11061 L
.47611 .10895 L
.4793 .11579 L
.48248 .11285 L
.48567 .10424 L
.48885 .10302 L
.49204 .10675 L
.49522 .11178 L
.49841 .10658 L
.50159 .10374 L
.50478 .1107 L
.50796 .10561 L
.51115 .10457 L
.51433 .11304 L
.51752 .1089 L
.5207 .10611 L
.52389 .11053 L
.52707 .11299 L
Mistroke
.53026 .11279 L
.53344 .11504 L
.53663 .1198 L
.53982 .11976 L
.543 .11716 L
.54619 .11724 L
.54937 .11986 L
.55256 .12302 L
.55574 .12547 L
.55893 .12703 L
.56211 .1248 L
.5653 .1282 L
.56848 .13201 L
.57167 .13746 L
.57485 .13518 L
.57804 .13385 L
.58122 .13206 L
.58441 .13625 L
.58759 .1487 L
.59078 .14751 L
.59396 .13999 L
.59715 .1409 L
.60033 .15448 L
.60352 .15117 L
.6067 .14273 L
.60989 .15026 L
.61308 .16024 L
.61626 .15435 L
.61945 .14456 L
.62263 .15713 L
.62582 .16104 L
.629 .15417 L
.63219 .14799 L
.63537 .15759 L
.63856 .16227 L
.64174 .15565 L
.64493 .15283 L
.64811 .15007 L
.6513 .15669 L
.65448 .1519 L
.65767 .15354 L
.66085 .1549 L
.66404 .15024 L
.66722 .14704 L
.67041 .14677 L
.67359 .14638 L
.67678 .14529 L
.67996 .14439 L
.68315 .14263 L
.68634 .14048 L
Mistroke
.68952 .13817 L
.69271 .13628 L
.69589 .13778 L
.69908 .1298 L
.70226 .12944 L
.70545 .13169 L
.70863 .1321 L
.71182 .12381 L
.715 .1245 L
.71819 .12781 L
.72137 .12004 L
.72456 .1241 L
.72774 .12383 L
.73093 .1182 L
.73411 .12394 L
.7373 .11999 L
.74048 .11694 L
.74367 .12133 L
.74685 .12246 L
.75004 .11639 L
.75323 .11924 L
.75641 .12557 L
.7596 .11911 L
.76278 .12011 L
.76597 .12494 L
.76915 .12586 L
.77234 .126 L
.77552 .12727 L
.77871 .12847 L
.78189 .12972 L
.78508 .1313 L
.78826 .13338 L
.79145 .1353 L
.79463 .13733 L
.79782 .13884 L
.801 .14064 L
.80419 .1386 L
.80737 .14415 L
.81056 .15024 L
.81374 .14432 L
.81693 .1493 L
.82011 .15442 L
.8233 .15273 L
.82649 .15098 L
.82967 .15894 L
.83286 .15838 L
.83604 .16209 L
.83923 .15817 L
.84241 .15955 L
.8456 .16186 L
Mistroke
.84878 .16469 L
.85197 .16746 L
.85515 .16138 L
.85834 .16602 L
.86152 .16588 L
.86471 .16937 L
.86789 .16916 L
.87108 .16205 L
.87426 .16637 L
.87745 .16697 L
.88063 .16675 L
.88382 .16902 L
.887 .16609 L
.89019 .16303 L
.89337 .16267 L
.89656 .16258 L
.89975 .1619 L
.90293 .15892 L
.90612 .16396 L
.9093 .16038 L
.91249 .15476 L
.91567 .15323 L
.91886 .15267 L
.92204 .15561 L
.92523 .14928 L
.92841 .14598 L
.9316 .14831 L
.93478 .14761 L
.93797 .14498 L
.94115 .14258 L
.94434 .14099 L
.94752 .13933 L
.95071 .14211 L
.95389 .13526 L
.95708 .13572 L
.96026 .13307 L
.96345 .13445 L
.96663 .13644 L
.96982 .13506 L
.97301 .13325 L
.97619 .13504 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00OogNmogNm:GNm000o
Mkd00`00Mkeg_@3oMkgVMkd0029g_@@000=g_@8000Ag_@8000Ag_@8000Qg_@03001g_GNm08Ig_@03
001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3o
Mke1Mkd0029g_@03001g_GNm00=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Mg
_@03001g_GNm08Ig_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00006Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@3oMke1Mkd002=g_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd000Mg_@@008Eg_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00006
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke1Mkd001ag_@@000Ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm08Ig_@03001g_GNm009g_@03
001g_GNm00Ag_@05001g_GNmMkd00006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke1Mkd0029g_@04
001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@26
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<007NmMkd00WNm00<007Nm
Mkd0ogNm@GNm000SMkd20004Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@26Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNm@GNm000o
Mkd00`00Mkeg_@26Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<007Nm
Mkd00WNm00<007NmMkd0ogNm@GNm000oMkd20027Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00
Mkeg_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNm@GNm000oMkd00`00Mkeg_@26Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNm
@GNm000oMkd00`00Mkeg_@26Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke1Mkd003mg_@03001g_GNm08Ig_@03001g_GNm
009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
0?mg_D5g_@00?gNm0P00QgNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd0ogNm@GNm000oMkd00`00Mkeg_@26Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3o
Mke1Mkd003mg_@03001g_GNm08Ig_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03
001g_GNm00=g_@03001g_GNm009g_@03001g_GNm0?mg_D5g_@00?gNm00<007NmMkd0QWNm00<007Nm
Mkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00WNm00<007Nm
Mkd0ogNm@GNm000oMkd00`00Mkeg_@26Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMke1Mkd003mg_@8008Mg_@03001g_GNm
009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
0?mg_D5g_@00?gNm00<007NmMkd0QWNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd0ogNm@GNm000oMkd00`00Mkeg_@26Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@05Mkd3003oMkdiMkd003mg_@03001g_GNm08Ig_@03001g_GNm009g_@03001g_GNm00Ag_@03
001g_GNm009g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_@000?mg_CUg
_@00?gNm0P00=WNm00<007NmMkd0CWNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd017Nm00<007Nm0000ogNm>GNm000oMkd00`00
Mkeg_@0eMkd00`00Mkeg_@1>Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd0003oMkdiMkd003mg_@03001g_GNm
03Eg_@8004mg_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03
001g_GNm00=g_@03001g_GNm00Ag_@03001g_@000?mg_CUg_@008WNm1@000WNm0P0017Nm0P0017Nm
0P0027Nm00<007NmMkd0=GNm0P00CgNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd017Nm00<007Nm0000ogNm>GNm000TMkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0e
Mkd20009Mkd00`00Mkeg_@13Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd0003oMkdiMkd002Ag_@03001g_GNm
00Ag_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm1000=7Nm00<007Nm000027Nm
0P00A7Nm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00<007Nm0000ogNm>GNm000LMkd40004Mkd00`00Mkeg_@02Mkd20003
Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm03Eg_@03001g_@0000Mg_@03001g_@00
04Ag_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm
00=g_@03001g_GNm00Ag_@03001g_@000?mg_CUg_@0097Nm00<007NmMkd00WNm00<007NmMkd00WNm
00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0dMkd01000Mkeg_@001gNm00@007NmMkd0
04=g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm
00=g_@03001g_GNm00Ag_@03001g_@000?mg_CUg_@008gNm0P0017Nm0`000gNm0P0017Nm0P0027Nm
00<007NmMkd0=7Nm00@007NmMkd000Mg_@04001g_GNm0013Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkd0003o
MkdiMkd003mg_@8003Eg_@04001g_GNm0007Mkd01@00Mkeg_GNm0000@WNm00<007NmMkd00WNm00<0
07NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd017Nm00@0
07NmMkd00?mg_CQg_@00?gNm00<007NmMkd0=7Nm00@007NmMkd000Ig_@03001g_GNm009g_@03001g
_GNm041g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g
_GNm00=g_@03001g_GNm00Ag_@04001g_GNm003oMkdhMkd003mg_@03001g_GNm03Ag_@04001g_GNm
0006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@10Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000ogNm>7Nm
000oMkd00`00Mkeg_@0dMkd01@00Mkeg_GNm00001GNm00<007NmMkd00WNm00<007NmMkd01gNm00<0
07NmMkd0=WNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<0
07NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_CQg_@00?gNm00<007NmMkd0=7Nm00D0
07NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Eg_@8003Qg_@03001g_GNm009g_@03001g
_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g_@05001g
_GNmMkd0003oMkdhMkd003mg_@8003Eg_@05001g_GNmMkd00005Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@05Mkd00`00Mkd0000gMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000ogNm>7Nm000oMkd00`00Mkeg
_@0dMkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd01GNm00<007Nm0000=gNm00<0
07NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00gNm00<0
07NmMkd00gNm00D007NmMkeg_@000?mg_CQg_@00?gNm00<007NmMkd0<gNm00<007NmMkd00WNm00<0
07NmMkd00gNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0003Ig_@03001g_GNm009g
_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g
_@05001g_GNmMkd0003oMkdhMkd003mg_@03001g_GNm03=g_@03001g_GNm009g_@03001g_GNm00=g
_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd0000fMkd00`00Mkeg_@02Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg
_GNm0000ogNm>7Nm000oMkd2000bMkd00`00Mkd00005Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0dMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000
ogNm>7Nm000oMkd00`00Mkeg_@0XMkd00`00Mkeg_@05Mkd30006Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0dMkd00`00Mkeg_@02Mkd00`00Mkeg
_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg
_GNm0000ogNm>7Nm000oMkd00`00Mkeg_@0WMkd01000Mkd007Nm0`000WNm00<007Nm00001gNm00D0
07NmMkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm03Ag_@03001g_GNm009g
_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm00=g
_@05001g_GNmMkd0003oMkdhMkd003mg_@03001g_GNm025g_@04001g_GNm0002Mkd01000Mkeg_@00
0gNm0P002WNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00006Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@0[Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000ogNm>7Nm000oMkd00`00Mkeg_@0PMkd01@00Mkd0
0000Mkd00P004gNm00D007NmMkeg_@0000Ig_@05001g_GNmMkd00006Mkd00`00Mkeg_@04Mkd00`00
Mkd0000/Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000ogNm>7Nm000oMkd2000MMkd4000JMkd01@00
Mkeg_GNm00001gNm00@007NmMkd000Ig_@03001g_GNm00=g_@05001g_GNmMkd0000[Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd01@00Mkeg_GNm0000ogNm>7Nm000oMkd00`00Mkeg_@0HMkd4000OMkd00`00Mkd00008Mkd0
1000Mkeg_@001gNm0P000gNm00<007NmMkd00WNm00<007NmMkd0:7Nm00<007NmMkd00WNm00<007Nm
Mkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00gNm00D007Nm
Mkeg_@000?mg_CQg_@008WNm1@000WNm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd04gNm1@008gNm
00<007Nm000027Nm00<007Nm00002WNm00<007Nm00001GNm00<007NmMkd0:7Nm00<007NmMkd00WNm
00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00gNm
00<007NmMkd00WNm00<007NmMkd0ogNm=GNm000TMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd2000@Mkd4000XMkd00`00Mkd00008Mkd00`00Mkd0000;
Mkd20006Mkd00`00Mkeg_@0WMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkdeMkd0
02Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@0
009g_@03001g_GNm00=g_@H002ag_@03001g_@0000Ug_@03001g_GNm01=g_@03001g_GNm009g_@03
001g_GNm025g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03
001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm02Mg_@03001g_GNm0?mg_@]g
_@0077Nm100017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd01GNm00<007NmMkd00`0000=g_@0000000`00<WNm00<007Nm00002GNm00<007NmMkd057Nm00D0
07NmMkd007Nm0080025g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
009g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm02Ig_@03001g_@00
00Ag_@03001g_GNm00<00?mg_@9g_@0097Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0?7Nm0P008GNm0P0017Nm0`007WNm00<007NmMkd0
0WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd0
0gNm00<007NmMkd00WNm00<007NmMkd07GNm00<007NmMkd01GNm00D007NmMkeg_@00009g_@07001g
_@00Mkd007Nm00000gNm00<007NmMkd0ngNm000SMkd20004Mkd20004Mkd20004Mkd20008Mkd00`00
Mkeg_@0lMkd2000ZMkd00`00Mkeg_@0KMkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0L
Mkd20003Mkd01@00Mkeg_GNm00000gNm00<007Nm00000WNm0P000WNm00H007NmMkd007Nm003lMkd0
03mg_@03001g_GNm03ag_@8002]g_@8001]g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm
00Ig_@03001g_GNm01=g_@03001g_@0000800004Mkd007Nm0005Mkd00`00Mkeg_@02Mkd01000Mkeg
_GNm0P000gNm00<007NmMkd0nGNm000oMkd2000mMkd2000]Mkd40004Mkd00`00Mkeg_@0@Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd2000DMkd00`00Mkeg_@04Mkd00`00Mkd0000>
Mkd00`00Mkeg_@03Mkd3003hMkd003mg_@03001g_GNm03ag_@80035g_@D0019g_@03001g_GNm009g
_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g
_@03001g_GNm00=g_@03001g_GNm00Eg_@8000]g_@03001g_GNm00Ig_@03001g_GNm00Eg_@03001g
_GNm01Ig_@03001g_GNm06=g_@03001g_GNm08mg_@00?gNm00<007NmMkd0?GNm00<007NmMkd0=7Nm
00<007NmMkd00gNm00<007NmMkd02GNm00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm
00<007NmMkd00WNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd01GNm
00<007Nm00002GNm0P0027Nm00<007NmMkd07gNm00@007NmMkeg_@8005Ig_@05001g_GNmMkd00003
Mkd2002AMkd003mg_@03001g_GNm03eg_@03001g_GNm03Eg_@D00003Mkd007Nm00Ug_@03001g_GNm
009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm
009g_@03001g_GNm00=g_@03001g_GNm00Eg_@03001g_@0000Ug_@03001g_@0000Ig_@03001g_GNm
025g_@<0009g_@8004mg_@04001g_GNmMkd20002Mkd00`00Mkd00002Mkd00`00Mkd00002Mkd3002;
Mkd003mg_@8003ig_@03001g_GNm03ag_@8000Qg_@03001g_GNm009g_@03001g_GNm00Ag_@03001g
_GNm009g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g
_GNm00Eg_@03001g_@0000Qg_@04001g_GNm0003Mkd01000Mkeg_@00:GNm00<007NmMkd0CGNm0P00
0WNm00@007Nm000000=g_@8000=g_@05001g_@00Mkd0002;Mkd003mg_@03001g_GNm07ig_@8000Ig
_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Ag
_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm00Ag_@03001g_@0000Qg_@08001g_GNmMkd0
07Nm001g_@<002Yg_@03001g_GNm009g_@03001g_GNm04=g_@800004Mkd007NmMkd20002Mkd00`00
Mkeg_@07Mkd20003Mkd00`00Mkeg_@28Mkd003mg_@03001g_GNm07mg_@03001g_GNm00Ag_@03001g
_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@03001g
_GNm009g_@03001g_GNm00Ag_@03001g_GNm00=g_@05001g_GNmMkd00006Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@0^Mkd50014Mkd00`00Mkeg_@02000AMkd00`00Mkeg_@02Mkd30027Mkd003mg_@03001g
_GNm07mg_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g
_GNm009g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm00Ag_@03001g_GNm00=g_@05001g
_GNmMkd00006Mkd00`00Mkeg_@0iMkd00`00Mkeg_@11Mkd01@00Mkeg_GNm00006GNm0`00Q7Nm000o
Mkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03
Mkd01@00Mkeg_GNm00001WNm00<007NmMkd0>WNm00<007NmMkd0>gNm0P000WNm00<007NmMkd07gNm
0`00PGNm000oMkd20020Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd01@00Mkeg_GNm00001WNm00<007NmMkd0>gNm00<007NmMkd00gNm00<007NmMkd0=7Nm00<0
07Nm00000P0097Nm0P00D7Nm00<007NmMkd00gNm00<007NmMkd09WNm000oMkd00`00Mkeg_@1oMkd0
0`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000
1GNm00<007NmMkd0?7Nm00<007NmMkd01000=GNm00<007NmMkd0:GNm00<007NmMkd0BWNm00D007Nm
001g_@00009g_@800003Mkd007Nm02Ig_@00?gNm00<007NmMkd0OgNm00<007NmMkd017Nm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00<007Nm
Mkd00WNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007Nm
Mkd0?GNm0P0017Nm00<007NmMkd0<7Nm0`00;7Nm0P00BGNm00<007Nm00000gNm0P00:gNm000oMkd0
0`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@13Mkd00`00Mkeg_@0_Mkd00`00Mkeg_@0_Mkd0
1000Mkeg_@00@gNm00<007Nm0000<WNm000oMkd20020Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@05Mkd01@00Mkeg_GNm0000
1WNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0A7Nm00@007NmMkeg
_@8002Ug_@8003=g_@800003Mkd007Nm03mg_@@003=g_@00?gNm00<007NmMkd0OgNm00<007NmMkd0
17Nm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd0
1GNm00D007NmMkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm04Ag_@06001g_GNm001g_@0017Nm00<007NmMkd08GNm00<007NmMkd0=gNm00<007NmMkd0?7Nm
00D007NmMkeg_@0003=g_@00?gNm00<007NmMkd0OgNm00<007NmMkd017Nm00<007NmMkd00gNm00<0
07NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Mg_@05001g_GNmMkd00006Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm0000AgNm00@007NmMkd0009g_@03001g_GNm008000Eg
_@03001g_GNm01Qg_@<003Yg_@04001g_GNm000eMkd01000Mkeg_GNm0P00>7Nm000YMkd20004Mkd2
0004Mkd20008Mkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00001gNm00D007NmMkeg_@0000Ig_@03001g_GNm009g_@03001g
_GNm00Ag_@04001g_GNm0018Mkd20003Mkd01P00Mkeg_@00Mkd000=g_@8000Eg_@03001g_GNm00eg
_@D003ig_@<003Ag_@03001g_@00008003Yg_@00:7Nm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@001gNm00<007NmMkd0OgNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm
00<007NmMkd017Nm00D007NmMkeg_@0000Mg_@05001g_GNmMkd00006Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd00`00Mkd00019Mkd00`00Mkeg_@02Mkd00`00Mkd00002Mkd01000Mkeg_GNm0P0017Nm
0P001WNm00<007NmMkd01GNm00<007NmMkd0@GNm00@007NmMkd0039g_@03001g_GNm03eg_@00:gNm
00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd4001nMkd00`00Mkeg_@04Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001gNm00@007NmMkd000Mg
_@03001g_GNm009g_@03001g_GNm00Eg_@8004mg_@80009g_@06001g_GNm001g_@0017Nm0P001GNm
00D007Nm001g_@0000=g_@03001g_GNm04Ig_@03001g_@00008002Yg_@04001g_GNm000oMkd0029g
_@@000=g_@8000=g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd0OgNm00<007NmMkd0
17Nm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Mg_@04001g
_GNm0007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@1FMkd00`00Mkeg_@02Mkd00`00Mkd00002Mkd01000
Mkeg_@000WNm00<007NmMkd00WNm00D007Nm000007Nm00800003Mkd007Nm04Qg_@04001g_GNm000W
Mkd300000gNm00000010Mkd002Ug_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00<007NmMkd0OgNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm
00D007NmMkeg_@0000Mg_@04001g_GNm0007Mkd01@00Mkeg_GNm0000GWNm00<007Nm00000WNm00@0
07NmMkd0009g_@03001g_GNm008000=g_@05001g_GNmMkd0001>Mkd00`00Mkeg_@0TMkd00`00Mkeg
_@02Mkd00`00Mkeg_@0nMkd002Ug_@<000=g_@8000Ag_@8000Qg_@03001g_GNm07mg_@03001g_GNm
00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00007Mkd01000
Mkeg_@0027Nm00@007NmMkd005mg_@07001g_GNmMkd007Nm00000gNm00@007NmMkd005Mg_@<0009g
_@03001g_GNm01]g_@04001g_GNm0016Mkd003mg_@80081g_@03001g_GNm00Ag_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00007Mkd01000Mkeg_@0027Nm00@007Nm
Mkd005mg_@03001g_GNm009g_@8000Ag_@8005Yg_@05001g_@00Mkd0000KMkd20002Mkd00`00Mkeg
_@14Mkd003mg_@03001g_GNm07mg_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03
001g_GNm00Ag_@05001g_GNmMkd00007Mkd01000Mkeg_@0027Nm00@007NmMkd006]g_@03001g_GNm
05Ug_@04001g_GNmMkd20003Mkd00`00Mkeg_@05Mkd00`00Mkeg_@06Mkd50002Mkd20017Mkd003mg
_@03001g_GNm07mg_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag
_@05001g_GNmMkd00007Mkd01000Mkeg_@0027Nm00@007NmMkd00<eg_@05001g_@00Mkd00005Mkd2
0007Mkd00`00Mkeg_@05Mkd00`00Mkeg_@16Mkd003mg_@03001g_GNm07mg_@03001g_GNm00Ag_@03
001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00007Mkd01000Mkeg_@00
27Nm00@007NmMkd00<ig_@80009g_@8000=g_@03001g_@0000<0009g_@03001g_GNm04mg_@00?gNm
00<007NmMkd0?gNm1@000WNm0P0017Nm0P00<GNm00<007NmMkd017Nm00<007NmMkd00gNm00@007Nm
Mkeg_@@000Ag_@05001g_GNmMkd00007Mkd01000Mkeg_@0027Nm00@007NmMkd0025g_@@000=g_@80
00Ag_@8004=g_@80049g_@8000Ag_@8000Ag_@8000mg_@<000Ig_@8002Yg_@<002Eg_@00?gNm0P00
@WNm00<007NmMkd01gNm00@007NmMkd0031g_@03001g_GNm00Ag_@03001g_GNm00=g_@04001g_GNm
Mkd20006Mkd01@00Mkeg_GNm00001gNm00@007NmMkd000Qg_@04001g_GNm000QMkd00`00Mkeg_@09
Mkd01000Mkeg_@00@GNm00@007NmMkd0041g_@04001g_GNm0008Mkd01000Mkeg_@00A7Nm00<007Nm
Mkd097Nm000oMkd00`00Mkeg_@11Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0^Mkd00`00Mkeg_@04Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001gNm00@007NmMkd0
00Qg_@03001g_@0002=g_@03001g_GNm00]g_@03001g_GNm045g_@03001g_GNm045g_@03001g_GNm
00Yg_@03001g_GNm03mg_@D002Eg_@00?gNm00<007NmMkd0@GNm00<007NmMkd027Nm0P00<GNm00<0
07NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm0P001GNm00D007NmMkeg_@0000Mg_@04001g
_GNm0008Mkd00`00Mkd0000TMkd00`00Mkeg_@08Mkd20015Mkd00`00Mkeg_@11Mkd00`00Mkeg_@07
Mkd20012Mkd01000Mkeg_@009WNm000oMkd00`00Mkeg_@11Mkd00`00Mkeg_@08Mkd00`00Mkeg_@0`
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd01000Mkeg_GNm0P0000=g_@00Mkd00gNm00D007NmMkeg
_@0000Mg_@04001g_GNm0008Mkd00`00Mkd0000RMkd01000Mkeg_@002GNm00<007NmMkd0@GNm00@0
07NmMkd0041g_@04001g_GNm0009Mkd00`00Mkeg_@12Mkd00`00Mkd0000VMkd003mg_@80045g_@80
00Yg_@<0031g_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm009g_@8000Eg_@05001g_GNm
Mkd00007Mkd01000Mkeg_@002GNm0P008gNm0P002WNm0`00@WNm0P00@WNm0P002WNm0`00@gNm0P00
9WNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd01@00Mkeg_GNm00001gNm00@007NmMkd000Ug_@800?mg_C=g_@00?gNm00<007NmMkd0
OgNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg
_@0000Mg_@04001g_GNm000:Mkd00`00Mkeg_@3oMkdaMkd003mg_@03001g_GNm07mg_@03001g_GNm
00Ag_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00007Mkd01000
Mkeg_@00ogNm?WNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001gNm00@007NmMkd00?mg_Cig_@00?gNm0P00P7Nm
00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@00
00Mg_@04001g_GNm003oMkdnMkd003mg_@03001g_GNm07mg_@03001g_GNm00Ag_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00007Mkd01000Mkeg_@00ogNm?WNm000o
Mkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd01@00Mkeg_GNm00001gNm00<007Nm0000ogNm?gNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001gNm00<007Nm
0000ogNm?gNm000eMkgo003G000LMkd003mg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm
00ag_@03001g_GNm00Qg_@05001g_GNmMkd00002Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd20005
Mkd01000Mkeg_@001GNm00@007NmMkeg_@8000Ug_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00ag_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g
_GNm00ag_@03001g_GNm02Eg_@00?gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm
00<007NmMkd027Nm00D007NmMkeg_@00009g_@03001g_GNm00=g_@03001g_GNm009g_@8000Eg_@04
001g_GNm0005Mkd01000Mkeg_GNm0P002GNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd02gNm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd09GNm000oMkd00`00Mkeg_@17Mkd00`00Mkeg_@0eMkd00`00Mkeg_@04Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@02Mkd20005Mkd01000Mkeg_@002GNm0P00=WNm00<007NmMkd0B7Nm00<0
07NmMkd0AgNm00<007NmMkd0B7Nm00<007NmMkd09GNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@002GNm0P00ogNm?gNm
000oMkd20020Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd0
1000Mkeg_@002GNm0P00ogNm?gNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@002GNm0P00ogNm?gNm000oMkd00`00Mkeg
_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg
_@002WNm00<007NmMkd0ogNm?GNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@002WNm00<007NmMkd0ogNm?GNm000oMkd2
0020Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg
_@002WNm00<007NmMkd0ogNm?GNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000oMkd00`00Mkeg_@1oMkd0
0`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNm
BWNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000oMkd20020Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm
000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@04Mkd01000Mkeg_@00ogNmBWNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000oMkd00`00Mkeg_@1oMkd0
0`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNm
BWNm000oMkd20020Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04
Mkd01000Mkeg_@00ogNmBWNm000oMkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000oMkd00`00Mkeg_@1oMkd00`00
Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm
000YMkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000XMkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@1oMkd00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNmBWNm000[Mkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@03001g_GNm00Eg_@@007ig_@03001g_GNm00Ag_@03001g_GNm00=g_@03001g_GNm
009g_@03001g_GNm00Ag_@04001g_GNm003oMke:Mkd002Ug_@8000=g_@04001g_GNm0002Mkd01000
Mkeg_@001gNm00<007NmMkd0OgNm00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00WNm00<0
07NmMkd017Nm00@007NmMkd00?mg_DYg_@00:GNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g
_GNm003oMkg`Mkd002Ug_@<000=g_@8000Ag_@800?mg_O5g_@00ogNmogNm:GNm003oMkgoMkdYMkd0
0?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNm8WNm0P00ogNm1GNm
003oMkdSMkd00`00Mkeg_@3oMkd3Mkd00?Mg_@<000Ag_@@0009g_@80009g_@80009g_@800003Mkd0
000000<000Qg_@8000Eg_@03001g_GNm009g_@<000Mg_@D000Qg_@<0009g_@800003Mkd000000=ig
_@00nWNm00@007NmMkd0009g_@04001g_GNmMkd20003Mkd01000Mkeg_@000WNm100027Nm00@007Nm
Mkd000=g_@03001g_@00009g_@03001g_GNm00Ug_@04001g_GNm0009Mkd00`00Mkeg_@02Mkd00`00
Mkd0003OMkd00?Mg_@<000=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000Eg_@03
001g_GNm00Ig_@03001g_GNm00=g_@04001g_GNm0002Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0:Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@3NMkd00?Mg_@@00004Mkd00000Mkd200000gNm00000002Mkd60004
Mkd30007Mkd500001GNm00000000Mkd00P000WNm0`0027Nm00<007NmMkd02WNm0P0017Nm00<007Nm
Mkd0gWNm003oMkdLMkd00`00Mkeg_@0EMkd00`00Mkeg_@0:Mkd02000Mkeg_@00Mkd007Nm003OMkd0
0?mg_C=g_@<000Yg_@L00003Mkd000000=ig_@00ogNmogNm:GNm003oMkgoMkdYMkd00001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.577147, -2100.16, \
0.00669173, 22.242}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 0.225369 5.35859e-005 [
[.17989 .21287 -9 -9 ]
[.17989 .21287 9 0 ]
[.33915 .21287 -3 -9 ]
[.33915 .21287 3 0 ]
[.49841 .21287 -9 -9 ]
[.49841 .21287 9 0 ]
[.65767 .21287 -3 -9 ]
[.65767 .21287 3 0 ]
[.81693 .21287 -9 -9 ]
[.81693 .21287 9 0 ]
[.97619 .21287 -3 -9 ]
[.97619 .21287 3 0 ]
[.00812 .01103 -30 -4.5 ]
[.00812 .01103 0 4.5 ]
[.00812 .06461 -30 -4.5 ]
[.00812 .06461 0 4.5 ]
[.00812 .1182 -30 -4.5 ]
[.00812 .1182 0 4.5 ]
[.00812 .17178 -30 -4.5 ]
[.00812 .17178 0 4.5 ]
[.5 .2625 -44 0 ]
[.5 .2625 44 12.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .22537 m
.17989 .23162 L
s
[(1.5)] .17989 .21287 0 1 Mshowa
.33915 .22537 m
.33915 .23162 L
s
[(2)] .33915 .21287 0 1 Mshowa
.49841 .22537 m
.49841 .23162 L
s
[(2.5)] .49841 .21287 0 1 Mshowa
.65767 .22537 m
.65767 .23162 L
s
[(3)] .65767 .21287 0 1 Mshowa
.81693 .22537 m
.81693 .23162 L
s
[(3.5)] .81693 .21287 0 1 Mshowa
.97619 .22537 m
.97619 .23162 L
s
[(4)] .97619 .21287 0 1 Mshowa
.125 Mabswid
.05248 .22537 m
.05248 .22912 L
s
.08433 .22537 m
.08433 .22912 L
s
.11618 .22537 m
.11618 .22912 L
s
.14803 .22537 m
.14803 .22912 L
s
.21174 .22537 m
.21174 .22912 L
s
.24359 .22537 m
.24359 .22912 L
s
.27544 .22537 m
.27544 .22912 L
s
.30729 .22537 m
.30729 .22912 L
s
.371 .22537 m
.371 .22912 L
s
.40285 .22537 m
.40285 .22912 L
s
.4347 .22537 m
.4347 .22912 L
s
.46656 .22537 m
.46656 .22912 L
s
.53026 .22537 m
.53026 .22912 L
s
.56211 .22537 m
.56211 .22912 L
s
.59396 .22537 m
.59396 .22912 L
s
.62582 .22537 m
.62582 .22912 L
s
.68952 .22537 m
.68952 .22912 L
s
.72137 .22537 m
.72137 .22912 L
s
.75323 .22537 m
.75323 .22912 L
s
.78508 .22537 m
.78508 .22912 L
s
.84878 .22537 m
.84878 .22912 L
s
.88063 .22537 m
.88063 .22912 L
s
.91249 .22537 m
.91249 .22912 L
s
.94434 .22537 m
.94434 .22912 L
s
.25 Mabswid
0 .22537 m
1 .22537 L
s
.02062 .01103 m
.02687 .01103 L
s
[(-4000)] .00812 .01103 1 0 Mshowa
.02062 .06461 m
.02687 .06461 L
s
[(-3000)] .00812 .06461 1 0 Mshowa
.02062 .1182 m
.02687 .1182 L
s
[(-2000)] .00812 .1182 1 0 Mshowa
.02062 .17178 m
.02687 .17178 L
s
[(-1000)] .00812 .17178 1 0 Mshowa
.125 Mabswid
.02062 .02174 m
.02437 .02174 L
s
.02062 .03246 m
.02437 .03246 L
s
.02062 .04318 m
.02437 .04318 L
s
.02062 .05389 m
.02437 .05389 L
s
.02062 .07533 m
.02437 .07533 L
s
.02062 .08605 m
.02437 .08605 L
s
.02062 .09676 m
.02437 .09676 L
s
.02062 .10748 m
.02437 .10748 L
s
.02062 .12891 m
.02437 .12891 L
s
.02062 .13963 m
.02437 .13963 L
s
.02062 .15035 m
.02437 .15035 L
s
.02062 .16107 m
.02437 .16107 L
s
.02062 .1825 m
.02437 .1825 L
s
.02062 .19322 m
.02437 .19322 L
s
.02062 .20394 m
.02437 .20394 L
s
.02062 .21465 m
.02437 .21465 L
s
.02062 .00031 m
.02437 .00031 L
s
.02062 .23609 m
.02437 .23609 L
s
.02062 .2468 m
.02437 .2468 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
gsave
.5 .2625 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(suvna) show
99.000 12.750 moveto
(tyc) show
123.000 12.750 moveto
(P) show
135.000 12.750 moveto
(FX) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .08577 m
.02699 .08884 L
.03018 .08994 L
.03337 .08977 L
.03655 .08991 L
.03974 .09016 L
.04292 .0906 L
.04611 .09144 L
.04929 .09228 L
.05248 .09245 L
.05566 .09282 L
.05885 .09315 L
.06203 .09354 L
.06522 .09396 L
.0684 .09392 L
.07159 .09438 L
.07477 .09454 L
.07796 .09493 L
.08114 .09494 L
.08433 .09524 L
.08751 .09512 L
.0907 .09533 L
.09388 .096 L
.09707 .09494 L
.10025 .09589 L
.10344 .09498 L
.10663 .0959 L
.10981 .09647 L
.113 .09511 L
.11618 .09617 L
.11937 .09578 L
.12255 .09543 L
.12574 .09655 L
.12892 .09693 L
.13211 .09555 L
.13529 .09675 L
.13848 .09096 L
.14166 .08709 L
.14485 .10791 L
.14803 .11259 L
.15122 .09513 L
.1544 .08533 L
.15759 .08451 L
.16077 .06448 L
.16396 .08822 L
.16714 .10808 L
.17033 .10924 L
.17351 .09731 L
.1767 .08347 L
.17989 .08012 L
Mistroke
.18307 .08271 L
.18626 .09232 L
.18944 .09904 L
.19263 .10056 L
.19581 .09849 L
.199 .09544 L
.20218 .09065 L
.20537 .08922 L
.20855 .09237 L
.21174 .09557 L
.21492 .09786 L
.21811 .0987 L
.22129 .09789 L
.22448 .0963 L
.22766 .09529 L
.23085 .09542 L
.23403 .09649 L
.23722 .09641 L
.2404 .09831 L
.24359 .09927 L
.24677 .09914 L
.24996 .09913 L
.25315 .09932 L
.25633 .09968 L
.25952 .1004 L
.2627 .09981 L
.26589 .10168 L
.26907 .10268 L
.27226 .10206 L
.27544 .1027 L
.27863 .10387 L
.28181 .10545 L
.285 .10651 L
.28818 .10617 L
.29137 .10796 L
.29455 .10798 L
.29774 .10958 L
.30092 .12219 L
Mfstroke
.30092 .12219 m
.30162 0 L
s
.31273 0 m
.31335 .25 L
s
.32592 .25 m
.32641 .1398 L
s
.32641 .1398 m
.3274 0 L
s
.33561 0 m
.33596 .03855 L
s
.33596 .03855 m
.3381 .25 L
s
.3461 .25 m
.3487 .07288 L
s
.3487 .07288 m
.35 0 L
s
.36048 0 m
.36144 .04055 L
.36463 .14933 L
.36781 .17975 L
.371 .13994 L
.37418 .07015 L
.37737 .01915 L
.38055 .01555 L
.38374 .05514 L
.38692 .11149 L
.39011 .15509 L
.3933 .1699 L
.39648 .1582 L
.39967 .13421 L
.40285 .11867 L
.40604 .11821 L
.40922 .13198 L
.41241 .15018 L
.41559 .16268 L
.41878 .16364 L
.42196 .1565 L
.42515 .14534 L
.42833 .13619 L
.43152 .1338 L
.4347 .13723 L
.43789 .13973 L
.44107 .1411 L
.44426 .13701 L
.44744 .13336 L
.45063 .12747 L
.45381 .12095 L
.457 .1182 L
.46018 .11963 L
.46337 .11809 L
.46656 .11607 L
.46974 .11514 L
.47293 .11208 L
.47611 .10705 L
.4793 .10772 L
.48248 .1072 L
.48567 .10451 L
.48885 .10235 L
.49204 .1012 L
.49522 .10211 L
.49841 .10008 L
.50159 .0979 L
.50478 .10029 L
.50796 .09846 L
.51115 .097 L
.51433 .09973 L
Mistroke
.51752 .09863 L
.5207 .09727 L
.52389 .0978 L
.52707 .09852 L
.53026 .09916 L
.53344 .10133 L
.53663 .1063 L
.53982 .11102 L
.543 .11406 L
.54619 .1155 L
.54937 .11575 L
.55256 .11544 L
.55574 .11521 L
.55893 .11548 L
.56211 .1144 L
.5653 .11513 L
.56848 .11589 L
.57167 .1205 L
.57485 .12388 L
.57804 .12684 L
.58122 .12708 L
.58441 .12693 L
.58759 .132 L
.59078 .1351 L
.59396 .13569 L
.59715 .1355 L
.60033 .142 L
.60352 .14471 L
.6067 .14334 L
.60989 .14425 L
.61308 .14932 L
.61626 .15106 L
.61945 .14757 L
.62263 .15161 L
.62582 .15529 L
.629 .15616 L
.63219 .15313 L
.63537 .15476 L
.63856 .15773 L
.64174 .15808 L
.64493 .15866 L
.64811 .15621 L
.6513 .15759 L
.65448 .15503 L
.65767 .15514 L
.66085 .15619 L
.66404 .15569 L
.66722 .15485 L
.67041 .15383 L
.67359 .15211 L
Mistroke
.67678 .14991 L
.67996 .14804 L
.68315 .14627 L
.68634 .14471 L
.68952 .14299 L
.69271 .14116 L
.69589 .14198 L
.69908 .13779 L
.70226 .1347 L
.70545 .13245 L
.70863 .13269 L
.71182 .12865 L
.715 .12668 L
.71819 .12774 L
.72137 .1238 L
.72456 .12352 L
.72774 .1224 L
.73093 .11896 L
.73411 .12021 L
.7373 .11823 L
.74048 .11585 L
.74367 .11605 L
.74685 .11721 L
.75004 .1148 L
.75323 .11445 L
.75641 .11742 L
.7596 .11551 L
.76278 .11495 L
.76597 .1158 L
.76915 .11633 L
.77234 .1172 L
.77552 .11857 L
.77871 .12003 L
.78189 .12146 L
.78508 .12279 L
.78826 .12427 L
.79145 .12571 L
.79463 .12747 L
.79782 .12921 L
.801 .13127 L
.80419 .13105 L
.80737 .13307 L
.81056 .13691 L
.81374 .13646 L
.81693 .1396 L
.82011 .14354 L
.8233 .14567 L
.82649 .14485 L
.82967 .14825 L
.83286 .14851 L
Mistroke
.83604 .15201 L
.83923 .15283 L
.84241 .15426 L
.8456 .15565 L
.84878 .15754 L
.85197 .16042 L
.85515 .15922 L
.85834 .1613 L
.86152 .16113 L
.86471 .1635 L
.86789 .1655 L
.87108 .1637 L
.87426 .16482 L
.87745 .16461 L
.88063 .16445 L
.88382 .16606 L
.887 .16649 L
.89019 .16623 L
.89337 .16589 L
.89656 .16511 L
.89975 .16384 L
.90293 .15998 L
.90612 .1609 L
.9093 .16069 L
.91249 .15969 L
.91567 .159 L
.91886 .15776 L
.92204 .15842 L
.92523 .15543 L
.92841 .15205 L
.9316 .15039 L
.93478 .14867 L
.93797 .14721 L
.94115 .14586 L
.94434 .14476 L
.94752 .14335 L
.95071 .14456 L
.95389 .14162 L
.95708 .14138 L
.96026 .13822 L
.96345 .13585 L
.96663 .13477 L
.96982 .13374 L
.97301 .13329 L
.97619 .13602 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{551, 137.75},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.79216,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000RA000`40O003h00O?GNm0P00ogNmjGNm
000mMkd00`00Mkeg_@22Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<0
07NmMkd00WNm00<007NmMkd0ogNmAgNm000mMkd00`00Mkeg_@22Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@04Mkd01@00Mkeg_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNmAgNm000RMkd30002Mkd2
0004Mkd20004Mkd20008Mkd00`00Mkeg_@22Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg
_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNmAgNm000SMkd01000Mkeg_@000WNm00@007Nm
Mkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@22Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNmAgNm000PMkd50000
1GNm001g_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd40021Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00001WNm00<007NmMkd00WNm00<007NmMkd0ogNmAgNm000JMkd4
0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<0
07NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm009g
_@03001g_GNm0?mg_DMg_@008GNm00<007Nm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@001gNm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@00
00Ig_@03001g_GNm009g_@03001g_GNm00Ig_@03001g_GNm0?mg_Cig_@008WNm0P000gNm0P0017Nm
0P0017Nm0P0027Nm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@00
00Ig_@03001g_GNm009g_@03001g_GNm00Eg_@800?mg_D1g_@00?GNm00<007NmMkd0PWNm00<007Nm
Mkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm00Eg_@80
0?mg_D1g_@00?GNm0P00PgNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03
001g_GNm009g_@03001g_GNm00Eg_@800?mg_D1g_@00?GNm00<007NmMkd0PWNm00<007NmMkd00WNm
00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm00Eg_@800?mg_D1g
_@00?GNm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03
001g_GNm009g_@03001g_GNm00Eg_@03001g_@000?mg_Cmg_@00?GNm00<007NmMkd0PWNm00<007Nm
Mkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm00Eg_@03
001g_@000?mg_Cmg_@00?GNm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D007Nm
Mkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_@000?mg_Cmg_@00?GNm0P00PgNm
00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm009g_@03001g_GNm
00Ag_@04001g_GNm003oMkdoMkd003eg_@03001g_GNm089g_@03001g_GNm009g_@03001g_GNm00Ag
_@05001g_GNmMkd00006Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNm?gNm000m
Mkd00`00Mkeg_@22Mkd00`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00@007NmMkd00?mg_Cmg_@00?GNm00<007NmMkd0PWNm00<007NmMkd0
0WNm00<007NmMkd017Nm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g
_GNm003oMkdoMkd003eg_@03001g_GNm089g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNm
Mkd00005Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd01000Mkeg_@00ogNm?gNm000mMkd20023Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd0
17Nm00@007NmMkd00?mg_Cmg_@00?GNm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm
00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag_@04001g_GNm003oMkdoMkd003eg
_@03001g_GNm089g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNm?WNm000mMkd00`00Mkeg_@22Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd017Nm00D0
07NmMkeg_@000?mg_Cig_@00?GNm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D0
07NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd0003oMkdnMkd003eg
_@8008=g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm0000ogNm?WNm000mMkd00`00Mkeg_@22Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg
_@000?mg_Cig_@00?GNm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd017Nm00D007NmMkeg
_@0000Eg_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm0?mg_Cag_@00
8GNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0PWNm00<007NmMkd00WNm00<007NmMkd0
17Nm00D007NmMkeg_@0000Eg_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g
_GNm0?mg_Cag_@0087Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007Nm
Mkd000Mg_@03001g_GNm085g_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkdlMkd0029g_@05001g
_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@003ig_@03001g
_GNm03mg_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkdlMkd001Yg_@@000Eg_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm03mg_@03001g_GNm
03mg_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd00005Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkdlMkd0021g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0oMkd00`00Mkeg_@0oMkd00`00
Mkeg_@03Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00001GNm00<007NmMkd017Nm00<007NmMkd00WNm
00<007NmMkd00WNm00<007NmMkd0ogNm?7Nm000QMkd20004Mkd20004Mkd20004Mkd20008Mkd00`00
Mkeg_@0oMkd00`00Mkeg_@0oMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkdlMkd0
03eg_@03001g_GNm03mg_@80041g_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03
001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm0?mg_Cag
_@00?GNm0P00?gNm00<007Nm0000@7Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNm
?7Nm000mMkd00`00Mkeg_@0nMkd00`00Mkd00010Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@3oMkdlMkd003eg_@03001g_GNm03ig_@03001g_@00041g_@03001g_GNm00=g_@03001g_GNm
00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm
009g_@03001g_GNm0?mg_Cag_@00?GNm00<007NmMkd0?WNm00<007Nm00001gNm00<007NmMkd0=WNm
00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm
00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNm?7Nm000mMkd00`00Mkeg_@0nMkd00`00
Mkd00006Mkd01000Mkd00000=WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<0
07NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00WNm00<007NmMkd0ogNm?7Nm
000mMkd2000mMkd30002Mkd00`00Mkeg_@03Mkd01000Mkeg_@00=WNm00<007NmMkd00gNm00<007Nm
Mkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007Nm
Mkd00gNm00<007NmMkd0ogNm>gNm000mMkd00`00Mkd0000fMkd00`00Mkeg_@03Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm0000=WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007Nm
Mkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd0ogNm>gNm000mMkd00`00Mkeg_@07000^Mkd20004Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkeg_@0ZMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@3oMkdkMkd003eg_@03001g_GNm00Mg_@@002Ug_@03001g_@0000Ag_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Eg_@04001g_@00000ZMkd00`00Mkeg_@03
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkdkMkd003eg_@03001g_GNm00]g_@`001eg_@03001g_@00
00=g_@03001g_GNm00Ag_@03001g_GNm009g_@03001g_GNm009g_@03001g_GNm00Ag_@05001g_GNm
Mkd0000ZMkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkdkMkd003eg_@03001g_GNm
01Mg_AP0009g_@03001g_@00009g_@05001g_GNmMkd00006Mkd01@00Mkeg_GNm00001WNm00<007Nm
Mkd00WNm00<007NmMkd00gNm00<007NmMkd00gNm1`007GNm00<007NmMkd00gNm00<007NmMkd00gNm
00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm
00<007NmMkd0ogNm>gNm000mMkd2000`Mkd200000gNm00000002Mkd01@00Mkeg_GNm00001WNm00D0
07NmMkeg_@0000Ig_@05001g_GNmMkd00007Mkd50007Mkd2000KMkd00`00Mkeg_@03Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@0cMkd00`00Mkeg_@030002Mkd5003jMkd003eg_@03001g_GNm03Mg_@04001g
_GNm0007Mkd01000Mkeg_@001gNm0`005WNm2P004GNm00<007NmMkd00gNm00<007NmMkd00gNm00<0
07NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00WNm00<007NmMkd00gNm00<0
07NmMkd0<WNm00@007Nm000000=g_@8000Eg_@800?Qg_@00?GNm00<007NmMkd0=gNm00@007NmMkd0
00Mg_@04001g_GNm000ZMkd6000;Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@03Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0]Mkd5
000@Mkd00`00Mkeg_@3eMkd003eg_@03001g_GNm03Mg_@03001g_@0000Qg_@03001g_@00035g_@80
00Ug_@03001g_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm
00Ag_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm02ag_@03001g_GNm01Ag_@03001g_GNm
0?Ag_@00?GNm00<007NmMkd0=gNm00<007Nm000027Nm00<007Nm0000<gNm10001GNm00<007NmMkd0
0gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg
_@0000Ig_@03001g_GNm02Mg_@03001g_GNm008001Qg_@03001g_GNm0?=g_@00?GNm0P00>7Nm00<0
07Nm000027Nm0`00=gNm0`000WNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<0
07NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm02Mg_@<001Yg_@03001g
_GNm0?=g_@00?GNm00<007NmMkd0>7Nm0P00AGNm0`001GNm00<007NmMkd00gNm00<007NmMkd00WNm
00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm02Ig_@03001g_GNm
01ag_@03001g_GNm0?9g_@00?GNm00<007NmMkd0>GNm00<007NmMkd0A7Nm0P001GNm00<007NmMkd0
0gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g
_GNm02Ig_@03001g_GNm01eg_@03001g_GNm0?5g_@0087Nm10000gNm0P0017Nm0P0017Nm0P0027Nm
00<007NmMkd0P7Nm0P001GNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm02Ag_@80025g_@80009g_@L005Mg_@80009g_@<0
08Yg_@0087Nm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00<007NmMkd0P7Nm0P001GNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm00<007Nm
Mkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm02=g_@03001g_GNm02=g_@8000Mg_@80051g_@D0
009g_@8000=g_@@008Ig_@008GNm00<007NmMkd00WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@001gNm1000P7Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007Nm
Mkd00gNm00<007NmMkd017Nm00D007NmMkeg_@0000Ig_@03001g_GNm00Eg_@8001Mg_@D0035g_@03
001g_GNm04Ug_@04001g_GNm000@Mkd20024Mkd001Yg_@@000Ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm085g_@03001g_GNm00=g_@03
001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Ag_@05001g_GNmMkd00006
Mkd00`00Mkeg_@05Mkd2000FMkd00`00Mkeg_@0eMkd00`00Mkeg_@17Mkd01000Mkd000004gNm0`00
PGNm000PMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@001gNm
00<007NmMkd0PGNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd00gNm
00<007NmMkd01GNm00@007NmMkd000Ig_@03001g_GNm00Ag_@04001g_GNm000DMkd00`00Mkeg_@0g
Mkd00`00Mkeg_@12Mkd4000JMkd2001oMkd0025g_@8000Ag_@8000Ag_@8000Ag_@8000Qg_@03001g
_GNm08Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@04001g
_GNm0007Mkd00`00Mkeg_@03Mkd01000Mkeg_@0057Nm00<007NmMkd0>7Nm00<007NmMkd0@7Nm00<0
07NmMkd07WNm0`00O7Nm000mMkd00`00Mkeg_@27Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02Mkd00`00
Mkeg_@03Mkd00`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd00gNm00@007NmMkd001=g_@03
001g_GNm03Yg_@@003ag_@<002=g_@03001g_GNm07Ug_@00?GNm0P00R7Nm00<007NmMkd00gNm00<0
07NmMkd00WNm00<007NmMkd00gNm00<007NmMkd01GNm00@007NmMkd000Mg_@03001g_GNm00=g_@05
001g_GNmMkd0000BMkd00`00Mkeg_@0mMkd00`00Mkeg_@0iMkd00`00Mkeg_@0UMkd2001iMkd003eg
_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg
_@04001g_GNm0007Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@0o
Mkd00`00Mkeg_@0eMkd00`00Mkd0000ZMkd3001fMkd003eg_@03001g_GNm08Mg_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@04001g_GNm0007Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd00`00Mkeg_@05Mkd00`00Mkeg_@10Mkd00`00Mkeg_@0c
Mkd00`00Mkd0000^Mkd00`00Mkeg_@1:Mkd2000WMkd003eg_@03001g_GNm08Mg_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@04001g_GNm0007Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd00`00Mkd00005Mkd00`00Mkeg_@12Mkd4000`Mkd00`00
Mkeg_@0`Mkd00`00Mkd00016Mkd30002Mkd2000UMkd003eg_@03001g_GNm08Mg_@03001g_GNm00=g
_@03001g_GNm009g_@03001g_GNm00=g_@03001g_GNm00Eg_@04001g_GNm0007Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@06Mkd01000Mkeg_@000gNm00<007NmMkd0AWNm00<007NmMkd0
;GNm00<007NmMkd0<WNm00<007Nm0000@gNm0P00;7Nm000mMkd20028Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd00WNm00<0
07NmMkd00WNm00<007NmMkd01GNm00<007NmMkd00WNm00<007Nm0000BWNm00<007NmMkd0:gNm00<0
07NmMkd0=WNm00<007NmMkd0?gNm00<007NmMkd0;7Nm000mMkd00`00Mkeg_@27Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd0
0WNm00<007NmMkd00gNm00<007NmMkd017Nm00<007NmMkd00gNm0P00BWNm00<007NmMkd09gNm1000
>GNm00<007NmMkd0?GNm0`00;WNm000mMkd00`00Mkeg_@27Mkd00`00Mkeg_@03Mkd00`00Mkeg_@02
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@05Mkd01000Mkeg_@001gNm00<007NmMkd00WNm00<007NmMkd0
0gNm00<007NmMkd00gNm00<007NmMkd0DGNm1@008gNm00<007NmMkd0?7Nm00@007NmMkd003Mg_@@0
035g_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<0
07NmMkd01GNm00@007NmMkd000Qg_@04001g_GNm0006Mkd00`00Mkeg_@03Mkd00`00Mkeg_@1EMkd0
0`00Mkeg_@0OMkd20010Mkd200000gNm001g_@0bMkd3000eMkd003eg_@03001g_GNm08Mg_@03001g
_GNm00=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm00Eg_@04001g_GNm0008Mkd01000
Mkeg_@001WNm00<007NmMkd00gNm00<007NmMkd0EWNm00@007NmMkd001ag_@03001g_GNm04Ag_@80
02mg_@8003Qg_@00?GNm0P00R7Nm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<0
07NmMkd01GNm00<007Nm00002GNm00@007NmMkd000Ig_@03001g_GNm00=g_@03001g_GNm05Mg_@80
0003Mkd007Nm01Qg_@8004Ug_@03001g_GNm02]g_@03001g_GNm03Qg_@00?GNm00<007NmMkd0QgNm
00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd01GNm00<007Nm00002GNm
00@007NmMkd000Ig_@03001g_GNm009g_@03001g_GNm05ag_@05001g_GNmMkd0000CMkd00`00Mkeg
_@1:Mkd2000YMkd2000kMkd003eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@03
001g_GNm009g_@03001g_GNm00Eg_@03001g_@0000Ug_@04001g_GNm0007Mkd01@00Mkeg_GNm0000
GgNm00@007Nm001g_@8000Qg_@80009g_@D004mg_@<002Eg_@03001g_GNm03]g_@00?GNm00<007Nm
Mkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd00WNm00<007NmMkd01GNm00<007Nm
00002GNm00@007NmMkd000Mg_@05001g_GNmMkd0001PMkd20003Mkd00`00Mkeg_@02Mkd30002Mkd2
001GMkd2000PMkd00`00Mkd0000nMkd003eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm
00=g_@03001g_GNm009g_@03001g_GNm00Eg_@03001g_@0000Ug_@04001g_GNm0007Mkd01000Mkeg
_@00IgNm1000GgNm00@007NmMkd001Eg_@03001g_GNm009g_@<00003Mkd007Nm03ig_@00?GNm0P00
R7Nm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Qg_@03001g_@0000Ug_@04001g
_GNm0008Mkd00`00Mkd0003;Mkd2000017Nm000000004GNm00<007Nm00000`00A7Nm000mMkd00`00
Mkeg_@27Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm000027Nm00<007Nm00002WNm
0P002GNm0P00dWNm00@007NmMkd000eg_@03001g_GNm04Mg_@00?GNm00<007NmMkd0QgNm00<007Nm
Mkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@8000Yg_@800=ig_@800003Mkd0000000@0
009g_@D004Yg_@0087Nm1@000WNm0P0017Nm0P0017Nm0P0027Nm00<007NmMkd0QgNm00<007NmMkd0
0gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@8000Yg_@03001g_GNm0>Ig_@8004mg_@008WNm
00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007Nm
Mkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@8000Yg_@03001g_GNm
0?mg_CQg_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd01GNm1000QWNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@03001g_GNm
0?mg_DAg_@006WNm100017Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00<007NmMkd01GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@00
00Ug_@03001g_GNm0?mg_DAg_@008WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00<007NmMkd01GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007Nm
Mkeg_@0000Ug_@03001g_GNm0?mg_DAg_@008GNm0P0017Nm0P0017Nm0P0017Nm0P0027Nm00<007Nm
Mkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@03001g_GNm0?mg_DAg
_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@0000Ug_@03
001g_GNm0?mg_DAg_@00?GNm0P00R7Nm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@00
0?mg_E1g_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@00
0?mg_E1g_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@00
0?mg_E1g_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@00
0?mg_E1g_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@00
0?mg_E1g_@00?GNm0P00R7Nm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g
_@00?GNm00<007NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g
_@00?GNm00<007NmMkd0@7Nm1@000WNm0P0017Nm0P00>7Nm00<007NmMkd00gNm00@007NmMkeg_@@0
009g_@03001g_GNm03eg_@@000=g_@8000Ag_@8004=g_@8004Ag_@8000Ag_@8000Ag_@8004Ag_@<0
02=g_@00?GNm00<007NmMkd0@WNm00<007NmMkd01gNm00@007NmMkd003Mg_@03001g_GNm00=g_@07
001g_GNmMkd007Nm00000gNm00<007NmMkd0?GNm00<007NmMkd02GNm00@007NmMkd0045g_@04001g
_GNm0012Mkd01000Mkeg_@0027Nm00@007NmMkd004Ag_@03001g_GNm029g_@00?GNm00<007NmMkd0
@WNm00<007NmMkd02WNm00<007NmMkd0=GNm00<007NmMkd00gNm00<007NmMkd00WNm0P000gNm00<0
07NmMkd0?WNm00<007NmMkd02gNm00<007NmMkd0@GNm00<007NmMkd0@gNm00<007NmMkd02WNm00<0
07NmMkd0?gNm1@008gNm000mMkd20013Mkd00`00Mkeg_@08Mkd2000hMkd00`00Mkeg_@03Mkd00`00
Mkeg_@03Mkd01@00Mkeg_GNm0000@GNm00<007NmMkd027Nm0P00AGNm00<007NmMkd0@gNm00<007Nm
Mkd01gNm0P00@WNm00@007NmMkd002Ag_@00?GNm00<007NmMkd0@WNm00<007NmMkd027Nm00<007Nm
Mkd0=gNm00<007NmMkd00gNm00H007NmMkeg_@00Mkd20002Mkd00`00Mkeg_@0mMkd01000Mkeg_@00
2GNm00<007NmMkd0@GNm00@007NmMkd0049g_@04001g_GNm0009Mkd00`00Mkeg_@12Mkd00`00Mkd0
000TMkd003eg_@03001g_GNm045g_@8000Yg_@<003Mg_@03001g_GNm00=g_@03001g_GNm009g_@80
00=g_@03001g_GNm03ig_@8000Yg_@<0049g_@8004Ag_@8000Yg_@<004=g_@8002Ag_@00?GNm00<0
07NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00?GNm00<0
07NmMkd0QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00?GNm0P00
R7Nm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00?GNm00<007NmMkd0
QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00?GNm00<007NmMkd0
QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00?GNm00<007NmMkd0
QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00?GNm00<007NmMkd0
QgNm00<007NmMkd00gNm00<007NmMkd00gNm00D007NmMkeg_@000?mg_E1g_@00<gNmo`00f`006WNm
000mMkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg
_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd01000Mkeg
_@001GNm00<007NmMkd00gNm00D007NmMkeg_@0000]g_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00eg_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm00ag_@03
001g_GNm00ag_@03001g_GNm00ag_@03001g_GNm02=g_@00?GNm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd037Nm00<007NmMkd0
37Nm00<007NmMkd037Nm00<007NmMkd037Nm00@007NmMkd000Eg_@03001g_GNm00=g_@05001g_GNm
Mkd0000;Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0SMkd003eg_@03001g_GNm04Qg_@03001g_GNm03ag_@03001g_GNm00=g_@03001g_GNm00=g
_@05001g_GNmMkd00017Mkd00`00Mkeg_@18Mkd00`00Mkeg_@19Mkd00`00Mkeg_@18Mkd00`00Mkeg
_@0SMkd003eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003o
Mke@Mkd003eg_@8008Qg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd0
03eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd0
03eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd0
03eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd0
03eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd0
03eg_@03001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd0
03eg_@8008Qg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd003eg_@03
001g_GNm08Mg_@03001g_GNm00=g_@03001g_GNm00=g_@05001g_GNmMkd0003oMke@Mkd00?mg_Omg
_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd00?mg_Omg_BUg_@00ogNmogNm:GNm003oMkgoMkdYMkd0
0?mg_Omg_BUg_@00ogNmogNm:GNm003oMkdRMkd2003oMkd5Mkd00?mg_B=g_@03001g_GNm0?mg_@=g
_@00mgNm0`0017Nm10000WNm0P000WNm0P000WNm0P0000=g_@0000000`0027Nm0P001GNm00<007Nm
Mkd00WNm0`001gNm0`002WNm0`000WNm0P0000=g_@000000gWNm003jMkd01000Mkeg_@000WNm00@0
07NmMkeg_@8000=g_@04001g_GNm0002Mkd40008Mkd01000Mkeg_@000gNm00<007Nm00000WNm00<0
07NmMkd02GNm00<007NmMkd02WNm00<007NmMkd00WNm00<007Nm0000ggNm003gMkd30003Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0005Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd0
1000Mkeg_@000WNm00<007NmMkd02GNm0`002WNm00<007NmMkd00gNm00<007NmMkd0gWNm003gMkd4
000017Nm000007Nm0P0000=g_@0000000WNm1P0017Nm0`001gNm1@0000Eg_@00000007Nm0080009g
_@<000Qg_@04001g_GNm0009Mkd20004Mkd00`00Mkeg_@3NMkd00?mg_Aag_@03001g_GNm01Eg_@04
001g_GNm0009Mkd02000Mkeg_@00Mkd007Nm003OMkd00?mg_C=g_@@000Ug_@L00003Mkd000000=ig
_@00ogNmogNm:GNm003oMkgoMkdYMkd00001\
\>"],
  ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {0.594232, -4205.78, \
0.00663281, 39.4264}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
generov\[AAcute]n\[IAcute] souboru \"force.bdf\" pro v\[YAcute]po\[CHacek]et \
v MSC.vn4W\
\>", "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{

Cell["pomocn\[AAcute] funkce", "SubsubsectionIcon"],

Cell["\<\
slozka[c_,s_]:=Which[s==\"X\",{c,0.,0.},s==\"Y\",{0.,c,0.},s==\"Z\",{0.,0.,c}]\

argMax[vec_VectorQ]:=Module[{a},Return[{Position[vec,a=Max[vec]],a}]]
argMin[vec_VectorQ]:=Module[{a},Return[{Position[vec,a=Min[vec]],a}]]\
\>", "Input",
  CellLabel->"In[493]:=",
  FormatType->InputForm]
}, Closed]],

Cell[CellGroupData[{

Cell["volba \[CHacek]asu", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell["\<\
Partition[Flatten[Transpose[{Range[36],listForces}]],6]//TableForm\
\>", "Input",
  CellLabel->"In[522]:=",
  FormatType->InputForm],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "\<\"Pruzina LP\"\>", "2", "\<\"Pruzina PP\"\>", 
            "3", "\<\"Pruzina LZ1\"\>"},
          {"4", "\<\"Pruzina PZ1\"\>", "5", "\<\"Pruzina LZ2\"\>", 
            "6", "\<\"Pruzina PZ2\"\>"},
          {"7", "\<\"Tlumic LP\"\>", "8", "\<\"Tlumic PP\"\>", 
            "9", "\<\"Tlumic LZ1\"\>"},
          {"10", "\<\"Tlumic PZ1\"\>", "11", "\<\"Tlumic LZ2\"\>", 
            "12", "\<\"Tlumic PZ2\"\>"},
          {"13", "\<\"rameno LP spodni FX\"\>", 
            "14", "\<\"rameno LP spodni FY\"\>", 
            "15", "\<\"rameno LP spodni FZ\"\>"},
          {"16", "\<\"rameno LP spodni MY\"\>", 
            "17", "\<\"rameno LP spodni MZ\"\>", 
            "18", "\<\"rameno PP spodni FX\"\>"},
          {"19", "\<\"rameno PP spodni FY\"\>", 
            "20", "\<\"rameno PP spodni FZ\"\>", 
            "21", "\<\"rameno PP spodni MY\"\>"},
          {"22", "\<\"rameno PP spodni MZ\"\>", 
            "23", "\<\"rameno LP horni 1 FX\"\>", 
            "24", "\<\"rameno LP horni 1 FY\"\>"},
          {"25", "\<\"rameno LP horni 2 FX\"\>", 
            "26", "\<\"rameno LP horni 2 FY\"\>", 
            "27", "\<\"rameno PP horni 1 FX\"\>"},
          {"28", "\<\"rameno PP horni 1 FY\"\>", 
            "29", "\<\"rameno PP horni 2 FX\"\>", 
            "30", "\<\"rameno PP horni 2 FY\"\>"},
          {"31", "\<\"stabilizator L FX\"\>", 
            "32", "\<\"stabilizator L FY\"\>", 
            "33", "\<\"stabilizator P FX\"\>"},
          {"34", "\<\"stabilizator P FY\"\>", "35", "\<\"suvna tyc L FX\"\>", 
            "36", "\<\"suvna tyc P FX\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[522]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
argMax[MSAvstup[[1]]]\t(* najde pozici nejvy\[SHacek]\[SHacek]\[IAcute] \
hodnoty na po\:017eadovan\[EAcute]m vektoru *)\
\>", "Input",
  CellLabel->"In[523]:=",
  FormatType->InputForm],

Cell[BoxData[
    \({{{40}}, 35012.4`}\)], "Output",
  CellLabel->"Out[523]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
argMin[MSAvstup[[1]]]\t(* najde pozici nejni\:017e\[SHacek]\[IAcute] hodnoty \
na po\:017eadovan\[EAcute]m vektoru *)\
\>", "Input",
  CellLabel->"In[524]:="],

Cell[BoxData[
    \({{{44}}, 20017.23`}\)], "Output",
  CellLabel->"Out[524]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
casN = 40;\t\t(* pozice v MSA *)
Print[\"pozice \",casN,\" ... \[CHacek]as t = \",cas[[casN]],\" s\"];\
\>", "Input",
  CellLabel->"In[525]:="],

Cell[BoxData[
    InterpretationBox[\("pozice "\[InvisibleSpace]40\[InvisibleSpace]" ... \
\[CHacek]as t = "\[InvisibleSpace]1.4`\[InvisibleSpace]" s"\),
      SequenceForm[ 
      "pozice ", 40, " ... \[CHacek]as t = ", 1.3999999999999999, " s"],
      Editable->False]], "Print",
  CellLabel->"From In[525]:="]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vstupn\[IAcute] parametry pro generov\[AAcute]n\[IAcute] souboru \
\"force.bdf\"", "SubsubsectionIcon"],

Cell["\<\
SID = 5;\t\t(* po\:017eadovan\[EAcute] \[CHacek]\[IAcute]slo LOAD setu *)
GID = {10,11,12,13,14,15,16,17,18,19,20,21,22,22,22,22,22,23,23,23,23,23,24,\
24,25,25,26,26,27,27,28,28,29,29,30,31};\t\t(* NID *)
CID = {21,22,0,0,0,0,31,32,0,0,0,0,5,5,5,5,5,9,9,9,9,9,6,6,6,6,10,10,10,10,0,\
0,0,0,0,0};\t\t(* CID *)
XYZ = {\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\",\"Z\"\
,\"X\",\"Y\",\"Z\",\"Y\",\"Z\",\"X\",\"Y\",\"Z\",\"Y\",\"Z\",\"X\",\"Y\",\"X\"\
,\"Y\",\"X\",\"Y\",\"X\",\"Y\",\"X\",\"Y\",\"X\",\"Y\",\"X\",\"X\"};\t\t(* ur\
\[CHacek]uje, o kterou slo\:017eku v p\:0159\[IAcute]slu\[SHacek]n\[EAcute]m \
sou\:0159adn\[EAcute]m syst\[EAcute]mu jde *)
pozM = {16,17,21,22};\t\t(* pozice MOMENT *)
poznamka = \"Levostranny prejezd prekazky - max. sila na leve predni \
pruzine\";\
\>", "Input",
  CellLabel->"In[541]:=",
  FormatType->InputForm],

Cell["\<\
bdf1 = Table[Flatten[{\"FORCE\",SID,GID[[i]],CID[[i]],1.,slozka[MSAvstup[[i,\
casN]],XYZ[[i]]]}], {i,1,36}];
bdf1[[pozM,1]] = Table[\"MOMENT\", {i,1,Length[pozM]}];\
\>", "Input",
  CellLabel->"In[533]:="]
}, Closed]],

Cell[CellGroupData[{

Cell["kontrola", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell["\<\
Print[\"\[CapitalCHacek]as t = \"<>ToString[cas[[casN]]]<>\" s, \"<>poznamka]
TableForm[Transpose[Join[{listForces},Transpose[bdf1]]],TableHeadings->{\
Automatic,{\"popis zat\[IAcute]\:017een\[IAcute]\",\"F / \
M\",\"SID\",\"GRID\",\"CID\",\"scale\",\"N1\",\"N2\",\"N3\"}},TableSpacing->{\
1,2}]\
\>", "Input",
  CellLabel->"In[537]:=",
  FormatType->InputForm],

Cell[BoxData[
    \("\[CapitalCHacek]as t = 1.4 s, Levostranny prejezd prekazky - max. sila \
na leve predni pruzine"\)], "Print",
  CellLabel->"From In[537]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"popis zat\[IAcute]\:017een\[IAcute]\"\>", "\<\"F \
/ M\"\>", "\<\"SID\"\>", "\<\"GRID\"\>", "\<\"CID\"\>", "\<\"scale\"\>", \
"\<\"N1\"\>", "\<\"N2\"\>", "\<\"N3\"\>"},
          {"1", "\<\"Pruzina LP\"\>", "\<\"FORCE\"\>", "5", "10", "21", "1.`",
             "0.`", "0.`", "35012.4`"},
          {"2", "\<\"Pruzina PP\"\>", "\<\"FORCE\"\>", "5", "11", "22", "1.`",
             "0.`", "0.`", "23999.93`"},
          {"3", "\<\"Pruzina LZ1\"\>", "\<\"FORCE\"\>", "5", "12", "0", "1.`",
             "0.`", "0.`", "20046.01`"},
          {"4", "\<\"Pruzina PZ1\"\>", "\<\"FORCE\"\>", "5", "13", "0", "1.`",
             "0.`", "0.`", "20105.26`"},
          {"5", "\<\"Pruzina LZ2\"\>", "\<\"FORCE\"\>", "5", "14", "0", "1.`",
             "0.`", "0.`", "19897.54`"},
          {"6", "\<\"Pruzina PZ2\"\>", "\<\"FORCE\"\>", "5", "15", "0", "1.`",
             "0.`", "0.`", "19956.36`"},
          {"7", "\<\"Tlumic LP\"\>", "\<\"FORCE\"\>", "5", "16", "31", "1.`", 
            "0.`", "0.`", "949.9142`"},
          {"8", "\<\"Tlumic PP\"\>", "\<\"FORCE\"\>", "5", "17", "32", "1.`", 
            "0.`", "0.`", "54.10665`"},
          {"9", "\<\"Tlumic LZ1\"\>", "\<\"FORCE\"\>", "5", "18", "0", "1.`", 
            "0.`", "0.`", "4.058997`"},
          {"10", "\<\"Tlumic PZ1\"\>", "\<\"FORCE\"\>", "5", "19", "0", "1.`",
             "0.`", "0.`", "58.99309`"},
          {"11", "\<\"Tlumic LZ2\"\>", "\<\"FORCE\"\>", "5", "20", "0", "1.`",
             "0.`", "0.`", \(-4.774623`\)},
          {"12", "\<\"Tlumic PZ2\"\>", "\<\"FORCE\"\>", "5", "21", "0", "1.`",
             "0.`", "0.`", "50.76233`"},
          {"13", "\<\"rameno LP spodni FX\"\>", "\<\"FORCE\"\>", "5", "22", 
            "5", "1.`", \(-2995.799`\), "0.`", "0.`"},
          {"14", "\<\"rameno LP spodni FY\"\>", "\<\"FORCE\"\>", "5", "22", 
            "5", "1.`", "0.`", \(-18067.94`\), "0.`"},
          {"15", "\<\"rameno LP spodni FZ\"\>", "\<\"FORCE\"\>", "5", "22", 
            "5", "1.`", "0.`", "0.`", \(-4605.913`\)},
          {"16", "\<\"rameno LP spodni MY\"\>", "\<\"MOMENT\"\>", "5", "22", 
            "5", "1.`", "0.`", \(-150.2749`\), "0.`"},
          {"17", "\<\"rameno LP spodni MZ\"\>", "\<\"MOMENT\"\>", "5", "22", 
            "5", "1.`", "0.`", "0.`", \(-2743.525`\)},
          {"18", "\<\"rameno PP spodni FX\"\>", "\<\"FORCE\"\>", "5", "23", 
            "9", "1.`", "181.1097`", "0.`", "0.`"},
          {"19", "\<\"rameno PP spodni FY\"\>", "\<\"FORCE\"\>", "5", "23", 
            "9", "1.`", "0.`", "10705.11`", "0.`"},
          {"20", "\<\"rameno PP spodni FZ\"\>", "\<\"FORCE\"\>", "5", "23", 
            "9", "1.`", "0.`", "0.`", \(-3993.097`\)},
          {"21", "\<\"rameno PP spodni MY\"\>", "\<\"MOMENT\"\>", "5", "23", 
            "9", "1.`", "0.`", \(-68.06442`\), "0.`"},
          {"22", "\<\"rameno PP spodni MZ\"\>", "\<\"MOMENT\"\>", "5", "23", 
            "9", "1.`", "0.`", "0.`", "108.4322`"},
          {"23", "\<\"rameno LP horni 1 FX\"\>", "\<\"FORCE\"\>", "5", "24", 
            "6", "1.`", \(-326.3877`\), "0.`", "0.`"},
          {"24", "\<\"rameno LP horni 1 FY\"\>", "\<\"FORCE\"\>", "5", "24", 
            "6", "1.`", "0.`", "4119.903`", "0.`"},
          {"25", "\<\"rameno LP horni 2 FX\"\>", "\<\"FORCE\"\>", "5", "25", 
            "6", "1.`", \(-326.3877`\), "0.`", "0.`"},
          {"26", "\<\"rameno LP horni 2 FY\"\>", "\<\"FORCE\"\>", "5", "25", 
            "6", "1.`", "0.`", "5028.836`", "0.`"},
          {"27", "\<\"rameno PP horni 1 FX\"\>", "\<\"FORCE\"\>", "5", "26", 
            "10", "1.`", \(-226.6044`\), "0.`", "0.`"},
          {"28", "\<\"rameno PP horni 1 FY\"\>", "\<\"FORCE\"\>", "5", "26", 
            "10", "1.`", "0.`", \(-2325.487`\), "0.`"},
          {"29", "\<\"rameno PP horni 2 FX\"\>", "\<\"FORCE\"\>", "5", "27", 
            "10", "1.`", \(-226.6044`\), "0.`", "0.`"},
          {"30", "\<\"rameno PP horni 2 FY\"\>", "\<\"FORCE\"\>", "5", "27", 
            "10", "1.`", "0.`", \(-2718.337`\), "0.`"},
          {"31", "\<\"stabilizator L FX\"\>", "\<\"FORCE\"\>", "5", "28", "0",
             "1.`", "937.3779`", "0.`", "0.`"},
          {"32", "\<\"stabilizator L FY\"\>", "\<\"FORCE\"\>", "5", "28", "0",
             "1.`", "0.`", "423.2267`", "0.`"},
          {"33", "\<\"stabilizator P FX\"\>", "\<\"FORCE\"\>", "5", "29", "0",
             "1.`", "841.6722`", "0.`", "0.`"},
          {"34", "\<\"stabilizator P FY\"\>", "\<\"FORCE\"\>", "5", "29", "0",
             "1.`", "0.`", "423.2267`", "0.`"},
          {"35", "\<\"suvna tyc L FX\"\>", "\<\"FORCE\"\>", "5", "30", "0", 
            "1.`", \(-1227.678`\), "0.`", "0.`"},
          {"36", "\<\"suvna tyc P FX\"\>", "\<\"FORCE\"\>", "5", "31", "0", 
            "1.`", \(-2104.627`\), "0.`", "0.`"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {
          "popis zat\[IAcute]\:017een\[IAcute]", "F / M", "SID", "GRID", 
          "CID", "scale", "N1", "N2", "N3"}}, TableSpacing -> {1, 
          2}]]]], "Output",
  CellLabel->"Out[538]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Export", "SubsubsectionIcon"],

Cell[TextData[{
  "toExp = Join[{{\"$ cas t = \"<>ToString[cas[[casN]]]<>\" s\"},{\"$ \
\"<>poznamka},{\"",
  StyleBox["$ MSC.visualNastran for Windows Load Set ",
    FormatType->InputForm],
  "\"",
  StyleBox["<>",
    FormatType->InputForm],
  "ToString[SID]}},bdf1];"
}], "Input",
  CellLabel->"In[547]:=",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell["\<\
Export[\"C:/Users/Kopecky/force_LoadSet_\"<>ToString[SID]<>\".bdf\",toExp,\"\
CSV\"]\
\>", "Input",
  CellLabel->"In[540]:=",
  FormatType->InputForm],

Cell[BoxData[
    \("C:/Users/Kopecky/force_LoadSet_5.bdf"\)], "Output",
  CellLabel->"Out[540]="]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["na\[CHacek]ten\[IAcute] v\[YAcute]stupu z NASTRANu", "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{

Cell["nacteni souboru  \"*_inr.out\"", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dataPch = 
        Import["\<C:\Users\Kopecky/prednaska_math/rizik_elem_dopln_inr.out\>",\
 "\<CSV\>"];\)\), "\[IndentingNewLine]", 
    \(\(pe = Length[dataPch]/36;\)\), "\[IndentingNewLine]", 
    \(\(dataPch // MatrixForm;\)\), "\[IndentingNewLine]", 
    \(Print["\<k dispozici jsou tyto elementy:\>"]; 
    Print[TableForm[Table[dataPch[\([36  i, {1, 2, 3}]\)], {i, 1, pe}], 
        TableHeadings -> {Automatic, {"\<E ID\>", "\<typ\>", \
"\<shape\>"}}]]\)}], "Input",
  CellLabel->"In[56]:="],

Cell[BoxData[
    \("k dispozici jsou tyto elementy:"\)], "Print",
  CellLabel->"From In[56]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"E ID\"\>", "\<\"typ\"\>", "\<\"shape\"\>"},
          {"1", "55599", "\<\"p\"\>", "\<\"quad\"\>"},
          {"2", "55600", "\<\"p\"\>", "\<\"quad\"\>"},
          {"3", "55631", "\<\"p\"\>", "\<\"quad\"\>"},
          {"4", "55662", "\<\"p\"\>", "\<\"quad\"\>"},
          {"5", "55663", "\<\"p\"\>", "\<\"quad\"\>"},
          {"6", "72716", "\<\"p\"\>", "\<\"quad\"\>"},
          {"7", "73294", "\<\"p\"\>", "\<\"quad\"\>"},
          {"8", "61315", "\<\"p\"\>", "\<\"tria\"\>"},
          {"9", "62425", "\<\"p\"\>", "\<\"tria\"\>"},
          {"10", "72684", "\<\"p\"\>", "\<\"tria\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"E ID", "typ", 
          "shape"}}]]]], "Print",
  CellLabel->"From In[56]:="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["spojen\[IAcute] dat z MSA a NASTRANu", "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{

Cell["dal\[SHacek]\[IAcute] pou\:017eit\[EAcute] funkce", "SubsubsectionIcon"],

Cell[BoxData[{\(FkrS[F_, S_] := 
      Table[F*S[\([i]\)]/1000, {i, 4, 9}]\), "\[IndentingNewLine]", \(TorB[
        tab_, tb_] := 
      Module[{p = If[tb == "\<Bot\>", 1, 2]}, 
        Return[tab[\([Range[p, Length[tab], 2]]\)]]]\), "\[IndentingNewLine]",
   
    StyleBox[\(StressVecOut[eSs_]\  := \ 
        Module[{mat, \ sVo\  = \ {}, \ sBot\  = \ {}, \ sTop\  = \ {}, \ 
            sOut}, \n\ \ \ \ For[i\  = \ 1, \ 
            i\  <= \ Length[eSs], \n\ \ \ \ \ \ \ mat\  = \ 
              vecToMx[eSs[\([i]\)], \ "\<Plate\>"]; \n\ \ \ \ \ \ \ AppendTo[
              sVo, \ {eSs[\([i, \ 1]\)], \ "\<Plate Bot\>", 
                VonMises[
                  PadRight[Eigenvalues[mat[\([1]\)]], \ 
                    3]]}]; \n\ \ \ \ \ \ \ AppendTo[
              sVo, \ {eSs[\([i, \ 1]\)], \ "\<Plate Top\>", 
                VonMises[
                  PadRight[Eigenvalues[mat[\([2]\)]], \ 
                    3]]}]; \ \(i++\)]; \ \ \ \ \ \n\ \ \ \ Return[
            sVo]\n\ \ \ \ ]\),
      FormatType->StandardForm,
      FontFamily->"Courier New CE",
      FontSize->12,
      CharacterEncoding->
        "WindowsEastEurope"], "\[IndentingNewLine]", \(moveData[vec_] := 
        Module[{poz = \(Position[vec, Max[vec]]\)[\([1, 1]\)], 
            L = Length[vec]}, 
          Return[Join[Take[vec, {poz, L - 1}], 
              If[OddQ[L], {Min[vec[\([1]\)], vec[\([L]\)]]}, {vec[\([L]\)], 
                  vec[\([1]\)]}], Take[vec, {2, poz}]]]];\)}], "Input",
  CellLabel->"In[64]:="]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
zadani vyhodnocovaneho uzlu, HMH nap\:011bt\[IAcute]\
\>", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(i = 1;\)\), "\[IndentingNewLine]", 
    \(\((stress = Take[dataPch, {36  i - 35, 36  i}])\); 
    typE = If[
        stress[\([1, 
              2]\)] \[Equal] "\<s\>", "\<Solid\>", "\<Plate\>"];\), "\
\[IndentingNewLine]", 
    \(Print["\<vyhodnocovan\[YAcute] element\>", "\<  \>", 
      stress[\([1, {1, 2, 3}]\)]]\), "\[IndentingNewLine]", 
    \(\(SVect = Length[stress];\)\), "\[IndentingNewLine]", 
    \(\(vect = Min[FVect, SVect];\)\)}], "Input",
  CellLabel->"In[73]:="],

Cell[BoxData[
    InterpretationBox[\("vyhodnocovan\[YAcute] element"\[InvisibleSpace]"  "\
\[InvisibleSpace]{55599, "p", "quad"}\),
      SequenceForm[ 
      "vyhodnocovan\[YAcute] element", "  ", {55599, "p", "quad"}],
      Editable->False]], "Print",
  CellLabel->"From In[73]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vyslS = 
        Prepend[Apply[Plus, 
              Table[FkrS[MSAvstup[\([i]\)], stress[\([i]\)]], {i, 1, vect}]], 
            cas] // Transpose;\)\), "\[IndentingNewLine]", 
    \(Print[vyslS[\([{2}]\)]]\)}], "Input",
  CellLabel->"In[78]:="],

Cell[BoxData[
    \({{1.02`, 101.4580705020393`, 
        20.758678966467958`, \(-18.218696947345016`\), 67.62308105613205`, 
        10.91743810934619`, \(-16.15808204133512`\)}}\)], "Print",
  CellLabel->"From In[78]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StressVecOut[vyslS[\([{1, 2}]\)], typE, True];\)\)], "Input",
  CellLabel->"In[80]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"ID\"\>", "\<\"Type\"\>", "\<\"MajorPrn Stress\"\>", \
"\<\"MinorPrn Stress\"\>", "\<\"PrnStress Angle\"\>", "\<\"Mean Stress\"\>", \
"\<\"MaxShear Stress\"\>", "\<\"VonMises Stress\"\>"},
          {"1.01`", "\<\"Plate Bot\"\>", "105.81367139954594`", 
            "16.890676972315777`", "77.82080701898225`", 
            "61.352174185930856`", "44.46149721361508`", 
            "98.46097440493723`"},
          {"1.01`", "\<\"Plate Top\"\>", "72.213953022198`", 
            "6.627298423702429`", "75.10861180475764`", "39.42062572295021`", 
            "32.793327299247785`", "69.13893749874737`"},
          {"1.02`", "\<\"Plate Bot\"\>", "105.3804750572794`", 
            "16.836274411227844`", "77.84993469597433`", "61.10837473425362`",
             "44.272100323025775`", "98.052486269845`"},
          {"1.02`", "\<\"Plate Top\"\>", "71.90407794278715`", 
            "6.63644122269109`", "75.16073788281585`", "39.27025958273912`", 
            "32.63381836004803`", "68.82624201542271`"}
          },
        RowSpacings->1,
        ColumnSpacings->1.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Center}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {None, {"ID", "Type", "MajorPrn Stress", 
          "MinorPrn Stress", "PrnStress Angle", "Mean Stress", 
          "MaxShear Stress", "VonMises Stress"}}, TableSpacing -> {1, 1.5}, 
          TableAlignments -> Center]]]], "Print",
  CellLabel->"From In[80]:="]
}, Open  ]],

Cell[BoxData[
    \(\(VM = \(StressVecOut[vyslS]\)[\([All, {1, 3}]\)];\)\)], "Input",
  CellLabel->"In[81]:="],

Cell[BoxData[
    \(\({VMtop, VMbot} = 
        If[typE == "\<Plate\>", {TorB[VM, "\<Top\>"], 
            TorB[VM, "\<Bot\>"]}, {{}, {}}];\)\)], "Input",
  CellLabel->"In[82]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[VMbot, AspectRatio \[Rule] 0.25, 
        PlotJoined \[Rule] True];\)\)], "Input",
  CellLabel->"In[83]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.297898 0.318522 -0.633201 0.00853663 [
[.17989 -0.00545 -9 -9 ]
[.17989 -0.00545 9 0 ]
[.33915 -0.00545 -3 -9 ]
[.33915 -0.00545 3 0 ]
[.49841 -0.00545 -9 -9 ]
[.49841 -0.00545 9 0 ]
[.65767 -0.00545 -3 -9 ]
[.65767 -0.00545 3 0 ]
[.81693 -0.00545 -9 -9 ]
[.81693 -0.00545 9 0 ]
[.97619 -0.00545 -3 -9 ]
[.97619 -0.00545 3 0 ]
[.00812 .04973 -12 -4.5 ]
[.00812 .04973 0 4.5 ]
[.00812 .09241 -12 -4.5 ]
[.00812 .09241 0 4.5 ]
[.00812 .1351 -12 -4.5 ]
[.00812 .1351 0 4.5 ]
[.00812 .17778 -12 -4.5 ]
[.00812 .17778 0 4.5 ]
[.00812 .22046 -18 -4.5 ]
[.00812 .22046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17989 .00705 m
.17989 .0133 L
s
[(1.5)] .17989 -0.00545 0 1 Mshowa
.33915 .00705 m
.33915 .0133 L
s
[(2)] .33915 -0.00545 0 1 Mshowa
.49841 .00705 m
.49841 .0133 L
s
[(2.5)] .49841 -0.00545 0 1 Mshowa
.65767 .00705 m
.65767 .0133 L
s
[(3)] .65767 -0.00545 0 1 Mshowa
.81693 .00705 m
.81693 .0133 L
s
[(3.5)] .81693 -0.00545 0 1 Mshowa
.97619 .00705 m
.97619 .0133 L
s
[(4)] .97619 -0.00545 0 1 Mshowa
.125 Mabswid
.05248 .00705 m
.05248 .0108 L
s
.08433 .00705 m
.08433 .0108 L
s
.11618 .00705 m
.11618 .0108 L
s
.14803 .00705 m
.14803 .0108 L
s
.21174 .00705 m
.21174 .0108 L
s
.24359 .00705 m
.24359 .0108 L
s
.27544 .00705 m
.27544 .0108 L
s
.30729 .00705 m
.30729 .0108 L
s
.371 .00705 m
.371 .0108 L
s
.40285 .00705 m
.40285 .0108 L
s
.4347 .00705 m
.4347 .0108 L
s
.46656 .00705 m
.46656 .0108 L
s
.53026 .00705 m
.53026 .0108 L
s
.56211 .00705 m
.56211 .0108 L
s
.59396 .00705 m
.59396 .0108 L
s
.62582 .00705 m
.62582 .0108 L
s
.68952 .00705 m
.68952 .0108 L
s
.72137 .00705 m
.72137 .0108 L
s
.75323 .00705 m
.75323 .0108 L
s
.78508 .00705 m
.78508 .0108 L
s
.84878 .00705 m
.84878 .0108 L
s
.88063 .00705 m
.88063 .0108 L
s
.91249 .00705 m
.91249 .0108 L
s
.94434 .00705 m
.94434 .0108 L
s
.25 Mabswid
0 .00705 m
1 .00705 L
s
.02062 .04973 m
.02687 .04973 L
s
[(80)] .00812 .04973 1 0 Mshowa
.02062 .09241 m
.02687 .09241 L
s
[(85)] .00812 .09241 1 0 Mshowa
.02062 .1351 m
.02687 .1351 L
s
[(90)] .00812 .1351 1 0 Mshowa
.02062 .17778 m
.02687 .17778 L
s
[(95)] .00812 .17778 1 0 Mshowa
.02062 .22046 m
.02687 .22046 L
s
[(100)] .00812 .22046 1 0 Mshowa
.125 Mabswid
.02062 .01558 m
.02437 .01558 L
s
.02062 .02412 m
.02437 .02412 L
s
.02062 .03266 m
.02437 .03266 L
s
.02062 .04119 m
.02437 .04119 L
s
.02062 .05827 m
.02437 .05827 L
s
.02062 .0668 m
.02437 .0668 L
s
.02062 .07534 m
.02437 .07534 L
s
.02062 .08388 m
.02437 .08388 L
s
.02062 .10095 m
.02437 .10095 L
s
.02062 .10949 m
.02437 .10949 L
s
.02062 .11802 m
.02437 .11802 L
s
.02062 .12656 m
.02437 .12656 L
s
.02062 .14363 m
.02437 .14363 L
s
.02062 .15217 m
.02437 .15217 L
s
.02062 .16071 m
.02437 .16071 L
s
.02062 .16924 m
.02437 .16924 L
s
.02062 .18632 m
.02437 .18632 L
s
.02062 .19485 m
.02437 .19485 L
s
.02062 .20339 m
.02437 .20339 L
s
.02062 .21192 m
.02437 .21192 L
s
.02062 .229 m
.02437 .229 L
s
.02062 .23753 m
.02437 .23753 L
s
.02062 .24607 m
.02437 .24607 L
s
.25 Mabswid
.02062 0 m
.02062 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02381 .20732 m
.02699 .20384 L
.03018 .2021 L
.03337 .19717 L
.03655 .19272 L
.03974 .1878 L
.04292 .18221 L
.04611 .17667 L
.04929 .17003 L
.05248 .16368 L
.05566 .15718 L
.05885 .14853 L
.06203 .14176 L
.06522 .13472 L
.0684 .12758 L
.07159 .12188 L
.07477 .11396 L
.07796 .10687 L
.08114 .10061 L
.08433 .09374 L
.08751 .08813 L
.0907 .08166 L
.09388 .07601 L
.09707 .07101 L
.10025 .06882 L
.10344 .06456 L
.10663 .05816 L
.10981 .05478 L
.113 .052 L
.11618 .04949 L
.11937 .04784 L
.12255 .04656 L
.12574 .04577 L
.12892 .04541 L
.13211 .04572 L
.13529 .04638 L
.13848 .05687 L
.14166 .13126 L
.14485 .06875 L
s
.14485 .06875 m
.14727 .25 L
s
.15085 .25 m
.15122 .2425 L
.1544 .09575 L
s
.1544 .09575 m
.15624 0 L
s
.16791 0 m
.17033 .06564 L
.17351 .08579 L
.1767 .09278 L
.17989 .08778 L
.18307 .08031 L
.18626 .07717 L
.18944 .08166 L
.19263 .09109 L
.19581 .10297 L
.199 .11464 L
.20218 .11999 L
.20537 .12523 L
.20855 .12812 L
.21174 .13235 L
.21492 .13572 L
.21811 .14384 L
.22129 .14968 L
.22448 .15565 L
.22766 .16071 L
.23085 .16526 L
.23403 .16803 L
.23722 .17165 L
.2404 .17493 L
.24359 .17925 L
.24677 .18194 L
.24996 .18446 L
.25315 .18652 L
.25633 .18812 L
.25952 .1893 L
.2627 .18977 L
.26589 .18979 L
.26907 .18952 L
.27226 .18897 L
.27544 .18553 L
.27863 .18646 L
.28181 .18468 L
.285 .1825 L
.28818 .17995 L
.29137 .17706 L
.29455 .17394 L
.29774 .17115 L
.30092 .16542 L
.30411 .14756 L
.30729 .12561 L
.31048 .13545 L
.31366 .15613 L
.31685 .16638 L
.32004 .16714 L
.32322 .15099 L
Mistroke
.32641 .12754 L
.32959 .11614 L
.33278 .11353 L
.33596 .1174 L
.33915 .12052 L
.34233 .12057 L
.34552 .11412 L
.3487 .10523 L
.35189 .09788 L
.35507 .09404 L
.35826 .09229 L
.36144 .09235 L
.36463 .09222 L
.36781 .09063 L
.371 .08762 L
.37418 .08429 L
.37737 .08178 L
.38055 .08062 L
.38374 .08049 L
.38692 .08136 L
.39011 .08204 L
.3933 .08239 L
.39648 .08247 L
.39967 .08266 L
.40285 .0833 L
.40604 .0845 L
.40922 .08642 L
.41241 .08859 L
.41559 .09083 L
.41878 .09305 L
.42196 .09524 L
.42515 .09754 L
.42833 .10009 L
.43152 .10285 L
.4347 .10506 L
.43789 .10887 L
.44107 .11192 L
.44426 .11498 L
.44744 .11784 L
.45063 .12084 L
.45381 .12374 L
.457 .12664 L
.46018 .1284 L
.46337 .13231 L
.46656 .13522 L
.46974 .13757 L
.47293 .13998 L
.47611 .1425 L
.4793 .14443 L
.48248 .14592 L
Mistroke
.48567 .1484 L
.48885 .15015 L
.49204 .15172 L
.49522 .15299 L
.49841 .15423 L
.50159 .15476 L
.50478 .1561 L
.50796 .15686 L
.51115 .15446 L
.51433 .15777 L
.51752 .15795 L
.5207 .158 L
.52389 .15818 L
.52707 .15765 L
.53026 .15723 L
.53344 .15666 L
.53663 .15621 L
.53982 .15521 L
.543 .15435 L
.54619 .15344 L
.54937 .15236 L
.55256 .15119 L
.55574 .15015 L
.55893 .14868 L
.56211 .14734 L
.5653 .14589 L
.56848 .14434 L
.57167 .14286 L
.57485 .14141 L
.57804 .13996 L
.58122 .1385 L
.58441 .13697 L
.58759 .1354 L
.59078 .13396 L
.59396 .1326 L
.59715 .13124 L
.60033 .12979 L
.60352 .12853 L
.6067 .12732 L
.60989 .12604 L
.61308 .12444 L
.61626 .12372 L
.61945 .12274 L
.62263 .12167 L
.62582 .1207 L
.629 .11994 L
.63219 .11915 L
.63537 .11859 L
.63856 .11764 L
.64174 .11703 L
Mistroke
.64493 .11654 L
.64811 .11604 L
.6513 .11533 L
.65448 .11697 L
.65767 .11494 L
.66085 .11463 L
.66404 .11452 L
.66722 .11444 L
.67041 .11437 L
.67359 .11436 L
.67678 .11438 L
.67996 .11446 L
.68315 .11463 L
.68634 .11483 L
.68952 .11508 L
.69271 .1154 L
.69589 .11575 L
.69908 .11624 L
.70226 .11668 L
.70545 .11715 L
.70863 .1177 L
.71182 .11839 L
.715 .11907 L
.71819 .11973 L
.72137 .12051 L
.72456 .11896 L
.72774 .12209 L
.73093 .123 L
.73411 .12386 L
.7373 .12483 L
.74048 .12583 L
.74367 .125 L
.74685 .12784 L
.75004 .12893 L
.75323 .12999 L
.75641 .12891 L
.7596 .13222 L
.76278 .13338 L
.76597 .1344 L
.76915 .13592 L
.77234 .13666 L
.77552 .13775 L
.77871 .13562 L
.78189 .13989 L
.78508 .14094 L
.78826 .14198 L
.79145 .14314 L
.79463 .14381 L
.79782 .14464 L
.801 .14551 L
Mistroke
.80419 .14619 L
.80737 .14696 L
.81056 .14747 L
.81374 .14807 L
.81693 .14857 L
.82011 .14884 L
.8233 .14912 L
.82649 .14935 L
.82967 .14942 L
.83286 .14935 L
.83604 .14917 L
.83923 .14913 L
.84241 .14869 L
.8456 .14823 L
.84878 .14763 L
.85197 .14698 L
.85515 .14634 L
.85834 .14546 L
.86152 .14442 L
.86471 .14343 L
.86789 .14226 L
.87108 .14119 L
.87426 .13983 L
.87745 .13848 L
.88063 .13705 L
.88382 .1352 L
.887 .13402 L
.89019 .13243 L
.89337 .13082 L
.89656 .13174 L
.89975 .12751 L
.90293 .12584 L
.90612 .12411 L
.9093 .12514 L
.91249 .12087 L
.91567 .11938 L
.91886 .11784 L
.92204 .11655 L
.92523 .11498 L
.92841 .11365 L
.9316 .1124 L
.93478 .1112 L
.93797 .11004 L
.94115 .10931 L
.94434 .10858 L
.94752 .10785 L
.95071 .10733 L
.95389 .10698 L
.95708 .10675 L
.96026 .1067 L
Mistroke
.96345 .10673 L
.96663 .1069 L
.96982 .10728 L
.97301 .10784 L
.97619 .10849 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[83]:=",
  ImageSize->{288, 72},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000B1000`40O003h00OogNm8GNm0011Mkd5
0002Mkd20004Mkd2000NMkd4000MMkd40003Mkd20004Mkd2000NMkd2000OMkd20004Mkd20004Mkd2
000PMkd3000BMkd004=g_@03001g_GNm00Mg_@04001g_GNm000MMkd00`00Mkeg_@0NMkd00`00Mkeg
_@09Mkd01000Mkeg_@0077Nm00@007NmMkd001eg_@04001g_GNm0008Mkd01000Mkeg_@0087Nm00<0
07NmMkd04GNm0013Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0NMkd00`00Mkeg_@0;
Mkd00`00Mkeg_@0LMkd00`00Mkeg_@0NMkd00`00Mkeg_@0:Mkd00`00Mkeg_@0KMkd5000BMkd004=g
_@03001g_GNm00Qg_@80021g_@03001g_GNm01ig_@03001g_GNm00Qg_@80021g_@03001g_GNm01ig
_@03001g_GNm00Mg_@8001ig_@04001g_GNm000CMkd004=g_@03001g_GNm00Qg_@03001g_GNm01eg
_@04001g_GNm000MMkd01000Mkeg_@002GNm00<007NmMkd077Nm00@007NmMkd001eg_@04001g_GNm
0009Mkd00`00Mkeg_@0NMkd00`00Mkd0000CMkd0049g_@8000Yg_@<001ig_@8001mg_@8000Yg_@<0
01eg_@8001mg_@8000Yg_@<001mg_@8001=g_@00ogNm8GNm003oMkdQMkd00?mg_B5g_@00ogNm8GNm
000SMkd00`00Mkeg_@3jMkd002=g_@03001g_GNm01ig_@03001g_@000=Ug_@007WNml`003gNm000S
Mkd00`00Mkeg_@0NMkd00`00Mkd00002Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0TMkd00`00Mkeg_@0S
Mkd00`00Mkeg_@0TMkd00`00Mkeg_@0TMkd00`00Mkeg_@0BMkd002=g_@8001mg_@03001g_@000=Ug
_@008gNm00<007NmMkd07WNm00<007Nm0000fGNm000SMkd2000OMkd00`00Mkd0003IMkd002=g_@03
001g_GNm01ig_@03001g_@000=Ug_@008gNm0P007gNm00<007Nm0000fGNm000SMkd00`00Mkeg_@0N
Mkd01000Mkeg_@00f7Nm000FMkd20004Mkd20005Mkd2000OMkd01000Mkeg_@00f7Nm000EMkd01000
Mkeg_@000WNm00@007NmMkd000Ag_@03001g_GNm01Eg_@@000Eg_@04001g_GNm003HMkd001Eg_@04
001g_GNm0002Mkd01000Mkeg_@0017Nm0P0057Nm0P000gNm00<007NmMkd00WNm00D007NmMkeg_@00
0=Qg_@005WNm0P000gNm00@007NmMkd000Ag_@03001g_GNm019g_@03001g_GNm00Ag_@05001g_GNm
Mkd00003Mkd00`00Mkeg_@3FMkd001Eg_@04001g_GNm0002Mkd01000Mkeg_@0017Nm0P004gNm00<0
07NmMkd017Nm00D007NmMkeg_@0000=g_@03001g_GNm0=Ig_@005WNm0P0017Nm0P001GNm00<007Nm
Mkd04GNm00<007NmMkd01GNm00D007NmMkeg_@0000=g_@03001g_GNm0=Ig_@008gNm0P004GNm00<0
07NmMkd01WNm00D007NmMkeg_@0000=g_@03001g_GNm0=Ig_@008gNm00<007NmMkd03gNm0P0027Nm
00D007Nm001g_@0000=g_@03001g_GNm0=Ig_@008gNm0P003gNm00<007NmMkd027Nm00D007Nm001g
_@0000=g_@03001g_GNm0=Ig_@008gNm00<007NmMkd03WNm00<007NmMkd027Nm00D007Nm001g_@00
00Ag_@04001g_@00000^Mkd2002TMkd001Ig_@8000Ag_@8000Eg_@8000mg_@03001g_GNm00Qg_@05
001g_@00Mkd00004Mkd20002Mkd00`00Mkeg_@0YMkd20002Mkd5002OMkd001Eg_@04001g_GNm0002
Mkd01000Mkeg_@0017Nm00<007NmMkd03GNm00<007NmMkd02GNm00D007Nm001g_@0000Ag_@80009g
_@03001g_GNm02Ug_@03001g_GNm00Ig_@8009eg_@005GNm00@007NmMkd000Eg_@03001g_GNm009g
_@8000eg_@03001g_GNm00Yg_@05001g_@00Mkd00005Mkd01000Mkeg_@00:7Nm0`002gNm00<007Nm
Mkd0VWNm000FMkd20004Mkd20005Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@0:Mkd01@00Mkd007Nm0000
27Nm00<007NmMkd09GNm00<007NmMkd03GNm0P00VWNm000EMkd01000Mkeg_@000gNm00<007NmMkd0
17Nm0P0037Nm00<007NmMkd037Nm0P0000=g_@00Mkd027Nm00<007NmMkd08gNm00<007NmMkd047Nm
00<007NmMkd0UgNm000FMkd20004Mkd30004Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@0<Mkd200000gNm
001g_@08Mkd00`00Mkeg_@0RMkd00`00Mkeg_@0AMkd2002HMkd002=g_@8000ag_@03001g_GNm00ag
_@800003Mkd007Nm00Qg_@03001g_GNm029g_@03001g_GNm01=g_@03001g_GNm07Mg_@X001Ag_@00
8gNm00<007NmMkd02WNm00<007NmMkd03GNm0P0000=g_@00Mkd02GNm00<007NmMkd07GNm00D007Nm
Mkeg_@0001Ig_@03001g_GNm07=g_@<001ig_@008gNm0P002WNm00<007NmMkd03WNm0P0000=g_@00
Mkd02GNm00<007NmMkd07GNm0P000WNm00<007NmMkd057Nm0P00;WNm4P00<WNm0P008GNm000SMkd0
0`00Mkeg_@09Mkd00`00Mkeg_@0>Mkd200000gNm001g_@0:Mkd00`00Mkeg_@0LMkd01000Mkd00000
6GNm00<007NmMkd09gNm10004GNm1@00;7Nm0P008gNm000SMkd00`00Mkeg_@08Mkd00`00Mkeg_@0?
Mkd200000gNm001g_@0;Mkd00`00Mkeg_@0EMkd00`00Mkeg_@02Mkd00`00Mkeg_@0LMkd00`00Mkeg
_@0SMkd3000JMkd4000VMkd2000UMkd001Eg_@<000Ag_@8000Eg_@8000Ug_@03001g_GNm00mg_@80
0003Mkd007Nm00]g_@03001g_GNm01Eg_@03001g_GNm009g_@03001g_GNm01eg_@03001g_GNm01mg
_@<0025g_@<0029g_@03001g_GNm02Eg_@005gNm00D007NmMkeg_@00009g_@03001g_GNm009g_@03
001g_GNm00Mg_@03001g_GNm011g_@800003Mkd007Nm00ag_@03001g_GNm01Ag_@8000=g_@03001g
_GNm01ig_@03001g_GNm01ag_@<002Ig_@<001ag_@<002Qg_@005WNm0`000WNm00@007NmMkd000Ag
_@8000Qg_@03001g_GNm015g_@03001g_@0000ig_@03001g_GNm019g_@03001g_@0000=g_@03001g
_GNm01mg_@8001Yg_@8002]g_@@001Mg_@8002]g_@005GNm00@007NmMkd0009g_@04001g_GNm0004
Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0AMkd00`00Mkd0000>Mkd00`00Mkeg_@0BMkd00`00Mkd00002
Mkd00`00Mkeg_@0QMkd2000FMkd3000`Mkd3000BMkd3000]Mkd001Eg_@04001g_GNm0002Mkd01000
Mkeg_@0017Nm0P001gNm00<007NmMkd04WNm00<007Nm00003gNm00<007NmMkd04GNm00<007Nm0000
0WNm00<007NmMkd08gNm0P004gNm0P00=GNm1@002GNm1@00;gNm000FMkd30003Mkd20005Mkd00`00
Mkeg_@06Mkd00`00Mkeg_@0BMkd00`00Mkd0000?Mkd00`00Mkeg_@0AMkd01P00Mkeg_@00Mkd002Mg
_@03001g_GNm00ig_@8003]g_@/003=g_@008gNm0P001WNm00<007NmMkd04gNm00<007Nm00003gNm
00<007NmMkd04GNm00H007NmMkd007Nm000XMkd30002Mkd00`00Mkeg_@04Mkd4001kMkd002=g_@03
001g_GNm00Eg_@03001g_GNm01=g_@03001g_@00011g_@03001g_GNm011g_@03001g_GNm008002ag
_@T007mg_@008gNm0P001GNm00<007NmMkd057Nm00<007Nm00004GNm00<007NmMkd03gNm00<007Nm
Mkd00P00]7Nm000SMkd00`00Mkeg_@04Mkd00`00Mkeg_@0DMkd00`00Mkd0000BMkd00`00Mkeg_@0>
Mkd01@00Mkeg_GNm0000]7Nm000EMkd30004Mkd20005Mkd20005Mkd00`00Mkeg_@0DMkd2000CMkd2
000>Mkd00`00Mkeg_@2gMkd001Mg_@05001g_GNmMkd00002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@03
Mkd00`00Mkeg_@0EMkd2000EMkd00`00Mkeg_@0:Mkd00`00Mkeg_@2hMkd001Ig_@<000Eg_@03001g
_GNm009g_@8000Ag_@03001g_GNm01Eg_@8001Ig_@03001g_GNm00Qg_@03001g_GNm0;Ug_@005GNm
00@007NmMkd000=g_@8000Eg_@03001g_GNm009g_@03001g_GNm01Ig_@8001Mg_@03001g_GNm00Ig
_@03001g_GNm0;Yg_@005GNm00@007NmMkd000=g_@03001g_GNm00Ag_@80009g_@03001g_GNm01Mg
_@8001Mg_@<000Ag_@800;eg_@005WNm0`000gNm0`0017Nm00D007NmMkeg_@0001Ug_@8001Yg_@@0
0;mg_@008gNm0P000WNm00<007NmMkd05gNm0P00gGNm000SMkd01000Mkeg_@006WNm0P00gGNm000S
Mkd3000KMkd2003MMkd002=g_@03001g_GNm01]g_@800=eg_@003gNm1@000WNm0P0017Nm0P001GNm
0P0077Nm0P00gGNm000AMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm009g_@03
001g_GNm01]g_@800=eg_@004GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@02
Mkd2000LMkd2003MMkd0015g_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm
00<007NmMkd06gNm0P00gGNm000AMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm
009g_@8001ag_@800=eg_@0047Nm0P0017Nm0P0017Nm0P001GNm00<007NmMkd06gNm0P00gGNm000S
Mkd2000LMkd2003MMkd002=g_@03001g_GNm01]g_@800=eg_@008gNm00<007NmMkd06gNm0P00gGNm
000SMkd2000LMkd2003MMkd00001\
\>"],
  ImageRangeCache->{{{0, 287}, {71, 0}} -> {0.545102, 69.1922, 0.0129354, \
0.48265}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Rainflow Matrix", "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{

Cell["diskretizace sign\[AAcute]lu, 4-bodov\[YAcute] algoritmus", \
"SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pKan = 16;\)\), "\[IndentingNewLine]", 
    \(\(pv = PeakVal[VMbot[\([All, 2]\)], True];\)\)}], "Input",
  CellLabel->"In[84]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 -0.491127 0.00667733 [
[.18254 -0.00283 -6 -9 ]
[.18254 -0.00283 6 0 ]
[.34127 -0.00283 -9 -9 ]
[.34127 -0.00283 9 0 ]
[.5 -0.00283 -9 -9 ]
[.5 -0.00283 9 0 ]
[.65873 -0.00283 -9 -9 ]
[.65873 -0.00283 9 0 ]
[.81746 -0.00283 -9 -9 ]
[.81746 -0.00283 9 0 ]
[.97619 -0.00283 -9 -9 ]
[.97619 -0.00283 9 0 ]
[.01131 .04306 -12 -4.5 ]
[.01131 .04306 0 4.5 ]
[.01131 .07645 -12 -4.5 ]
[.01131 .07645 0 4.5 ]
[.01131 .10983 -12 -4.5 ]
[.01131 .10983 0 4.5 ]
[.01131 .14322 -12 -4.5 ]
[.01131 .14322 0 4.5 ]
[.01131 .17661 -18 -4.5 ]
[.01131 .17661 0 4.5 ]
[.01131 .20999 -18 -4.5 ]
[.01131 .20999 0 4.5 ]
[.01131 .24338 -18 -4.5 ]
[.01131 .24338 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .00967 m
.18254 .01592 L
s
[(50)] .18254 -0.00283 0 1 Mshowa
.34127 .00967 m
.34127 .01592 L
s
[(100)] .34127 -0.00283 0 1 Mshowa
.5 .00967 m
.5 .01592 L
s
[(150)] .5 -0.00283 0 1 Mshowa
.65873 .00967 m
.65873 .01592 L
s
[(200)] .65873 -0.00283 0 1 Mshowa
.81746 .00967 m
.81746 .01592 L
s
[(250)] .81746 -0.00283 0 1 Mshowa
.97619 .00967 m
.97619 .01592 L
s
[(300)] .97619 -0.00283 0 1 Mshowa
.125 Mabswid
.05556 .00967 m
.05556 .01342 L
s
.0873 .00967 m
.0873 .01342 L
s
.11905 .00967 m
.11905 .01342 L
s
.15079 .00967 m
.15079 .01342 L
s
.21429 .00967 m
.21429 .01342 L
s
.24603 .00967 m
.24603 .01342 L
s
.27778 .00967 m
.27778 .01342 L
s
.30952 .00967 m
.30952 .01342 L
s
.37302 .00967 m
.37302 .01342 L
s
.40476 .00967 m
.40476 .01342 L
s
.43651 .00967 m
.43651 .01342 L
s
.46825 .00967 m
.46825 .01342 L
s
.53175 .00967 m
.53175 .01342 L
s
.56349 .00967 m
.56349 .01342 L
s
.59524 .00967 m
.59524 .01342 L
s
.62698 .00967 m
.62698 .01342 L
s
.69048 .00967 m
.69048 .01342 L
s
.72222 .00967 m
.72222 .01342 L
s
.75397 .00967 m
.75397 .01342 L
s
.78571 .00967 m
.78571 .01342 L
s
.84921 .00967 m
.84921 .01342 L
s
.88095 .00967 m
.88095 .01342 L
s
.9127 .00967 m
.9127 .01342 L
s
.94444 .00967 m
.94444 .01342 L
s
.25 Mabswid
0 .00967 m
1 .00967 L
s
.02381 .04306 m
.03006 .04306 L
s
[(80)] .01131 .04306 1 0 Mshowa
.02381 .07645 m
.03006 .07645 L
s
[(85)] .01131 .07645 1 0 Mshowa
.02381 .10983 m
.03006 .10983 L
s
[(90)] .01131 .10983 1 0 Mshowa
.02381 .14322 m
.03006 .14322 L
s
[(95)] .01131 .14322 1 0 Mshowa
.02381 .17661 m
.03006 .17661 L
s
[(100)] .01131 .17661 1 0 Mshowa
.02381 .20999 m
.03006 .20999 L
s
[(105)] .01131 .20999 1 0 Mshowa
.02381 .24338 m
.03006 .24338 L
s
[(110)] .01131 .24338 1 0 Mshowa
.125 Mabswid
.02381 .01635 m
.02756 .01635 L
s
.02381 .02303 m
.02756 .02303 L
s
.02381 .0297 m
.02756 .0297 L
s
.02381 .03638 m
.02756 .03638 L
s
.02381 .04974 m
.02756 .04974 L
s
.02381 .05641 m
.02756 .05641 L
s
.02381 .06309 m
.02756 .06309 L
s
.02381 .06977 m
.02756 .06977 L
s
.02381 .08312 m
.02756 .08312 L
s
.02381 .0898 m
.02756 .0898 L
s
.02381 .09648 m
.02756 .09648 L
s
.02381 .10316 m
.02756 .10316 L
s
.02381 .11651 m
.02756 .11651 L
s
.02381 .12319 m
.02756 .12319 L
s
.02381 .12986 m
.02756 .12986 L
s
.02381 .13654 m
.02756 .13654 L
s
.02381 .1499 m
.02756 .1499 L
s
.02381 .15657 m
.02756 .15657 L
s
.02381 .16325 m
.02756 .16325 L
s
.02381 .16993 m
.02756 .16993 L
s
.02381 .18328 m
.02756 .18328 L
s
.02381 .18996 m
.02756 .18996 L
s
.02381 .19664 m
.02756 .19664 L
s
.02381 .20332 m
.02756 .20332 L
s
.02381 .21667 m
.02756 .21667 L
s
.02381 .22335 m
.02756 .22335 L
s
.02381 .23002 m
.02756 .23002 L
s
.02381 .2367 m
.02756 .2367 L
s
.02381 .003 m
.02756 .003 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
.5 Mabswid
.02698 .16633 m
.03016 .1636 L
.03333 .16224 L
.03651 .15839 L
.03968 .15491 L
.04286 .15105 L
.04603 .14669 L
.04921 .14235 L
.05238 .13716 L
.05556 .13219 L
.05873 .12711 L
.0619 .12034 L
.06508 .11505 L
.06825 .10954 L
.07143 .10396 L
.0746 .09949 L
.07778 .0933 L
.08095 .08776 L
.08413 .08286 L
.0873 .07748 L
.09048 .07309 L
.09365 .06804 L
.09683 .06361 L
.1 .05971 L
.10317 .058 L
.10635 .05466 L
.10952 .04966 L
.1127 .04701 L
.11587 .04484 L
.11905 .04287 L
.12222 .04158 L
.1254 .04058 L
.12857 .03996 L
.13175 .03968 L
.13492 .03992 L
.1381 .04044 L
.14127 .04865 L
.14444 .10684 L
.14762 .05794 L
.15079 .24405 L
.15397 .19384 L
.15714 .07906 L
s
.15714 .07906 m
.15907 0 L
s
.17041 0 m
.17302 .05551 L
.17619 .07127 L
.17937 .07674 L
.18254 .07282 L
.18571 .06698 L
.18889 .06452 L
.19206 .06804 L
.19524 .07541 L
.19841 .08471 L
.20159 .09384 L
.20476 .09802 L
.20794 .10212 L
.21111 .10438 L
.21429 .10768 L
.21746 .11032 L
.22063 .11667 L
.22381 .12124 L
.22698 .12591 L
.23016 .12987 L
.23333 .13343 L
.23651 .13559 L
.23968 .13843 L
.24286 .14099 L
.24603 .14437 L
.24921 .14647 L
.25238 .14844 L
.25556 .15006 L
.25873 .15131 L
.2619 .15223 L
.26508 .1526 L
.26825 .15261 L
.27143 .1524 L
.2746 .15197 L
.27778 .14929 L
.28095 .15001 L
.28413 .14862 L
.2873 .14691 L
.29048 .14492 L
.29365 .14266 L
.29683 .14021 L
.3 .13803 L
.30317 .13355 L
.30635 .11958 L
.30952 .10241 L
.3127 .11011 L
.31587 .12629 L
.31905 .13431 L
.32222 .13489 L
.3254 .12227 L
Mistroke
.32857 .10392 L
.33175 .095 L
.33492 .09296 L
.3381 .096 L
.34127 .09843 L
.34444 .09847 L
.34762 .09342 L
.35079 .08647 L
.35397 .08072 L
.35714 .07772 L
.36032 .07635 L
.36349 .0764 L
.36667 .07629 L
.36984 .07505 L
.37302 .07269 L
.37619 .07009 L
.37937 .06813 L
.38254 .06722 L
.38571 .06712 L
.38889 .0678 L
.39206 .06834 L
.39524 .06861 L
.39841 .06867 L
.40159 .06882 L
.40476 .06932 L
.40794 .07025 L
.41111 .07176 L
.41429 .07346 L
.41746 .07521 L
.42063 .07695 L
.42381 .07866 L
.42698 .08045 L
.43016 .08245 L
.43333 .08461 L
.43651 .08634 L
.43968 .08932 L
.44286 .09171 L
.44603 .0941 L
.44921 .09634 L
.45238 .09868 L
.45556 .10095 L
.45873 .10322 L
.4619 .10459 L
.46508 .10765 L
.46825 .10993 L
.47143 .11177 L
.4746 .11365 L
.47778 .11562 L
.48095 .11713 L
.48413 .1183 L
Mistroke
.4873 .12024 L
.49048 .1216 L
.49365 .12283 L
.49683 .12383 L
.5 .1248 L
.50317 .12522 L
.50635 .12626 L
.50952 .12686 L
.5127 .12498 L
.51587 .12757 L
.51905 .12771 L
.52222 .12775 L
.5254 .12789 L
.52857 .12747 L
.53175 .12715 L
.53492 .1267 L
.5381 .12635 L
.54127 .12557 L
.54444 .1249 L
.54762 .12419 L
.55079 .12334 L
.55397 .12242 L
.55714 .12161 L
.56032 .12046 L
.56349 .11941 L
.56667 .11827 L
.56984 .11706 L
.57302 .11591 L
.57619 .11477 L
.57937 .11364 L
.58254 .1125 L
.58571 .1113 L
.58889 .11007 L
.59206 .10895 L
.59524 .10788 L
.59841 .10682 L
.60159 .10568 L
.60476 .1047 L
.60794 .10375 L
.61111 .10275 L
.61429 .10149 L
.61746 .10094 L
.62063 .10017 L
.62381 .09933 L
.62698 .09858 L
.63016 .09798 L
.63333 .09736 L
.63651 .09692 L
.63968 .09618 L
.64286 .0957 L
Mistroke
.64603 .09532 L
.64921 .09493 L
.65238 .09437 L
.65556 .09566 L
.65873 .09406 L
.6619 .09383 L
.66508 .09374 L
.66825 .09368 L
.67143 .09362 L
.6746 .09361 L
.67778 .09363 L
.68095 .09369 L
.68413 .09383 L
.6873 .09398 L
.69048 .09418 L
.69365 .09443 L
.69683 .0947 L
.7 .09508 L
.70317 .09543 L
.70635 .0958 L
.70952 .09622 L
.7127 .09677 L
.71587 .0973 L
.71905 .09781 L
.72222 .09842 L
.7254 .09721 L
.72857 .09966 L
.73175 .10037 L
.73492 .10105 L
.7381 .10181 L
.74127 .10258 L
.74444 .10194 L
.74762 .10415 L
.75079 .10501 L
.75397 .10584 L
.75714 .105 L
.76032 .10758 L
.76349 .10849 L
.76667 .10929 L
.76984 .11048 L
.77302 .11106 L
.77619 .11191 L
.77937 .11025 L
.78254 .11359 L
.78571 .11441 L
.78889 .11522 L
.79206 .11612 L
.79524 .11665 L
.79841 .1173 L
.80159 .11798 L
Mistroke
.80476 .11851 L
.80794 .11911 L
.81111 .11951 L
.81429 .11998 L
.81746 .12037 L
.82063 .12058 L
.82381 .1208 L
.82698 .12098 L
.83016 .12104 L
.83333 .12098 L
.83651 .12084 L
.83968 .12081 L
.84286 .12047 L
.84603 .12011 L
.84921 .11964 L
.85238 .11913 L
.85556 .11862 L
.85873 .11794 L
.8619 .11713 L
.86508 .11635 L
.86825 .11544 L
.87143 .1146 L
.8746 .11353 L
.87778 .11248 L
.88095 .11136 L
.88413 .10992 L
.8873 .10899 L
.89048 .10775 L
.89365 .10649 L
.89683 .1072 L
.9 .1039 L
.90317 .10259 L
.90635 .10124 L
.90952 .10204 L
.9127 .09871 L
.91587 .09754 L
.91905 .09633 L
.92222 .09533 L
.9254 .0941 L
.92857 .09306 L
.93175 .09208 L
.93492 .09115 L
.9381 .09024 L
.94127 .08966 L
.94444 .08909 L
.94762 .08852 L
.95079 .08811 L
.95397 .08784 L
.95714 .08766 L
.96032 .08762 L
Mistroke
.96349 .08765 L
.96667 .08778 L
.96984 .08808 L
.97302 .08852 L
.97619 .08903 L
Mfstroke
1 0 0 r
.01 w
.02698 .16633 Mdot
.13175 .03968 Mdot
.14444 .10684 Mdot
.14762 .05794 Mdot
.15079 .24405 Mdot
.17937 .07674 Mdot
.18889 .06452 Mdot
.26825 .15261 Mdot
.27778 .14929 Mdot
.28095 .15001 Mdot
.30952 .10241 Mdot
.32222 .13489 Mdot
.33492 .09296 Mdot
.34444 .09847 Mdot
.36032 .07635 Mdot
.36349 .0764 Mdot
.38571 .06712 Mdot
.50952 .12686 Mdot
.5127 .12498 Mdot
.5254 .12789 Mdot
.65238 .09437 Mdot
.65556 .09566 Mdot
.6746 .09361 Mdot
.72222 .09842 Mdot
.7254 .09721 Mdot
.74127 .10258 Mdot
.74444 .10194 Mdot
.75397 .10584 Mdot
.75714 .105 Mdot
.77619 .11191 Mdot
.77937 .11025 Mdot
.83016 .12104 Mdot
.89365 .10649 Mdot
.89683 .1072 Mdot
.90635 .10124 Mdot
.90952 .10204 Mdot
.96032 .08762 Mdot
.97619 .08903 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[84]:=",
  ImageSize->{500, 125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000OA000`40O003h00OogNmmGNm001]Mkd2
0004Mkd2000kMkd50002Mkd20004Mkd2000hMkd50002Mkd20004Mkd2000iMkd40003Mkd20004Mkd2
000hMkd40003Mkd20004Mkd2000iMkd20004Mkd20004Mkd2000HMkd006ag_@04001g_GNm0002Mkd0
1000Mkeg_@00?7Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0gMkd01@00Mkeg
_GNm00000WNm00@007NmMkd0009g_@03001g_GNm03Ig_@03001g_GNm00=g_@04001g_GNm0002Mkd0
1000Mkeg_@00=gNm00<007NmMkd00gNm00@007NmMkd0009g_@04001g_GNm000gMkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm000GMkd006mg_@04001g_GNm0002Mkd00`00Mkeg_@0jMkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm03Mg_@03001g_GNm00Ag_@04001g_GNm
0002Mkd00`00Mkeg_@0gMkd00`00Mkeg_@02Mkd01000Mkeg_@000WNm00@007NmMkd003Qg_@03001g
_GNm00Eg_@04001g_GNm0002Mkd00`00Mkeg_@0gMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g
_@03001g_GNm01Eg_@00KGNm0P000gNm00@007NmMkd003ag_@05001g_GNmMkd00002Mkd01000Mkeg
_@000WNm00<007NmMkd0=gNm00<007NmMkd00WNm0P000gNm00@007NmMkd003Yg_@05001g_GNmMkd0
0002Mkd01000Mkeg_@000WNm00<007NmMkd0=gNm00<007NmMkd00WNm0P000gNm00@007NmMkd003Yg
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd05GNm001]Mkd00`00Mkeg_@02Mkd01000
Mkeg_@00?7Nm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@0gMkd00`00Mkeg_@02
Mkd00`00Mkeg_@02Mkd01000Mkeg_@00>7Nm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@00=gNm00@007NmMkd000=g_@03001g_GNm009g_@04001g_GNm000gMkd01000Mkeg_@000WNm00@0
07NmMkd0009g_@04001g_GNm000GMkd006eg_@<000=g_@8003ag_@8000Ag_@8000Ag_@8003Ug_@80
00Ag_@<000=g_@8003Yg_@8000Ag_@8000Ag_@8003Ug_@8000Ag_@<000=g_@8003Ug_@8000Ag_@80
00Ag_@8001Qg_@00ogNmmGNm003oMkgeMkd00?mg_OEg_@00ogNmmGNm000ZMkd00`00Mkeg_@3oMkg8
Mkd002Yg_@8003Yg_@03001g_GNm00=g_@03001g_GNm0?mg_HIg_@00:WNm00<007NmMkd0>GNm00<0
07NmMkd00gNm00<007NmMkd0ogNmQWNm000ZMkd00`00Mkeg_@0iMkd00`00Mkeg_@03Mkd00`00Mkeg
_@3oMkf6Mkd001mg_Ol00<<001=g_@00:WNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd0
2gNm00<007NmMkd037Nm00@007NmMkd000Eg_@03001g_GNm009g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm
00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm01ag_@00:WNm00<0
07NmMkd02gNm00<007NmMkd02gNm00<007NmMkd02gNm00<007NmMkd037Nm00@007NmMkd000Eg_@03
001g_GNm009g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03
001g_GNm00ag_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03
001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00]g_@03001g_GNm00ag_@03001g_GNm00]g_@03
001g_GNm00]g_@03001g_GNm01ag_@00:WNm0P00>WNm00<007NmMkd00gNm00<007NmMkd00WNm00<0
07NmMkd0A7Nm00<007NmMkd0A7Nm00<007NmMkd0AGNm00<007NmMkd0A7Nm00<007NmMkd0A7Nm00<0
07NmMkd077Nm000ZMkd00`00Mkeg_@0iMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkf6Mkd002Yg_@03
001g_GNm03Ug_@03001g_GNm00=g_@03001g_GNm0?mg_HIg_@00:WNm0P00>WNm00<007NmMkd00gNm
00<007NmMkd0ogNmQWNm000ZMkd00`00Mkeg_@0iMkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkf6Mkd0
02Yg_@03001g_GNm03Ug_@03001g_GNm00=g_@03001g_GNm0?mg_HIg_@00:WNm0P00>WNm00<007Nm
Mkd017Nm00<007NmMkd0ogNmQGNm000ZMkd00`00Mkeg_@0iMkd00`00Mkeg_@04Mkd00`00Mkeg_@3o
Mkf5Mkd002Yg_@03001g_GNm03Ug_@03001g_GNm00Ag_@03001g_GNm0?mg_HEg_@00:WNm0P00;WNm
0W`02WNm00<007NmMkd017Nm00<007NmMkd0ogNmQGNm000JMkd20004Mkd20008Mkd00`00Mkeg_@0/
Mkd4O009Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkf5Mkd001Ug_@04001g_GNm0002Mkd01000Mkeg
_@001gNm00<007NmMkd0:GNm0`0017`000<007NmMkd01WNm00<007NmMkd017Nm00<007NmMkd0ogNm
QGNm000IMkd01000Mkeg_@000WNm00@007NmMkd000Mg_@@002Ig_@8000Ag_@9l0003Mkd007Nm00Mg
_@03001g_GNm00Ag_@03001g_GNm0?mg_HEg_@006WNm0P000gNm00@007NmMkd000Mg_@03001g_GNm
02Ig_@03001g_GNm00Mg_@03001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm0?mg_HEg_@006GNm
00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0UMkd00`00Mkeg_@09Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkf5Mkd001Yg_@8000Ag_@8000Qg_@8002Ag_@8000ag_@03
001g_GNm00Eg_@03001g_GNm00Ag_@03001g_GNm0?mg_HEg_@00:WNm00<007NmMkd08WNm00<007Nm
Mkd037Nm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd0ogNmQGNm000ZMkd00`00Mkeg_@0R
Mkd00`00Mkeg_@0<Mkd00`00Mkeg_@02O003Mkd00`00Mkeg_@04Mkd00`00Mkeg_@3oMkf5Mkd002Yg
_@80029g_@03001g_GNm00eg_@03001g_G`000=l009g_@03001g_GNm00Ag_@03001g_GNm0?mg_HEg
_@00:WNm00<007NmMkd087Nm00<007NmMkd03WNm00<007NmO0000g`00WNm00<007NmMkd017Nm00<0
07NmMkd0ogNmQGNm000ZMkd00`00Mkeg_@0OMkd00`00Mkeg_@0?Mkd00`00Mkeg_@02O003Mkd00`00
Mkeg_@04Mkd00`00Mkeg_@03Mkd2O03oMkf0Mkd002Yg_@8001mg_@03001g_GNm011g_@04001g_GNm
0004Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd4O03oMkeoMkd002Yg_@03001g_GNm01eg_@03001g
_GNm019g_@03001g_@0000Ag_@03001g_GNm00Eg_@04001g_GNmMkd4O01EMkd2O03oMkdXMkd002Yg
_@03001g_GNm01ag_@03001g_GNm01=g_@03001g_@0000Ag_@03001g_GNm00Eg_@05001g_GNmMkd0
0002O0000`00Mkeg_@1AMkd00`00O01l0002O002003oMkdUMkd002Yg_@8001eg_@03001g_GNm01=g
_@03001g_@0000Ag_@03001g_GNm00Eg_@04001g_GNm0003Mkd00`00Mkeg_@1@Mkd00`00Mkel0003
O002Mkd7003oMkdNMkd001Yg_@8000Ag_@8000Qg_@03001g_GNm01]g_@03001g_GNm01Ag_@03001g
_@0000Ag_@03001g_GNm00Eg_@04001g_GNm0004Mkd00`00Mkeg_@1=Mkd20003Mkd2O00:Mkd2003o
MkdLMkd001Ug_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd06gNm00<007NmMkd057Nm
00<007Nm000017Nm00<007NmMkd01WNm0W`01GNm00<007NmMkd0AgNm17`000=g_@00Mkd04WNm00<0
07NmMkd0ogNm6GNm000IMkd01000Mkeg_@001GNm00<007NmMkd01GNm10006GNm00<007NmMkd05GNm
00<007Nm000017Nm00<007NmMkd01GNm17`01GNm00<007NmMkd0AGNm1W`05GNm0`00ogNm67Nm000J
Mkd20004Mkd20008Mkd00`00Mkeg_@0IMkd00`00Mkeg_@0FMkd00`00Mkd00004Mkd00`00Mkeg_@05
Mkd4O005Mkd00`00Mkeg_@15Mkd6O00HMkd00`00Mkeg_@3oMkdEMkd001Ug_@04001g_GNm0003Mkd0
0`00Mkeg_@07Mkd00`00Mkeg_@0HMkd00`00Mkeg_@0GMkd00`00Mkd00004Mkd00`00Mkeg_@06Mkd2
O006Mkd00`00Mkeg_@14Mkd00`00Mkel0003O00JMkd2003oMkdEMkd001Yg_@8000Ag_@<000Mg_@80
01Ug_@03001g_GNm01Mg_@<000Ag_@03001g_GNm00mg_@03001g_GNm049g_@03001g_GNm021g_@03
001g_GNm0?mg_A9g_@00:WNm00<007NmMkd05gNm00<007NmMkd067Nm0`0017Nm00<007NmMkd03gNm
00<007NmMkd0@WNm00<007NmMkd08GNm0P00jWNm0W`01GNm0W`07WNm000ZMkd00`00Mkeg_@0FMkd0
0`00Mkeg_@0IMkd30004Mkd00`00Mkeg_@0?Mkd00`00Mkeg_@11Mkd00`00Mkeg_@0TMkd00`00Mkeg
_@3RMkd40004O0030004O00MMkd002Yg_@8001Mg_@03001g_GNm01Ug_@<000Ag_@03001g_GNm011g
_@03001g_GNm03Ug_@9l00Eg_@03001g_GNm02Eg_@03001g_GNm06Ig_@9l07Eg_@@000Ag_@Al00=g
_@Al01eg_@00:WNm00<007NmMkd05GNm00<007NmMkd06WNm0`0017Nm00<007NmMkd047Nm00<007Nm
Mkd0>7Nm17`00gNm00<007NmMkd09gNm0P00G7Nm17`01GNm17`0LGNm0`002GNm0W`01GNm0W`07WNm
000ZMkd00`00Mkeg_@0EMkd00`00Mkeg_@0KMkd20004Mkd00`00Mkeg_@0AMkd00`00Mkeg_@0gMkd4
O003Mkd00`00Mkeg_@0YMkd00`00Mkeg_@1HMkd6O0040004O00:000:Mkd2O01HMkd3000cMkd002Yg
_@8001Eg_@03001g_GNm01ag_@8000Ag_@03001g_GNm015g_@03001g_GNm03Mg_@05001l07`0001g
_@02O00]Mkd2001AMkd70006O005Mkd2O00;Mkd70002Mkd4O01EMkd2000fMkd002Yg_@03001g_GNm
01Ag_@03001g_GNm01ag_@8000Ag_@03001g_GNm019g_@03001g_GNm02]g_@9l00Qg_@03001g_GNm
009g_@Al02ig_@03001g_GNm04Yg_@@000Qg_@Al01Yg_@03001l07`000=l00Ag_@=l04Mg_@Al00<0
03Qg_@00:WNm00<007NmMkd04gNm00<007NmMkd07GNm0P0017Nm00<007NmMkd04WNm00<007NmMkd0
:WNm17`01gNm00<007NmMkd00WNm17`0;gNm0P00AWNm1000:gNm17`000Ag_@00000000El04Eg_@Il
03Yg_@00:WNm0P004gNm00<007NmMkd07GNm0W`000<007NmMkd00WNm00<007NmMkd04gNm00<007Nm
Mkd0:GNm17`01gNm00<007NmMkd00gNm0W`0<WNm00<007NmMkd0@7Nm0`00<7Nm0W`01GNm1G`00WNm
0g`0>gNm0W`00WNm00<007`0O00017`0>WNm000IMkd30004Mkd20008Mkd00`00Mkeg_@0BMkd00`00
Mkeg_@0LMkd4O0001@00Mkeg_GNm00005WNm0P00:WNm0W`027Nm00<007NmMkd0>7Nm00<007NmMkd0
?7Nm0`00>gNm0g`00P001G`0>GNm1G`00WNm17`0>gNm000KMkd01@00Mkeg_GNm00000WNm00<007Nm
Mkd01GNm00<007NmMkd04GNm00<007NmMkd07GNm17`000@007NmMkd001Ug_@03001g_GNm02Qg_@80
00Mg_@03001g_GNm03Ug_@8003Ug_@<004=g_@El008000Eg_@9l031g_@Il041g_@006WNm0`000WNm
00@007NmMkd000Mg_@@0011g_@03001g_GNm01ig_@9l0005Mkd007NmMkd0000JMkd2000XMkd20006
Mkd00`00Mkeg_@0lMkd00`00Mkeg_@0cMkd30017Mkd3O003Mkd300000gNmO01l0002O00]Mkd30005
O010Mkd001Ug_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd047Nm00<007NmMkd08WNm
00@007NmMkd001]g_@03001g_GNm02Eg_@03001g_@0000Ig_@03001g_GNm03eg_@80035g_@8005=g
_@El02Yg_@<000Eg_@9l045g_@006GNm00@007NmMkd0009g_@04001g_GNm0007Mkd00`00Mkeg_@0?
Mkd00`00Mkeg_@0SMkd01000Mkeg_@0077Nm00<007NmMkd097Nm00@007NmMkd000Eg_@03001g_GNm
03mg_@03001g_GNm02]g_@<005Eg_@Al00@002Ag_@<004]g_@006WNm0`000gNm0P0027Nm0P0047Nm
00<007NmMkd08gNm00@007NmMkd001ag_@03001g_GNm02Ag_@04001g_GNm0005Mkd00`00Mkeg_@10
Mkd3000WMkd3001IMkd2O005Mkd4000LMkd4001>Mkd002Yg_@03001g_GNm00ig_@03001g_GNm02Ag
_@04001g_GNm000MMkd00`00Mkeg_@0SMkd01000Mkeg_@0017Nm00<007NmMkd0A7Nm00<007NmMkd0
8GNm0`00IgNm1P001gNm0W`01gNm1P00DWNm000ZMkd00`00Mkeg_@0>Mkd00`00Mkeg_@0TMkd01000
Mkeg_@007WNm00<007NmMkd08WNm00@007NmMkd000Ag_@03001g_GNm04Eg_@<001eg_@<0071g_@H0
00Al00H005Qg_@00:WNm0P003WNm00<007NmMkd09GNm00@007NmMkd001ig_@03001g_GNm025g_@03
001g_GNm009g_@05001g_GNmMkd0001:Mkd30004Mkd3O00@Mkd3001iMkd4O01NMkd002Yg_@03001g
_GNm00eg_@03001g_GNm02Eg_@04001g_GNm000OMkd00`00Mkeg_@0PMkd00`00Mkeg_@02Mkd01@00
Mkeg_GNm0000CGNm0`001G`00gNm0W`01GNm1@00OGNm0W`0GgNm000ZMkd00`00Mkeg_@0<Mkd00`00
Mkeg_@0VMkd01000Mkeg_@007gNm00<007NmMkd087Nm00<007NmMkd00WNm00D007NmMkeg_@00051g
_@El008000Al00@00>=g_@00:WNm0P0037Nm00<007NmMkd09gNm00@007NmMkd0021g_@03001g_GNm
01mg_@03001g_GNm009g_@04001g_GNm001BMkd3O003Mkd4O03WMkd002Yg_@03001g_GNm00]g_@03
001g_GNm02Mg_@04001g_GNm000QMkd00`00Mkeg_@0MMkd00`00Mkeg_@04Mkd00`00O01l001IMkd2
O03XMkd002Yg_@03001g_GNm00Yg_@03001g_GNm02Qg_@04001g_GNm000RMkd00`00Mkeg_@0LMkd0
0`00Mkeg_@04Mkd4O03oMke3Mkd002Yg_@8000]g_@03001g_GNm02Qg_@04001g_GNm000SMkd00`00
Mkeg_@0JMkd00`00Mkeg_@05Mkd4O03oMke3Mkd001Ug_@<000Ag_@8000Qg_@03001g_GNm00Ug_@03
001g_GNm02Ug_@04001g_GNm000TMkd2000JMkd00`00Mkeg_@06Mkd2O03oMke4Mkd001]g_@05001g
_GNmMkd00002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@09Mkd00`00Mkeg_@0YMkd01000Mkeg_@009WNm
00<007NmMkd05GNm0P00ogNmCgNm000JMkd30005Mkd00`00Mkeg_@05Mkd40007Mkd00`00Mkeg_@0Z
Mkd01000Mkeg_@009WNm00<007NmMkd057Nm00<007NmMkd0ogNmCgNm000IMkd01000Mkeg_@000gNm
0P0027Nm00<007NmMkd01gNm00<007NmMkd0:gNm00@007NmMkd002Mg_@03001g_GNm00]g_@9l00Ag
_@800?mg_E9g_@006GNm00@007NmMkd000=g_@03001g_GNm00Mg_@03001g_GNm00Mg_@03001g_GNm
02]g_@04001g_GNm000XMkd30009Mkd4O0000gNm0000003oMkeDMkd001Yg_@<000=g_@<000Mg_@80
00Mg_@03001g_GNm02ag_@04001g_GNm000[Mkd20004Mkd2O0000gNmO01l0003O03oMkeFMkd002Yg
_@03001g_GNm00Eg_@03001g_GNm02eg_@04001g_GNm000]Mkd30004O0000`00O01l0002O03oMkeF
Mkd002Yg_@03001g_GNm00Ag_@03001g_GNm02ig_@04001g_GNm000`Mkd4O002Mkd2O03oMkeGMkd0
02Yg_@8000Ag_@03001g_GNm02mg_@04001g_GNm000aMkd2O03oMkeLMkd002Yg_@03001g_GNm009g
_@03001g_GNm031g_@04001g_GNm003oMkf?Mkd002Yg_@05001g_GNmMkd0000cMkd01000Mkeg_@00
ogNmSgNm000ZMkd2O0000gNm0000000cMkd01000Mkeg_@00ogNmSgNm000YMkd4O00eMkd00`00Mkd0
003oMkf@Mkd002Ug_@Al03Eg_@03001g_@000?mg_I1g_@00:WNm0W`0=WNm00<007Nm0000ogNmT7Nm
000CMkd50002Mkd20004Mkd20008Mkd00`00Mkeg_@0eMkd00`00Mkd0003oMkf@Mkd001Eg_@05001g
_GNmMkd00002Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0=GNm00<007Nm0000ogNm
T7Nm000EMkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@@003Ag_@03001g
_@000?mg_I1g_@005GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@0eMkd00`00Mkd0003oMkf@Mkd001Eg_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00<0
07NmMkd01GNm00<007NmMkd0=GNm00<007Nm0000ogNmT7Nm000DMkd20004Mkd20004Mkd20008Mkd2
000fMkd00`00Mkd0003oMkf@Mkd002Yg_@03001g_GNm03Eg_@03001g_@000?mg_I1g_@00:WNm00<0
07NmMkd0=GNm00<007Nm0000ogNmT7Nm000ZMkd2000fMkd00`00Mkd0003oMkf@Mkd002Yg_@03001g
_GNm03Eg_@03001g_@000?mg_I1g_@00:WNm00<007NmMkd0=GNm00<007Nm0000ogNmT7Nm000ZMkd2
000fMkd00`00Mkd0003oMkf@Mkd002Yg_@03001g_GNm03Ig_@800?mg_I1g_@00:WNm00<007NmMkd0
=WNm0P00ogNmT7Nm000ZMkd2000gMkd2003oMkf@Mkd001=g_@D0009g_@8000Ag_@8000Qg_@03001g
_GNm03Ig_@800?mg_I1g_@005GNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd00`00Mkeg_@05
Mkd00`00Mkeg_@0fMkd2003oMkf@Mkd001Eg_@05001g_GNmMkd00002Mkd00`00Mkeg_@03Mkd00`00
Mkeg_@05Mkd4000eMkd2003oMkf@Mkd001Eg_@05001g_GNmMkd00002Mkd01000Mkeg_GNm0P0027Nm
00<007NmMkd0=WNm0P00ogNmT7Nm000EMkd01@00Mkeg_GNm00000WNm00D007NmMkeg_@0000Ug_@03
001g_GNm03Ig_@800?mg_I1g_@0057Nm0P0017Nm0P0017Nm0`001gNm0P00=gNm0P00ogNmT7Nm000Z
Mkd00`00Mkeg_@0fMkd00`00Mkeg_@3oMkf?Mkd002Yg_@03001g_GNm03Ig_@03001g_GNm0?mg_Hmg
_@00:WNm0P00=gNm00<007NmMkd0ogNmSgNm000ZMkd00`00Mkeg_@0fMkd00`00Mkeg_@3oMkf?Mkd0
02Yg_@03001g_GNm03Ig_@03001g_GNm0?mg_Hmg_@00:WNm0P00=gNm00<007NmMkd0ogNmSgNm000Z
Mkd00`00Mkeg_@0fMkd00`00Mkeg_@3oMkf?Mkd002Yg_@03001g_GNm03Ig_@03001g_GNm0?mg_Hmg
_@00:WNm0P00=gNm00<007NmMkd0ogNmSgNm000CMkd500000gNm000000030002Mkd20008Mkd00`00
Mkeg_@0fMkd00`00Mkeg_@3oMkf?Mkd001Eg_@03001g_GNm00=g_@05001g_GNmMkd00002Mkd00`00
Mkeg_@05Mkd00`00Mkeg_@0eMkd2O03oMkfAMkd001Eg_@03001g_GNm00=g_@05001g_GNmMkd00002
Mkd00`00Mkeg_@05Mkd4000cMkd4O03oMkf@Mkd001Eg_@03001g_GNm00=g_@05001g_GNmMkd00002
Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0dMkd4O03oMkf@Mkd001Eg_@03001g_GNm00=g_@05001g_GNm
Mkd00002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0eMkd2O03oMkfAMkd001Ag_@8000Ag_@8000Ag_@80
00Qg_@03001g_GNm0?mg_LQg_@00ogNmmGNm0000\
\>"],
  ImageRangeCache->{{{0, 499}, {124, 0}} -> {-29.6528, 70.1242, 0.701873, \
0.333691}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["(dis=discr[pv,pKan,True])[[{2,3}]]//MatrixForm;", "Input",
  CellLabel->"In[86]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.02442 -0.244049 0.00443321 [
[.26801 .00944 -6 -9 ]
[.26801 .00944 6 0 ]
[.51221 .00944 -6 -9 ]
[.51221 .00944 6 0 ]
[.75641 .00944 -6 -9 ]
[.75641 .00944 6 0 ]
[.01131 .06628 -12 -4.5 ]
[.01131 .06628 0 4.5 ]
[.01131 .11061 -12 -4.5 ]
[.01131 .11061 0 4.5 ]
[.01131 .15494 -12 -4.5 ]
[.01131 .15494 0 4.5 ]
[.01131 .19927 -18 -4.5 ]
[.01131 .19927 0 4.5 ]
[.01131 .2436 -18 -4.5 ]
[.01131 .2436 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26801 .02194 m
.26801 .02819 L
s
[(10)] .26801 .00944 0 1 Mshowa
.51221 .02194 m
.51221 .02819 L
s
[(20)] .51221 .00944 0 1 Mshowa
.75641 .02194 m
.75641 .02819 L
s
[(30)] .75641 .00944 0 1 Mshowa
.125 Mabswid
.07265 .02194 m
.07265 .02569 L
s
.12149 .02194 m
.12149 .02569 L
s
.17033 .02194 m
.17033 .02569 L
s
.21917 .02194 m
.21917 .02569 L
s
.31685 .02194 m
.31685 .02569 L
s
.36569 .02194 m
.36569 .02569 L
s
.41453 .02194 m
.41453 .02569 L
s
.46337 .02194 m
.46337 .02569 L
s
.56105 .02194 m
.56105 .02569 L
s
.60989 .02194 m
.60989 .02569 L
s
.65873 .02194 m
.65873 .02569 L
s
.70757 .02194 m
.70757 .02569 L
s
.80525 .02194 m
.80525 .02569 L
s
.85409 .02194 m
.85409 .02569 L
s
.90293 .02194 m
.90293 .02569 L
s
.95177 .02194 m
.95177 .02569 L
s
.25 Mabswid
0 .02194 m
1 .02194 L
s
.02381 .06628 m
.03006 .06628 L
s
[(70)] .01131 .06628 1 0 Mshowa
.02381 .11061 m
.03006 .11061 L
s
[(80)] .01131 .11061 1 0 Mshowa
.02381 .15494 m
.03006 .15494 L
s
[(90)] .01131 .15494 1 0 Mshowa
.02381 .19927 m
.03006 .19927 L
s
[(100)] .01131 .19927 1 0 Mshowa
.02381 .2436 m
.03006 .2436 L
s
[(110)] .01131 .2436 1 0 Mshowa
.125 Mabswid
.02381 .03081 m
.02756 .03081 L
s
.02381 .03968 m
.02756 .03968 L
s
.02381 .04854 m
.02756 .04854 L
s
.02381 .05741 m
.02756 .05741 L
s
.02381 .07514 m
.02756 .07514 L
s
.02381 .08401 m
.02756 .08401 L
s
.02381 .09287 m
.02756 .09287 L
s
.02381 .10174 m
.02756 .10174 L
s
.02381 .11947 m
.02756 .11947 L
s
.02381 .12834 m
.02756 .12834 L
s
.02381 .13721 m
.02756 .13721 L
s
.02381 .14607 m
.02756 .14607 L
s
.02381 .16381 m
.02756 .16381 L
s
.02381 .17267 m
.02756 .17267 L
s
.02381 .18154 m
.02756 .18154 L
s
.02381 .19041 m
.02756 .19041 L
s
.02381 .20814 m
.02756 .20814 L
s
.02381 .217 m
.02756 .217 L
s
.02381 .22587 m
.02756 .22587 L
s
.02381 .23474 m
.02756 .23474 L
s
.02381 .01308 m
.02756 .01308 L
s
.02381 .00421 m
.02756 .00421 L
s
.25 Mabswid
.02381 0 m
.02381 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
1 0 0 r
.01 w
.04823 .19245 Mdot
.07265 .10837 Mdot
.09707 .15295 Mdot
.12149 .12049 Mdot
.14591 .24405 Mdot
.17033 .00595 Mdot
.19475 .13297 Mdot
.21917 .12486 Mdot
.24359 .18334 Mdot
.26801 .18113 Mdot
.29243 .18162 Mdot
.31685 .15001 Mdot
.34127 .17158 Mdot
.36569 .14374 Mdot
.39011 .1474 Mdot
.41453 .13271 Mdot
.43895 .13274 Mdot
.46337 .12658 Mdot
.48779 .16624 Mdot
.51221 .165 Mdot
.53663 .16693 Mdot
.56105 .14467 Mdot
.58547 .14553 Mdot
.60989 .14417 Mdot
.63431 .14737 Mdot
.65873 .14656 Mdot
.68315 .15013 Mdot
.70757 .1497 Mdot
.73199 .15229 Mdot
.75641 .15173 Mdot
.78083 .15632 Mdot
.80525 .15521 Mdot
.82967 .16238 Mdot
.85409 .15272 Mdot
.87851 .15319 Mdot
.90293 .14923 Mdot
.92735 .14977 Mdot
.95177 .14019 Mdot
.97619 .14113 Mdot
0 g
.5 Mabswid
.04823 .19245 m
.07265 .10837 L
.09707 .15295 L
.12149 .12049 L
.14591 .24405 L
.17033 .00595 L
.19475 .13297 L
.21917 .12486 L
.24359 .18334 L
.26801 .18113 L
.29243 .18162 L
.31685 .15001 L
.34127 .17158 L
.36569 .14374 L
.39011 .1474 L
.41453 .13271 L
.43895 .13274 L
.46337 .12658 L
.48779 .16624 L
.51221 .165 L
.53663 .16693 L
.56105 .14467 L
.58547 .14553 L
.60989 .14417 L
.63431 .14737 L
.65873 .14656 L
.68315 .15013 L
.70757 .1497 L
.73199 .15229 L
.75641 .15173 L
.78083 .15632 L
.80525 .15521 L
.82967 .16238 L
.85409 .15272 L
.87851 .15319 L
.90293 .14923 L
.92735 .14977 L
.95177 .14019 L
.97619 .14113 L
s
0 0 1 r
.04823 .00595 m
.97619 .00595 L
s
.04823 .02083 m
.97619 .02083 L
s
.04823 .03571 m
.97619 .03571 L
s
.04823 .0506 m
.97619 .0506 L
s
.04823 .06548 m
.97619 .06548 L
s
.04823 .08036 m
.97619 .08036 L
s
.04823 .09524 m
.97619 .09524 L
s
.04823 .11012 m
.97619 .11012 L
s
.04823 .125 m
.97619 .125 L
s
.04823 .13988 m
.97619 .13988 L
s
.04823 .15476 m
.97619 .15476 L
s
.04823 .16964 m
.97619 .16964 L
s
.04823 .18452 m
.97619 .18452 L
s
.04823 .1994 m
.97619 .1994 L
s
.04823 .21429 m
.97619 .21429 L
s
.04823 .22917 m
.97619 .22917 L
s
.04823 .24405 m
.97619 .24405 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[86]:=",
  ImageSize->{536, 134},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0000QQ000`40O003h00OogNmogNm6WNm002F
Mkd50002Mkd2001cMkd40003Mkd2001eMkd20004Mkd20020Mkd009Qg_@05001g_GNmMkd00002Mkd0
0`00Mkeg_@1`Mkd00`00Mkeg_@03Mkd01000Mkeg_@00LgNm00@007NmMkd0009g_@04001g_GNm001o
Mkd009Qg_@05001g_GNmMkd00002Mkd00`00Mkeg_@1aMkd00`00Mkeg_@02Mkd01000Mkeg_@00MGNm
00D007NmMkeg_@00009g_@03001g_GNm07eg_@00V7Nm00D007NmMkeg_@00009g_@03001g_GNm079g
_@05001g_GNmMkd00002Mkd00`00Mkeg_@1dMkd01000Mkeg_@000WNm00<007NmMkd0OGNm000NMkd0
0`00Mkeg_@1gMkd01@00Mkeg_GNm00000WNm00<007NmMkd0L7Nm00@007NmMkd0009g_@04001g_GNm
001cMkd01000Mkeg_@000WNm00@007NmMkd007mg_@007WNm00<007NmMkd0AgNm0g`0;7Nm0P0017Nm
0P00M7Nm0P0017Nm0P00MGNm0P0017Nm0P00P7Nm000NMkd30016Mkd5O03oMkf]Mkd001ig_@03001g
_GNm00Yg_Ol07m/07a=g_@007WNm00<007NmMkd0AWNm0W`000<007`0O000ogNm[GNm000NMkd00`00
Mkeg_@17Mkd00g`0001l003oMkf^Mkd001ig_@<004Qg_@800?mg_Jig_@007WNm00<007NmMkd0B7Nm
0P00ogNm[WNm000NMkd00`00Mkeg_@17Mkd00`00Mkd0003oMkf^Mkd001ig_@03001g_GNm04Mg_@03
001g_@000?mg_Jig_@007WNm00<007NmMkd02WNmo`0Of`0O4gNm000BMkgo003o00010007Mkd001ig
_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm01Eg_@800003Mkd007Nm01Eg_@03001g_GNm
01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm01Eg_@03001g_GNm01Ig_@03001g_GNm
01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm
01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm01Ig_@03001g_GNm
01eg_@007WNm00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05GNm0P0000=g_@00Mkd05GNm
00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05GNm00<007NmMkd05WNm
00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm
00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm00<007NmMkd05WNm
00<007NmMkd07GNm000NMkd00`00Mkeg_@17Mkd01000Mkeg_@00;gNm00<007NmMkd0NGNm00<007Nm
Mkd0NWNm00<007NmMkd0PGNm000NMkd30017Mkd01000Mkeg_@00ogNm[GNm000NMkd00`00Mkeg_@17
Mkd01000Mkeg_@00ogNm[GNm000NMkd00`00Mkeg_@16Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfZ
Mkd001ig_@03001g_GNm00Yg_Ol07m/07a=g_@007WNm00<007NmMkd0AWNm00<007NmMkd00WNm00<0
07NmMkd0ogNmZWNm000NMkd30016Mkd00`00Mkeg_@02Mkd00`00Mkeg_@3oMkfZMkd001ig_@03001g
_GNm04Ig_@03001g_GNm009g_@03001g_GNm0?mg_JYg_@007WNm00<007NmMkd0AWNm00<007NmMkd0
0gNm00<007NmMkd0ogNmZGNm000NMkd00`00Mkeg_@16Mkd00`00Mkeg_@03Mkd00`00Mkeg_@3oMkfY
Mkd001ig_@<004Ig_@03001g_GNm00=g_@03001g_GNm0?mg_JUg_@007WNm00<007NmMkd0AWNm00<0
07NmMkd00gNm00<007NmMkd0ogNmZGNm000NMkd00`00Mkeg_@0:Mkgo01oK01lCMkd001ig_@03001g
_GNm04Eg_@03001g_GNm00Ag_@03001g_GNm0?mg_JUg_@007WNm00<007NmMkd0AGNm00<007NmMkd0
1GNm00<007NmMkd0ogNmZ7Nm000NMkd30015Mkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfXMkd001ig
_@03001g_GNm04Eg_@03001g_GNm00Eg_@03001g_GNm0?mg_JQg_@007WNm00<007NmMkd0AGNm00<0
07NmMkd01GNm00<007NmMkd0ogNmZ7Nm000?Mkd00`00Mkeg_@02Mkd20008Mkd00`00Mkeg_@15Mkd0
0`00Mkeg_@05Mkd00`00Mkeg_@3oMkfXMkd000mg_@05001g_GNmMkd00002Mkd00`00Mkeg_@05Mkd0
0`00Mkeg_@0:Mkgo01oK01lCMkd000mg_@05001g_GNmMkd00002Mkd00`00Mkeg_@05Mkd40014Mkd0
0`00Mkeg_@06Mkd00`00Mkeg_@3oMkfWMkd0011g_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd00`00
Mkeg_@15Mkd00`00Mkeg_@06Mkd00`00Mkeg_@3oMkfWMkd000eg_@04001g_GNm0002Mkd01000Mkeg
_@001gNm00<007NmMkd0A7Nm00<007NmMkd01gNm00<007NmMkd0ogNmYgNm000=Mkd40003Mkd20008
Mkd00`00Mkeg_@14Mkd00`00Mkeg_@07Mkd00`00Mkeg_@3oMkfWMkd001ig_@<004Ag_@03001g_GNm
00Mg_@03001g_GNm0?mg_JMg_@007WNm00<007NmMkd0A7Nm00<007NmMkd027Nm00<007NmMkd0ogNm
YWNm000NMkd00`00Mkeg_@14Mkd00`00Mkeg_@08Mkd00`00Mkeg_@3oMkfVMkd001ig_@03001g_GNm
00Yg_Ol07m/07a=g_@007WNm00<007NmMkd0A7Nm00<007NmMkd027Nm00<007NmMkd0ogNmYWNm000N
Mkd30014Mkd00`00Mkeg_@08Mkd00`00Mkeg_@3oMkfVMkd001ig_@03001g_GNm04Ag_@03001g_GNm
00Ug_@03001g_GNm0?mg_JEg_@007WNm00<007NmMkd0@gNm00<007NmMkd02WNm00<007NmMkd0ogNm
YGNm000NMkd00`00Mkeg_@13Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@3oMkfUMkd001ig_@<004=g_@03
001g_GNm00Yg_@03001g_GNm0?mg_JEg_@007WNm00<007NmMkd02WNmo`0Of`0O4gNm000NMkd00`00
Mkeg_@13Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@3oMkfUMkd001ig_@03001g_GNm04=g_@03001g_GNm
00]g_@03001g_GNm0?mg_JAg_@007WNm00<007NmMkd0@gNm00<007NmMkd02gNm00<007NmMkd0ogNm
Y7Nm000NMkd30013Mkd00`00Mkeg_@0;Mkd00`00Mkeg_@3oMkfTMkd001ig_@03001g_GNm01Eg_@=l
02]g_@03001g_GNm00]g_@03001g_GNm0?mg_JAg_@003WNm0P0017Nm0P0027Nm00<007NmMkd057Nm
1G`0:WNm00<007NmMkd02gNm00<007NmMkd0ogNmY7Nm000=Mkd01000Mkeg_@000WNm00@007NmMkd0
00Mg_@03001g_GNm01Ag_@9l0003001l07`002Ug_@03001g_GNm00eg_@03001g_GNm0?mg_J=g_@00
3GNm00@007NmMkd0009g_@04001g_GNm0007Mkd40009Mkgo01oK01lCMkd000ig_@8000=g_@04001g
_GNm0007Mkd00`00Mkeg_@0EMkd00`00O000000ZMkd00`00Mkeg_@0=Mkd00`00Mkeg_@3oMkfSMkd0
00eg_@04001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd05GNm00@007NmMkd002Ug_@03001g
_GNm00eg_@03001g_GNm0?mg_J=g_@003WNm0P0017Nm0P0027Nm00<007NmMkd05GNm00@007NmMkd0
01Eg_@=l015g_@03001g_GNm00eg_@03001g_GNm0?mg_J=g_@007WNm00<007NmMkd05GNm00D007Nm
Mkeg_@0001=g_@El011g_@03001g_GNm00ig_@03001g_GNm0?mg_J9g_@007WNm0`0057Nm00<007Nm
Mkd00WNm00<007NmMkd04GNm0W`000<007`0O00047Nm00<007NmMkd03WNm00<007NmMkd02WNm0g`0
ogNmUGNm000NMkd00`00Mkeg_@0DMkd00`00Mkeg_@03Mkd00`00Mkeg_@0@Mkd00g`000000002O00@
Mkd00`00Mkeg_@0>Mkd00`00Mkeg_@09Mkd5O01hMkd3O03oMkdIMkd001ig_@03001g_GNm00Yg_Ol0
7m/07a=g_@007WNm00<007NmMkd04gNm00<007NmMkd01GNm00<007NmMkd03gNm00@007NmMkd0011g
_@03001g_GNm00mg_@03001g_GNm00Qg_@800004O00007`0O01gMkd00g`000000002O03oMkdHMkd0
01ig_@<001=g_@03001g_GNm00Eg_@03001g_GNm00ig_@05001g_GNmMkd0000@Mkd00`00Mkeg_@0?
Mkd00`00Mkeg_@05Mkd30002Mkd2O0000`00Mkeg_@1NMkd3O00:Mkd3O005Mkd40002O0000`00O01g
_@3oMkdGMkd001ig_@03001g_GNm01=g_@03001g_GNm00Ig_@03001g_GNm00ag_@03001g_GNm009g
_@03001g_GNm00ig_@03001g_GNm00mg_@03O00007`0009g_@<000Mg_@03001g_GNm05eg_@El00Qg
_@El00@000Ag_@9l0003001g_GNm0?mg_AMg_@007WNm00<007NmMkd04gNm00<007NmMkd01WNm00<0
07NmMkd02gNm00<007NmMkd00gNm00<007NmMkd03WNm00<007NmMkd03WNm0W`000@007`0000000]g
_@03001g_GNm05ag_@9l010000]g_@03001g_GNm0?mg_AIg_@007WNm00<007NmMkd04WNm00<007Nm
Mkd027Nm00<007NmMkd02WNm00<007NmMkd00gNm00<007NmMkd03WNm00<007NmMkd03WNm0W`00P00
00=l07NmMkd02WNm00<007NmMkd0G7Nm0P000g`027Nm1G`02gNm00<007NmMkd0ogNm5WNm000NMkd0
0`00Mkeg_@0BMkd00`00Mkeg_@08Mkd00`00Mkeg_@09Mkd00`00Mkeg_@05Mkd00`00Mkeg_@0=Mkd0
0`00Mkeg_@0>Mkd5O00<Mkd00`00Mkeg_@1KMkd00`00Mkel0002O00:Mkd3O00=Mkd00`00Mkeg_@3c
Mkd3O00NMkd001ig_@<0019g_@03001g_GNm00Ug_@03001g_GNm00Mg_@03001g_GNm00Ig_@03001g
_GNm00eg_@03001g_GNm00mg_@=l00ig_@03001g_GNm05Qg_@80021g_@03001g_GNm0?5g_@El00Qg
_@=l019g_@007WNm00<007NmMkd02WNmo`0Of`0O0W`04GNm000NMkd00`00Mkeg_@0AMkd00`00Mkeg
_@0;Mkd00`00Mkeg_@05Mkd00`00Mkeg_@07Mkd00`00Mkeg_@0=Mkd00`00Mkeg_@0QMkd00`00Mkeg
_@12Mkd5O00=Mkd2000TMkd00`00Mkeg_@0YMkd3O00:Mkd3O008Mkd5O00EMkd3O02AMkd20004O003
Mkd70002O00AMkd001ig_@03001g_GNm015g_@03001g_GNm00]g_@03001g_GNm00Ag_@03001g_GNm
00Qg_@03001g_GNm00ag_@03001g_GNm029g_@03001g_GNm049g_@9l00<000Qg_@=l0003Mkd007Nm
02Ig_@03001g_GNm02Mg_@El00Qg_@El00Ag_@T000Qg_@=l00Qg_@El08eg_@<0009g_@=l00Qg_@El
015g_@007WNm0`004GNm00<007NmMkd037Nm00<007NmMkd00WNm00<007NmMkd02GNm00<007NmMkd0
37Nm00<007NmMkd08WNm00<007NmMkd0:WNm0g`05GNm00=l0000O0000W`01P0000Ag_G`0O01l0080
02Qg_@03001g_GNm02Mg_@9l01@000=g_@El0003Mkd0000000@00003Mkel07`000=l00Ag_@T000Qg
_@=l00Ug_@=l065g_@=l00Ug_@=l009g_@<0015g_@=l019g_@007WNm00<007NmMkd047Nm00<007Nm
Mkd03GNm00D007NmMkeg_@0000eg_@03001g_GNm00]g_@03001g_GNm02=g_@03001g_GNm02Qg_@El
01Ag_@04001l07`0O007Mkd40002O00YMkd00`00Mkeg_@0VMkd00g`0001l0002O008Mkd5O008Mkd3
O008Mkd:0003Mkd5O0000gNm0000000400000gNmO01l0003O007Mkd5O009Mkd3O009Mkd3O017Mkd5
O007Mkd4O002000YMkd001ig_@03001g_GNm011g_@03001g_GNm00ig_@04001l07`0000=Mkd00`00
Mkeg_@0;Mkd00`00Mkeg_@0SMkd00`00Mkeg_@0XMkd2O0000`00O01l000CMkd00`00Mkeg_@0:Mkd5
O00YMkd00`00Mkeg_@0VMkd01000O01l07`02WNm0g`05GNm1G`027Nm0g`027Nm5P0017Nm1G`01gNm
1G`0;WNm0g`02GNm0g`027Nm4@0000=l07NmMkd0:7Nm000=Mkd30004Mkd20008Mkd00`00Mkeg_@0@
Mkd00`00Mkeg_@0=Mkd01G`0001l0000O0003GNm00<007NmMkd02gNm00<007NmMkd097Nm00<007Nm
Mkd09gNm00El0000O00007`0019g_@03001g_GNm00ag_@=l02]g_@03001g_GNm02Ag_@03001g_GNm
02Eg_@=l01Eg_@El00Mg_@El00Ag_AD000Qg_@=l00Yg_@=l01Eg_@El00Mg_@El0003Mkd0000000@0
0003Mkel07`000=l00Mg_@El02Yg_@003gNm00D007NmMkeg_@00009g_@03001g_GNm00Eg_@03001g
_GNm011g_@03001g_GNm00eg_@9l0003001l07`000eg_@03001g_GNm00]g_@03001g_GNm02Ag_@03
001g_GNm02Mg_@05001l07`0O000000AMkd00`00Mkeg_@0lMkd00`00Mkeg_@0RMkd00`00Mkeg_@0o
Mkd3O009Mkd3O009Mkd5O007Mkd5O00600000gNmO01l0003O008Mkd5O00DMkd00g`00000000?0008
Mkd3O009Mkd3O00[Mkd000ig_@<0009g_@04001g_GNm0007Mkd40009Mkgo01oK01lCMkd000eg_@04
001g_GNm0002Mkd01000Mkeg_@001gNm00<007NmMkd03gNm00<007NmMkd03gNm0g`03gNm00<007Nm
Mkd02WNm00<007NmMkd09GNm00<007NmMkd09GNm00<007NmMkd017Nm00<007NmMkd02gNm00<007Nm
Mkd0?gNm00<007NmMkd07WNm0P00LgNm1G`027Nm17`00`003WNm0`000WNm0g`02GNm0g`0A7Nm000=
Mkd01000Mkeg_@000WNm00@007NmMkd000Mg_@03001g_GNm00mg_@03001g_GNm025g_@03001g_GNm
00Yg_@03001g_GNm02Eg_@03001g_GNm02Ag_@03001g_GNm00Ig_@03001g_GNm00Yg_@03001g_GNm
041g_@03001g_GNm01ag_@03001g_GNm07Ag_@=l00Yg_@=l00=g_@<000=g_@=l009g_@<005Qg_@00
3WNm0`000gNm0P0027Nm00<007NmMkd03WNm00<007NmMkd08WNm00<007NmMkd02WNm00<007NmMkd0
9WNm00<007NmMkd08WNm00<007NmMkd027Nm0P002GNm00<007NmMkd0@GNm00<007NmMkd02WNm0g`0
3WNm00<007NmMkd0RgNm0`000g`00P00FgNm000NMkd3000>Mkd00`00Mkeg_@0RMkd00`00Mkeg_@09
Mkd00`00Mkeg_@0WMkd00`00Mkeg_@0QMkd00`00Mkeg_@0;Mkd00`00Mkeg_@05Mkd00`00Mkeg_@13
Mkd00`00O01l0008Mkd5O009Mkd3O0000`00Mkeg_@2>Mkd01G`000000000O000G7Nm000NMkd00`00
Mkeg_@0>Mkd00`00Mkeg_@0RMkd00`00Mkeg_@09Mkd00`00Mkeg_@0WMkd00`00Mkeg_@0PMkd00`00
Mkeg_@0=Mkd00`00Mkeg_@03Mkd00`00Mkeg_@13Mkd00g`0001l0002O004Mkd<0004Mkd3O0000`00
O01g_@2?Mkd5O01LMkd001ig_@03001g_GNm00ig_@03001g_GNm02=g_@03001g_GNm00Qg_@03001g
_GNm02Qg_@03001g_GNm01mg_@03001g_GNm00ig_@05001l07`0O0000016Mkd2O0070003Mkd5O004
Mkd70002O02AMkd3O01MMkd001ig_@03001g_GNm00Yg_Ol07m/07a=g_@007WNm00<007NmMkd03GNm
00<007NmMkd097Nm00<007NmMkd027Nm00<007NmMkd0:GNm00<007NmMkd077Nm00<007NmMkd047Nm
0W`000<007`0O000AgNm0g`05WNm0g`0lWNm000NMkd3000=Mkd00`00Mkeg_@0TMkd00`00Mkeg_@08
Mkd00`00Mkeg_@0YMkd00`00Mkeg_@0KMkd00`00Mkeg_@0AMkd5O03oMkeFMkd001ig_@03001g_GNm
00eg_@03001g_GNm02Ag_@03001g_GNm00Qg_@03001g_GNm02Ug_@03001g_GNm01Yg_@03001g_GNm
01=g_@=l0?mg_EMg_@007WNm00<007NmMkd037Nm00<007NmMkd09WNm00<007NmMkd01gNm00<007Nm
Mkd0:WNm00<007NmMkd02WNm0g`02GNm0g`000<007NmMkd0ogNmKGNm000NMkd00`00Mkeg_@0<Mkd0
0`00Mkeg_@0VMkd00`00Mkeg_@07Mkd00`00Mkeg_@0ZMkd00`00O01l0009Mkd5O007Mkd3O0000`00
O01g_@3oMke^Mkd001ig_@<000ag_@03001g_GNm02Ig_@03001g_GNm00Ig_@03001g_GNm02Yg_@9l
0003001l07`000Ag_A<0009l0?mg_Fmg_@007WNm00<007NmMkd02gNm00<007NmMkd09gNm00<007Nm
Mkd01WNm00<007NmMkd0:WNm0W`01`0017Nm1G`01gNm1G`0ogNmKgNm000NMkd00`00Mkeg_@0:Mkgo
01oK01lCMkd001ig_@03001g_GNm00]g_@03001g_GNm02Mg_@03001g_GNm00Ig_@03001g_GNm02]g
_@=l0?mg_HUg_@007WNm00<007NmMkd02GNm0W`000<007NmMkd0:7Nm00<007NmMkd01GNm00<007Nm
Mkd0ogNm]gNm000NMkd30008Mkd2O0000`00O01l000YMkd00`00Mkeg_@05Mkd00`00Mkeg_@3oMkfg
Mkd001ig_@03001g_GNm00Qg_@9l0003001l07`002Ug_@03001g_GNm00Eg_@03001g_GNm0?mg_KMg
_@001gNm1@000WNm0P0017Nm0P0027Nm00<007NmMkd027Nm1G`0:GNm00<007NmMkd01GNm00<007Nm
Mkd0ogNm]gNm0009Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g
_GNm00Ug_@=l02Yg_@03001g_GNm00Eg_@03001g_GNm0?mg_KMg_@002GNm00D007NmMkeg_@00009g
_@04001g_GNm0002Mkd00`00Mkeg_@05Mkd40009Mkgo01oK01lCMkd000Ug_@05001g_GNmMkd00002
Mkd01000Mkeg_@000WNm00<007NmMkd01GNm00<007NmMkd0=gNm00<007NmMkd00gNm00<007NmMkd0
ogNm^7Nm0009Mkd01@00Mkeg_GNm00000WNm00@007NmMkd0009g_@03001g_GNm00Eg_@03001g_GNm
03Mg_@03001g_GNm00=g_@03001g_GNm0?mg_KQg_@0027Nm0P0017Nm0P0017Nm0P0027Nm00<007Nm
Mkd0=gNm00<007NmMkd00gNm00<007NmMkd0ogNm^7Nm000NMkd00`00Mkeg_@0gMkd00`00Mkeg_@03
Mkd00`00Mkeg_@3oMkfhMkd001ig_@<003Qg_@03001g_GNm009g_@03001g_GNm0?mg_KQg_@007WNm
00<007NmMkd0>7Nm00<007NmMkd00WNm00<007NmMkd0ogNm^7Nm000NMkd00`00Mkeg_@0hMkd00`00
Mkeg_@02Mkd00`00Mkeg_@3oMkfhMkd001ig_@03001g_GNm00Yg_Ol07m/07a=g_@007WNm0`00>7Nm
00<007NmMkd00WNm00<007NmMkd0ogNm^7Nm000NMkd00`00Mkeg_@0iMkd01000Mkeg_@00ogNm^gNm
000NMkd00`00Mkeg_@0iMkd01000Mkeg_@00ogNm^gNm000NMkd00`00Mkeg_@0iMkd01000Mkeg_@00
ogNm^gNm000NMkd00`00Mkeg_@0iMkd01000Mkeg_@00ogNm^gNm000NMkd3000iMkd01000Mkeg_@00
ogNm^gNm000NMkd00`00Mkeg_@0iMkd01000Mkeg_@00ogNm^gNm000NMkd00`00Mkeg_@0:Mkgo01oK
01lCMkd001ig_@03001g_GNm03Yg_@03001g_@000?mg_K]g_@007WNm0`00>WNm00<007Nm0000ogNm
^gNm000NMkd00`00Mkeg_@0jMkd2003oMkflMkd001ig_@03001g_GNm03Yg_@800?mg_Kag_@001gNm
1@0000=g_@0000000`000WNm0P0027Nm00<007NmMkd0>WNm00=l0000O000ogNm^gNm0009Mkd00`00
Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00<007NmMkd01GNm00<007NmMkd0>GNm0W`000<007`0O000
ogNm^WNm0009Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00<007NmMkd01GNm10002GNmo`0O
f`0O4gNm0009Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00<007NmMkd01GNm00<007NmMkd0
>GNm1G`0ogNm^WNm0009Mkd00`00Mkeg_@03Mkd01@00Mkeg_GNm00000WNm00<007NmMkd01GNm00<0
07NmMkd0>WNm0g`0ogNm^gNm0008Mkd20004Mkd20004Mkd20008Mkd00`00Mkeg_@3oMkghMkd00?mg
_Omg_AYg_@00\
\>"],
  ImageRangeCache->{{{0, 535}, {133, 0}} -> {-2.45541, 53.2012, 0.0802423, \
0.442009}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vytvo\:0159en\[IAcute] Rainflow Matrix", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(outs = 
        T4pointAlg[moveData[dis[\([1]\)]]];\)\), "\[IndentingNewLine]", 
    \(outs[\([1]\)] // MatrixForm\), "\[IndentingNewLine]", 
    \(\(outs[\([2]\)];\)\), "\[IndentingNewLine]", 
    \(\(outs[\([3]\)];\)\)}], "Input",
  CellLabel->"In[87]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0.5`"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "2", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0.5`", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[88]//MatrixForm="]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["zobrazen\[IAcute] Rainflow Matrix", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell["\<\
BarChart3D[outs[[1]],ViewPoint\\[Rule]{3,1.5,1.5},AxesEdge\\[Rule]{{1,-1},{1,-\
1},{1,-1}},Boxed\\[Rule]False];\
\>", "Input",
  CellLabel->"In[91]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03743 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0469388 1.1527 -3.23634e-017 1.1527 [
[.90572 .2567 0 -5.59998 ]
[.90572 .2567 6 3.40002 ]
[.83484 .15733 0 -5.6882 ]
[.83484 .15733 12 3.3118 ]
[.7537 .04357 0 -5.79181 ]
[.7537 .04357 12 3.20819 ]
[.233 .12625 -2.83264 -9 ]
[.233 .12625 3.16736 0 ]
[.4218 .07003 -5.87718 -9 ]
[.4218 .07003 6.12282 0 ]
[.62444 .0097 -6.10971 -9 ]
[.62444 .0097 5.89029 0 ]
[.04375 .21045 -6 -3.176 ]
[.04375 .21045 0 5.824 ]
[.0308 .35706 -18 -3.30081 ]
[.0308 .35706 0 5.69919 ]
[.01712 .51187 -6 -3.43329 ]
[.01712 .51187 0 5.56671 ]
[.00267 .67559 -18 -3.57416 ]
[.00267 .67559 0 5.42584 ]
[-0.01263 .84902 -6 -3.72426 ]
[-0.01263 .84902 0 5.27574 ]
[ 0 0 0 0 ]
[ 1 1.03743 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.95294 .34581 m
.70588 0 L
s
.89172 .26012 m
.88472 .26183 L
s
[(5)] .90572 .2567 -1 .24444 Mshowa
.82091 .161 m
.81394 .16284 L
s
[(10)] .83484 .15733 -1 .26405 Mshowa
.73985 .04754 m
.73292 .04953 L
s
[(15)] .7537 .04357 -1 .28707 Mshowa
.125 Mabswid
.94224 .33083 m
.93803 .3318 L
s
.93007 .3138 m
.92586 .31478 L
s
.9176 .29635 m
.9134 .29735 L
s
.90482 .27846 m
.90062 .27947 L
s
.87829 .24131 m
.87409 .24236 L
s
.8645 .22202 m
.86031 .22307 L
s
.85035 .20221 m
.84616 .20329 L
s
.83583 .18188 m
.83164 .18297 L
s
.80558 .13955 m
.80141 .14067 L
s
.78983 .11751 m
.78566 .11865 L
s
.77364 .09484 m
.76948 .096 L
s
.75699 .07153 m
.75283 .0727 L
s
.72221 .02285 m
.71806 .02406 L
s
.25 Mabswid
.05882 .19212 m
.70588 0 L
s
.2322 .14064 m
.2318 .14783 L
s
[(5)] .233 .12625 -0.05579 1 Mshowa
.42151 .08443 m
.42136 .09164 L
s
[(10)] .4218 .07003 -0.02047 1 Mshowa
.6247 .0241 m
.62484 .03131 L
s
[(15)] .62444 .0097 .01829 1 Mshowa
.125 Mabswid
.08982 .18291 m
.08947 .18722 L
s
.1247 .17256 m
.12437 .17687 L
s
.16005 .16206 m
.15975 .16637 L
s
.19588 .15142 m
.19561 .15574 L
s
.26902 .12971 m
.26881 .13403 L
s
.30635 .11863 m
.30617 .12294 L
s
.3442 .10739 m
.34405 .11171 L
s
.38258 .09599 m
.38246 .10031 L
s
.46099 .07271 m
.46093 .07703 L
s
.50103 .06082 m
.50101 .06514 L
s
.54166 .04876 m
.54167 .05308 L
s
.58288 .03652 m
.58292 .04084 L
s
.66714 .0115 m
.66726 .01582 L
s
.25 Mabswid
.05882 .19212 m
0 .86453 L
s
.05758 .20639 m
.06449 .20435 L
s
[(0)] .04375 .21045 1 -0.29422 Mshowa
.04472 .35335 m
.05168 .35149 L
s
[(0.5)] .0308 .35706 1 -0.26649 Mshowa
.03114 .50854 m
.03815 .50688 L
s
[(1)] .01712 .51187 1 -0.23705 Mshowa
.01678 .67269 m
.02384 .67123 L
s
[(1.5)] .00267 .67559 1 -0.20574 Mshowa
.00157 .84657 m
.00867 .84534 L
s
[(2)] -0.01263 .84902 1 -0.17239 Mshowa
.125 Mabswid
.05506 .23515 m
.05921 .23395 L
s
.05252 .26423 m
.05667 .26305 L
s
.04994 .29361 m
.05411 .29246 L
s
.04735 .32332 m
.05152 .32218 L
s
.04206 .38371 m
.04625 .38262 L
s
.03938 .4144 m
.04357 .41333 L
s
.03666 .44543 m
.04086 .44439 L
s
.03392 .47681 m
.03812 .47579 L
s
.02833 .54063 m
.03255 .53966 L
s
.0255 .57309 m
.02971 .57214 L
s
.02262 .60591 m
.02685 .60498 L
s
.01972 .63911 m
.02395 .63821 L
s
.01381 .70666 m
.01805 .70581 L
s
.0108 .74102 m
.01505 .7402 L
s
.00776 .77579 m
.01201 .775 L
s
.00469 .81097 m
.00894 .81021 L
s
0 0 m
1 0 L
1 1.03743 L
0 1.03743 L
closepath
clip
newpath
.5 Mabswid
.642 .766 .938 r
.41973 .45481 m .43643 .4688 L .40611 .47568 L p F P
0 g
s
.642 .766 .938 r
.40611 .47568 m .38917 .46184 L .41973 .45481 L p F P
0 g
s
.642 .766 .938 r
.41973 .45481 m .43643 .4688 L .40611 .47568 L p F P
0 g
s
.642 .766 .938 r
.40611 .47568 m .38917 .46184 L .41973 .45481 L p F P
0 g
s
.642 .766 .938 r
.45063 .4477 m .46708 .46184 L .43643 .4688 L p F P
0 g
s
.642 .766 .938 r
.43643 .4688 m .41973 .45481 L .45063 .4477 L p F P
0 g
s
.642 .766 .938 r
.45063 .4477 m .46708 .46184 L .43643 .4688 L p F P
0 g
s
.642 .766 .938 r
.43643 .4688 m .41973 .45481 L .45063 .4477 L p F P
0 g
s
.642 .766 .938 r
.40265 .44051 m .41973 .45481 L .38917 .46184 L p F P
0 g
s
.642 .766 .938 r
.38917 .46184 m .37185 .4477 L .40265 .44051 L p F P
0 g
s
.642 .766 .938 r
.40265 .44051 m .41973 .45481 L .38917 .46184 L p F P
0 g
s
.642 .766 .938 r
.38917 .46184 m .37185 .4477 L .40265 .44051 L p F P
0 g
s
.642 .766 .938 r
.48188 .44051 m .49807 .45481 L .46708 .46184 L p F P
0 g
s
.642 .766 .938 r
.46708 .46184 m .45063 .4477 L .48188 .44051 L p F P
0 g
s
.642 .766 .938 r
.48188 .44051 m .49807 .45481 L .46708 .46184 L p F P
0 g
s
.642 .766 .938 r
.46708 .46184 m .45063 .4477 L .48188 .44051 L p F P
0 g
s
.642 .766 .938 r
.43381 .43324 m .45063 .4477 L .41973 .45481 L p F P
0 g
s
.642 .766 .938 r
.41973 .45481 m .40265 .44051 L .43381 .43324 L p F P
0 g
s
.642 .766 .938 r
.43381 .43324 m .45063 .4477 L .41973 .45481 L p F P
0 g
s
.642 .766 .938 r
.41973 .45481 m .40265 .44051 L .43381 .43324 L p F P
0 g
s
.642 .766 .938 r
.51348 .43324 m .52941 .4477 L .49807 .45481 L p F P
0 g
s
.642 .766 .938 r
.49807 .45481 m .48188 .44051 L .51348 .43324 L p F P
0 g
s
.642 .766 .938 r
.51348 .43324 m .52941 .4477 L .49807 .45481 L p F P
0 g
s
.642 .766 .938 r
.49807 .45481 m .48188 .44051 L .51348 .43324 L p F P
0 g
s
.642 .766 .938 r
.38519 .42588 m .40265 .44051 L .37185 .4477 L p F P
0 g
s
.642 .766 .938 r
.37185 .4477 m .35414 .43324 L .38519 .42588 L p F P
0 g
s
.642 .766 .938 r
.38519 .42588 m .40265 .44051 L .37185 .4477 L p F P
0 g
s
.642 .766 .938 r
.37185 .4477 m .35414 .43324 L .38519 .42588 L p F P
0 g
s
.642 .766 .938 r
.46531 .42588 m .48188 .44051 L .45063 .4477 L p F P
0 g
s
.642 .766 .938 r
.45063 .4477 m .43381 .43324 L .46531 .42588 L p F P
0 g
s
.642 .766 .938 r
.46531 .42588 m .48188 .44051 L .45063 .4477 L p F P
0 g
s
.642 .766 .938 r
.45063 .4477 m .43381 .43324 L .46531 .42588 L p F P
0 g
s
.642 .766 .938 r
.54544 .42588 m .5611 .44051 L .52941 .4477 L p F P
0 g
s
.642 .766 .938 r
.52941 .4477 m .51348 .43324 L .54544 .42588 L p F P
0 g
s
.642 .766 .938 r
.54544 .42588 m .5611 .44051 L .52941 .4477 L p F P
0 g
s
.642 .766 .938 r
.52941 .4477 m .51348 .43324 L .54544 .42588 L p F P
0 g
s
.642 .766 .938 r
.4166 .41845 m .43381 .43324 L .40265 .44051 L p F P
0 g
s
.642 .766 .938 r
.40265 .44051 m .38519 .42588 L .4166 .41845 L p F P
0 g
s
.642 .766 .938 r
.4166 .41845 m .43381 .43324 L .40265 .44051 L p F P
0 g
s
.642 .766 .938 r
.40265 .44051 m .38519 .42588 L .4166 .41845 L p F P
0 g
s
.642 .766 .938 r
.49718 .41845 m .51348 .43324 L .48188 .44051 L p F P
0 g
s
.642 .766 .938 r
.48188 .44051 m .46531 .42588 L .49718 .41845 L p F P
0 g
s
.642 .766 .938 r
.49718 .41845 m .51348 .43324 L .48188 .44051 L p F P
0 g
s
.642 .766 .938 r
.48188 .44051 m .46531 .42588 L .49718 .41845 L p F P
0 g
s
.642 .766 .938 r
.57776 .41845 m .59315 .43324 L .5611 .44051 L p F P
0 g
s
.642 .766 .938 r
.5611 .44051 m .54544 .42588 L .57776 .41845 L p F P
0 g
s
.642 .766 .938 r
.57776 .41845 m .59315 .43324 L .5611 .44051 L p F P
0 g
s
.642 .766 .938 r
.5611 .44051 m .54544 .42588 L .57776 .41845 L p F P
0 g
s
.642 .766 .938 r
.36733 .41092 m .38519 .42588 L .35414 .43324 L p F P
0 g
s
.642 .766 .938 r
.35414 .43324 m .33602 .41845 L .36733 .41092 L p F P
0 g
s
.642 .766 .938 r
.36733 .41092 m .38519 .42588 L .35414 .43324 L p F P
0 g
s
.642 .766 .938 r
.35414 .43324 m .33602 .41845 L .36733 .41092 L p F P
0 g
s
.642 .766 .938 r
.44837 .41092 m .46531 .42588 L .43381 .43324 L p F P
0 g
s
.642 .766 .938 r
.43381 .43324 m .4166 .41845 L .44837 .41092 L p F P
0 g
s
.642 .766 .938 r
.44837 .41092 m .46531 .42588 L .43381 .43324 L p F P
0 g
s
.642 .766 .938 r
.43381 .43324 m .4166 .41845 L .44837 .41092 L p F P
0 g
s
.642 .766 .938 r
.52941 .41092 m .54544 .42588 L .51348 .43324 L p F P
0 g
s
.642 .766 .938 r
.51348 .43324 m .49718 .41845 L .52941 .41092 L p F P
0 g
s
.642 .766 .938 r
.52941 .41092 m .54544 .42588 L .51348 .43324 L p F P
0 g
s
.642 .766 .938 r
.51348 .43324 m .49718 .41845 L .52941 .41092 L p F P
0 g
s
.642 .766 .938 r
.61045 .41092 m .62556 .42588 L .59315 .43324 L p F P
0 g
s
.642 .766 .938 r
.59315 .43324 m .57776 .41845 L .61045 .41092 L p F P
0 g
s
.642 .766 .938 r
.61045 .41092 m .62556 .42588 L .59315 .43324 L p F P
0 g
s
.642 .766 .938 r
.59315 .43324 m .57776 .41845 L .61045 .41092 L p F P
0 g
s
.642 .766 .938 r
.39899 .40331 m .4166 .41845 L .38519 .42588 L p F P
0 g
s
.642 .766 .938 r
.38519 .42588 m .36733 .41092 L .39899 .40331 L p F P
0 g
s
.642 .766 .938 r
.39899 .40331 m .4166 .41845 L .38519 .42588 L p F P
0 g
s
.642 .766 .938 r
.38519 .42588 m .36733 .41092 L .39899 .40331 L p F P
0 g
s
.642 .766 .938 r
.48051 .40331 m .49718 .41845 L .46531 .42588 L p F P
0 g
s
.642 .766 .938 r
.46531 .42588 m .44837 .41092 L .48051 .40331 L p F P
0 g
s
.642 .766 .938 r
.48051 .40331 m .49718 .41845 L .46531 .42588 L p F P
0 g
s
.642 .766 .938 r
.46531 .42588 m .44837 .41092 L .48051 .40331 L p F P
0 g
s
.642 .766 .938 r
.56202 .40331 m .57776 .41845 L .54544 .42588 L p F P
0 g
s
.642 .766 .938 r
.54544 .42588 m .52941 .41092 L .56202 .40331 L p F P
0 g
s
.642 .766 .938 r
.56202 .40331 m .57776 .41845 L .54544 .42588 L p F P
0 g
s
.642 .766 .938 r
.54544 .42588 m .52941 .41092 L .56202 .40331 L p F P
0 g
s
.642 .766 .938 r
.64353 .40331 m .65834 .41845 L .62556 .42588 L p F P
0 g
s
.642 .766 .938 r
.62556 .42588 m .61045 .41092 L .64353 .40331 L p F P
0 g
s
.642 .766 .938 r
.64353 .40331 m .65834 .41845 L .62556 .42588 L p F P
0 g
s
.642 .766 .938 r
.62556 .42588 m .61045 .41092 L .64353 .40331 L p F P
0 g
s
.642 .766 .938 r
.34905 .39561 m .36733 .41092 L .33602 .41845 L p F P
0 g
s
.642 .766 .938 r
.33602 .41845 m .31748 .40331 L .34905 .39561 L p F P
0 g
s
.642 .766 .938 r
.34905 .39561 m .36733 .41092 L .33602 .41845 L p F P
0 g
s
.642 .766 .938 r
.33602 .41845 m .31748 .40331 L .34905 .39561 L p F P
0 g
s
.642 .766 .938 r
.43103 .39561 m .44837 .41092 L .4166 .41845 L p F P
0 g
s
.642 .766 .938 r
.4166 .41845 m .39899 .40331 L .43103 .39561 L p F P
0 g
s
.642 .766 .938 r
.43103 .39561 m .44837 .41092 L .4166 .41845 L p F P
0 g
s
.642 .766 .938 r
.4166 .41845 m .39899 .40331 L .43103 .39561 L p F P
0 g
s
.642 .766 .938 r
.51301 .39561 m .52941 .41092 L .49718 .41845 L p F P
0 g
s
.642 .766 .938 r
.49718 .41845 m .48051 .40331 L .51301 .39561 L p F P
0 g
s
.642 .766 .938 r
.51301 .39561 m .52941 .41092 L .49718 .41845 L p F P
0 g
s
.642 .766 .938 r
.49718 .41845 m .48051 .40331 L .51301 .39561 L p F P
0 g
s
.642 .766 .938 r
.595 .39561 m .61045 .41092 L .57776 .41845 L p F P
0 g
s
.642 .766 .938 r
.57776 .41845 m .56202 .40331 L .595 .39561 L p F P
0 g
s
.642 .766 .938 r
.595 .39561 m .61045 .41092 L .57776 .41845 L p F P
0 g
s
.642 .766 .938 r
.57776 .41845 m .56202 .40331 L .595 .39561 L p F P
0 g
s
.642 .766 .938 r
.67698 .39561 m .6915 .41092 L .65834 .41845 L p F P
0 g
s
.642 .766 .938 r
.65834 .41845 m .64353 .40331 L .67698 .39561 L p F P
0 g
s
.642 .766 .938 r
.67698 .39561 m .6915 .41092 L .65834 .41845 L p F P
0 g
s
.642 .766 .938 r
.65834 .41845 m .64353 .40331 L .67698 .39561 L p F P
0 g
s
.642 .766 .938 r
.38098 .38782 m .39899 .40331 L .36733 .41092 L p F P
0 g
s
.642 .766 .938 r
.36733 .41092 m .34905 .39561 L .38098 .38782 L p F P
0 g
s
.642 .766 .938 r
.38098 .38782 m .39899 .40331 L .36733 .41092 L p F P
0 g
s
.642 .766 .938 r
.36733 .41092 m .34905 .39561 L .38098 .38782 L p F P
0 g
s
.642 .766 .938 r
.46344 .38782 m .48051 .40331 L .44837 .41092 L p F P
0 g
s
.642 .766 .938 r
.44837 .41092 m .43103 .39561 L .46344 .38782 L p F P
0 g
s
.642 .766 .938 r
.46344 .38782 m .48051 .40331 L .44837 .41092 L p F P
0 g
s
.642 .766 .938 r
.44837 .41092 m .43103 .39561 L .46344 .38782 L p F P
0 g
s
.642 .766 .938 r
.5459 .38782 m .56202 .40331 L .52941 .41092 L p F P
0 g
s
.642 .766 .938 r
.52941 .41092 m .51301 .39561 L .5459 .38782 L p F P
0 g
s
.642 .766 .938 r
.5459 .38782 m .56202 .40331 L .52941 .41092 L p F P
0 g
s
.642 .766 .938 r
.52941 .41092 m .51301 .39561 L .5459 .38782 L p F P
0 g
s
.642 .766 .938 r
.62837 .38782 m .64353 .40331 L .61045 .41092 L p F P
0 g
s
.642 .766 .938 r
.61045 .41092 m .595 .39561 L .62837 .38782 L p F P
0 g
s
.642 .766 .938 r
.62837 .38782 m .64353 .40331 L .61045 .41092 L p F P
0 g
s
.642 .766 .938 r
.61045 .41092 m .595 .39561 L .62837 .38782 L p F P
0 g
s
.642 .766 .938 r
.71083 .38782 m .72504 .40331 L .6915 .41092 L p F P
0 g
s
.642 .766 .938 r
.6915 .41092 m .67698 .39561 L .71083 .38782 L p F P
0 g
s
.642 .766 .938 r
.71083 .38782 m .72504 .40331 L .6915 .41092 L p F P
0 g
s
.642 .766 .938 r
.6915 .41092 m .67698 .39561 L .71083 .38782 L p F P
0 g
s
.642 .766 .938 r
.33034 .37994 m .34905 .39561 L .31748 .40331 L p F P
0 g
s
.642 .766 .938 r
.31748 .40331 m .29852 .38782 L .33034 .37994 L p F P
0 g
s
.642 .766 .938 r
.33034 .37994 m .34905 .39561 L .31748 .40331 L p F P
0 g
s
.642 .766 .938 r
.31748 .40331 m .29852 .38782 L .33034 .37994 L p F P
0 g
s
.642 .766 .938 r
.41329 .37994 m .43103 .39561 L .39899 .40331 L p F P
0 g
s
.642 .766 .938 r
.39899 .40331 m .38098 .38782 L .41329 .37994 L p F P
0 g
s
.642 .766 .938 r
.41329 .37994 m .43103 .39561 L .39899 .40331 L p F P
0 g
s
.642 .766 .938 r
.39899 .40331 m .38098 .38782 L .41329 .37994 L p F P
0 g
s
.642 .766 .938 r
.49623 .37994 m .51301 .39561 L .48051 .40331 L p F P
0 g
s
.642 .766 .938 r
.48051 .40331 m .46344 .38782 L .49623 .37994 L p F P
0 g
s
.642 .766 .938 r
.49623 .37994 m .51301 .39561 L .48051 .40331 L p F P
0 g
s
.642 .766 .938 r
.48051 .40331 m .46344 .38782 L .49623 .37994 L p F P
0 g
s
.642 .766 .938 r
.57918 .37994 m .595 .39561 L .56202 .40331 L p F P
0 g
s
.642 .766 .938 r
.56202 .40331 m .5459 .38782 L .57918 .37994 L p F P
0 g
s
.642 .766 .938 r
.57918 .37994 m .595 .39561 L .56202 .40331 L p F P
0 g
s
.642 .766 .938 r
.56202 .40331 m .5459 .38782 L .57918 .37994 L p F P
0 g
s
.642 .766 .938 r
.66213 .37994 m .67698 .39561 L .64353 .40331 L p F P
0 g
s
.642 .766 .938 r
.64353 .40331 m .62837 .38782 L .66213 .37994 L p F P
0 g
s
.642 .766 .938 r
.66213 .37994 m .67698 .39561 L .64353 .40331 L p F P
0 g
s
.642 .766 .938 r
.64353 .40331 m .62837 .38782 L .66213 .37994 L p F P
0 g
s
.642 .766 .938 r
.74507 .37994 m .75897 .39561 L .72504 .40331 L p F P
0 g
s
.642 .766 .938 r
.72504 .40331 m .71083 .38782 L .74507 .37994 L p F P
0 g
s
.642 .766 .938 r
.74507 .37994 m .75897 .39561 L .72504 .40331 L p F P
0 g
s
.642 .766 .938 r
.72504 .40331 m .71083 .38782 L .74507 .37994 L p F P
0 g
s
.642 .766 .938 r
.36254 .37197 m .38098 .38782 L .34905 .39561 L p F P
0 g
s
.642 .766 .938 r
.34905 .39561 m .33034 .37994 L .36254 .37197 L p F P
0 g
s
.642 .766 .938 r
.36254 .37197 m .38098 .38782 L .34905 .39561 L p F P
0 g
s
.642 .766 .938 r
.34905 .39561 m .33034 .37994 L .36254 .37197 L p F P
0 g
s
.642 .766 .938 r
.44597 .37197 m .46344 .38782 L .43103 .39561 L p F P
0 g
s
.642 .766 .938 r
.43103 .39561 m .41329 .37994 L .44597 .37197 L p F P
0 g
s
.642 .766 .938 r
.44597 .37197 m .46344 .38782 L .43103 .39561 L p F P
0 g
s
.642 .766 .938 r
.43103 .39561 m .41329 .37994 L .44597 .37197 L p F P
0 g
s
.642 .766 .938 r
.52941 .37197 m .5459 .38782 L .51301 .39561 L p F P
0 g
s
.642 .766 .938 r
.51301 .39561 m .49623 .37994 L .52941 .37197 L p F P
0 g
s
.642 .766 .938 r
.52941 .37197 m .5459 .38782 L .51301 .39561 L p F P
0 g
s
.642 .766 .938 r
.51301 .39561 m .49623 .37994 L .52941 .37197 L p F P
0 g
s
.642 .766 .938 r
.61285 .37197 m .62837 .38782 L .595 .39561 L p F P
0 g
s
.642 .766 .938 r
.595 .39561 m .57918 .37994 L .61285 .37197 L p F P
0 g
s
.642 .766 .938 r
.61285 .37197 m .62837 .38782 L .595 .39561 L p F P
0 g
s
.642 .766 .938 r
.595 .39561 m .57918 .37994 L .61285 .37197 L p F P
0 g
s
.642 .766 .938 r
.69629 .37197 m .71083 .38782 L .67698 .39561 L p F P
0 g
s
.642 .766 .938 r
.67698 .39561 m .66213 .37994 L .69629 .37197 L p F P
0 g
s
.642 .766 .938 r
.69629 .37197 m .71083 .38782 L .67698 .39561 L p F P
0 g
s
.642 .766 .938 r
.67698 .39561 m .66213 .37994 L .69629 .37197 L p F P
0 g
s
.642 .766 .938 r
.77972 .37197 m .79329 .38782 L .75897 .39561 L p F P
0 g
s
.642 .766 .938 r
.75897 .39561 m .74507 .37994 L .77972 .37197 L p F P
0 g
s
.642 .766 .938 r
.77972 .37197 m .79329 .38782 L .75897 .39561 L p F P
0 g
s
.642 .766 .938 r
.75897 .39561 m .74507 .37994 L .77972 .37197 L p F P
0 g
s
.642 .766 .938 r
.31118 .3639 m .33034 .37994 L .29852 .38782 L p F P
0 g
s
.642 .766 .938 r
.29852 .38782 m .2791 .37197 L .31118 .3639 L p F P
0 g
s
.642 .766 .938 r
.31118 .3639 m .33034 .37994 L .29852 .38782 L p F P
0 g
s
.642 .766 .938 r
.29852 .38782 m .2791 .37197 L .31118 .3639 L p F P
0 g
s
.642 .766 .938 r
.39512 .3639 m .41329 .37994 L .38098 .38782 L p F P
0 g
s
.642 .766 .938 r
.38098 .38782 m .36254 .37197 L .39512 .3639 L p F P
0 g
s
.642 .766 .938 r
.39512 .3639 m .41329 .37994 L .38098 .38782 L p F P
0 g
s
.642 .766 .938 r
.38098 .38782 m .36254 .37197 L .39512 .3639 L p F P
0 g
s
.642 .766 .938 r
.47905 .3639 m .49623 .37994 L .46344 .38782 L p F P
0 g
s
.642 .766 .938 r
.46344 .38782 m .44597 .37197 L .47905 .3639 L p F P
0 g
s
.642 .766 .938 r
.47905 .3639 m .49623 .37994 L .46344 .38782 L p F P
0 g
s
.642 .766 .938 r
.46344 .38782 m .44597 .37197 L .47905 .3639 L p F P
0 g
s
.642 .766 .938 r
.56299 .3639 m .57918 .37994 L .5459 .38782 L p F P
0 g
s
.642 .766 .938 r
.5459 .38782 m .52941 .37197 L .56299 .3639 L p F P
0 g
s
.642 .766 .938 r
.56299 .3639 m .57918 .37994 L .5459 .38782 L p F P
0 g
s
.642 .766 .938 r
.5459 .38782 m .52941 .37197 L .56299 .3639 L p F P
0 g
s
.642 .766 .938 r
.64692 .3639 m .66213 .37994 L .62837 .38782 L p F P
0 g
s
.642 .766 .938 r
.62837 .38782 m .61285 .37197 L .64692 .3639 L p F P
0 g
s
.642 .766 .938 r
.64692 .3639 m .66213 .37994 L .62837 .38782 L p F P
0 g
s
.642 .766 .938 r
.62837 .38782 m .61285 .37197 L .64692 .3639 L p F P
0 g
s
.642 .766 .938 r
.73085 .3639 m .74507 .37994 L .71083 .38782 L p F P
0 g
s
.642 .766 .938 r
.71083 .38782 m .69629 .37197 L .73085 .3639 L p F P
0 g
s
.642 .766 .938 r
.73085 .3639 m .74507 .37994 L .71083 .38782 L p F P
0 g
s
.642 .766 .938 r
.71083 .38782 m .69629 .37197 L .73085 .3639 L p F P
0 g
s
.642 .766 .938 r
.81479 .3639 m .82802 .37994 L .79329 .38782 L p F P
0 g
s
.642 .766 .938 r
.79329 .38782 m .77972 .37197 L .81479 .3639 L p F P
0 g
s
.642 .766 .938 r
.81479 .3639 m .82802 .37994 L .79329 .38782 L p F P
0 g
s
.642 .766 .938 r
.79329 .38782 m .77972 .37197 L .81479 .3639 L p F P
0 g
s
.642 .766 .938 r
.34365 .35574 m .36254 .37197 L .33034 .37994 L p F P
0 g
s
.642 .766 .938 r
.33034 .37994 m .31118 .3639 L .34365 .35574 L p F P
0 g
s
.642 .766 .938 r
.34365 .35574 m .36254 .37197 L .33034 .37994 L p F P
0 g
s
.642 .766 .938 r
.33034 .37994 m .31118 .3639 L .34365 .35574 L p F P
0 g
s
.642 .766 .938 r
.42809 .35574 m .44597 .37197 L .41329 .37994 L p F P
0 g
s
.642 .766 .938 r
.41329 .37994 m .39512 .3639 L .42809 .35574 L p F P
0 g
s
.642 .766 .938 r
.42809 .35574 m .44597 .37197 L .41329 .37994 L p F P
0 g
s
.642 .766 .938 r
.41329 .37994 m .39512 .3639 L .42809 .35574 L p F P
0 g
s
.642 .766 .938 r
.51252 .35574 m .52941 .37197 L .49623 .37994 L p F P
0 g
s
.642 .766 .938 r
.49623 .37994 m .47905 .3639 L .51252 .35574 L p F P
0 g
s
.642 .766 .938 r
.51252 .35574 m .52941 .37197 L .49623 .37994 L p F P
0 g
s
.642 .766 .938 r
.49623 .37994 m .47905 .3639 L .51252 .35574 L p F P
0 g
s
.642 .766 .938 r
.59696 .35574 m .61285 .37197 L .57918 .37994 L p F P
0 g
s
.642 .766 .938 r
.57918 .37994 m .56299 .3639 L .59696 .35574 L p F P
0 g
s
.642 .766 .938 r
.59696 .35574 m .61285 .37197 L .57918 .37994 L p F P
0 g
s
.642 .766 .938 r
.57918 .37994 m .56299 .3639 L .59696 .35574 L p F P
0 g
s
.642 .766 .938 r
.6814 .35574 m .69629 .37197 L .66213 .37994 L p F P
0 g
s
.642 .766 .938 r
.66213 .37994 m .64692 .3639 L .6814 .35574 L p F P
0 g
s
.642 .766 .938 r
.6814 .35574 m .69629 .37197 L .66213 .37994 L p F P
0 g
s
.642 .766 .938 r
.66213 .37994 m .64692 .3639 L .6814 .35574 L p F P
0 g
s
.642 .766 .938 r
.76583 .35574 m .77972 .37197 L .74507 .37994 L p F P
0 g
s
.642 .766 .938 r
.74507 .37994 m .73085 .3639 L .76583 .35574 L p F P
0 g
s
.642 .766 .938 r
.76583 .35574 m .77972 .37197 L .74507 .37994 L p F P
0 g
s
.642 .766 .938 r
.74507 .37994 m .73085 .3639 L .76583 .35574 L p F P
0 g
s
.642 .766 .938 r
.85027 .35574 m .86316 .37197 L .82802 .37994 L p F P
0 g
s
.642 .766 .938 r
.82802 .37994 m .81479 .3639 L .85027 .35574 L p F P
0 g
s
.642 .766 .938 r
.85027 .35574 m .86316 .37197 L .82802 .37994 L p F P
0 g
s
.642 .766 .938 r
.82802 .37994 m .81479 .3639 L .85027 .35574 L p F P
0 g
s
.642 .766 .938 r
.29157 .34747 m .31118 .3639 L .2791 .37197 L p F P
0 g
s
.642 .766 .938 r
.2791 .37197 m .25922 .35574 L .29157 .34747 L p F P
0 g
s
.642 .766 .938 r
.29157 .34747 m .31118 .3639 L .2791 .37197 L p F P
0 g
s
.642 .766 .938 r
.2791 .37197 m .25922 .35574 L .29157 .34747 L p F P
0 g
s
.642 .766 .938 r
.37651 .34747 m .39512 .3639 L .36254 .37197 L p F P
0 g
s
.642 .766 .938 r
.36254 .37197 m .34365 .35574 L .37651 .34747 L p F P
0 g
s
.642 .766 .938 r
.37651 .34747 m .39512 .3639 L .36254 .37197 L p F P
0 g
s
.642 .766 .938 r
.36254 .37197 m .34365 .35574 L .37651 .34747 L p F P
0 g
s
.642 .766 .938 r
.46146 .34747 m .47905 .3639 L .44597 .37197 L p F P
0 g
s
.642 .766 .938 r
.44597 .37197 m .42809 .35574 L .46146 .34747 L p F P
0 g
s
.642 .766 .938 r
.46146 .34747 m .47905 .3639 L .44597 .37197 L p F P
0 g
s
.642 .766 .938 r
.44597 .37197 m .42809 .35574 L .46146 .34747 L p F P
0 g
s
.642 .766 .938 r
.5464 .34747 m .56299 .3639 L .52941 .37197 L p F P
0 g
s
.642 .766 .938 r
.52941 .37197 m .51252 .35574 L .5464 .34747 L p F P
0 g
s
.642 .766 .938 r
.5464 .34747 m .56299 .3639 L .52941 .37197 L p F P
0 g
s
.642 .766 .938 r
.52941 .37197 m .51252 .35574 L .5464 .34747 L p F P
0 g
s
.642 .766 .938 r
.63134 .34747 m .64692 .3639 L .61285 .37197 L p F P
0 g
s
.642 .766 .938 r
.61285 .37197 m .59696 .35574 L .63134 .34747 L p F P
0 g
s
.642 .766 .938 r
.63134 .34747 m .64692 .3639 L .61285 .37197 L p F P
0 g
s
.642 .766 .938 r
.61285 .37197 m .59696 .35574 L .63134 .34747 L p F P
0 g
s
.642 .766 .938 r
.71629 .34747 m .73085 .3639 L .69629 .37197 L p F P
0 g
s
.642 .766 .938 r
.69629 .37197 m .6814 .35574 L .71629 .34747 L p F P
0 g
s
.642 .766 .938 r
.71629 .34747 m .73085 .3639 L .69629 .37197 L p F P
0 g
s
.642 .766 .938 r
.69629 .37197 m .6814 .35574 L .71629 .34747 L p F P
0 g
s
.642 .766 .938 r
.80123 .34747 m .81479 .3639 L .77972 .37197 L p F P
0 g
s
.642 .766 .938 r
.77972 .37197 m .76583 .35574 L .80123 .34747 L p F P
0 g
s
.642 .766 .938 r
.80123 .34747 m .81479 .3639 L .77972 .37197 L p F P
0 g
s
.642 .766 .938 r
.77972 .37197 m .76583 .35574 L .80123 .34747 L p F P
0 g
s
.642 .766 .938 r
.88618 .34747 m .89872 .3639 L .86316 .37197 L p F P
0 g
s
.642 .766 .938 r
.86316 .37197 m .85027 .35574 L .88618 .34747 L p F P
0 g
s
.642 .766 .938 r
.88618 .34747 m .89872 .3639 L .86316 .37197 L p F P
0 g
s
.642 .766 .938 r
.86316 .37197 m .85027 .35574 L .88618 .34747 L p F P
0 g
s
.642 .766 .938 r
.32431 .33911 m .34365 .35574 L .31118 .3639 L p F P
0 g
s
.642 .766 .938 r
.31118 .3639 m .29157 .34747 L .32431 .33911 L p F P
0 g
s
.642 .766 .938 r
.32431 .33911 m .34365 .35574 L .31118 .3639 L p F P
0 g
s
.642 .766 .938 r
.31118 .3639 m .29157 .34747 L .32431 .33911 L p F P
0 g
s
.642 .766 .938 r
.40977 .33911 m .42809 .35574 L .39512 .3639 L p F P
0 g
s
.642 .766 .938 r
.39512 .3639 m .37651 .34747 L .40977 .33911 L p F P
0 g
s
.642 .766 .938 r
.40977 .33911 m .42809 .35574 L .39512 .3639 L p F P
0 g
s
.642 .766 .938 r
.39512 .3639 m .37651 .34747 L .40977 .33911 L p F P
0 g
s
.642 .766 .938 r
.49523 .33911 m .51252 .35574 L .47905 .3639 L p F P
0 g
s
.642 .766 .938 r
.47905 .3639 m .46146 .34747 L .49523 .33911 L p F P
0 g
s
.642 .766 .938 r
.49523 .33911 m .51252 .35574 L .47905 .3639 L p F P
0 g
s
.642 .766 .938 r
.47905 .3639 m .46146 .34747 L .49523 .33911 L p F P
0 g
s
.642 .766 .938 r
.58069 .33911 m .59696 .35574 L .56299 .3639 L p F P
0 g
s
.642 .766 .938 r
.56299 .3639 m .5464 .34747 L .58069 .33911 L p F P
0 g
s
.642 .766 .938 r
.58069 .33911 m .59696 .35574 L .56299 .3639 L p F P
0 g
s
.642 .766 .938 r
.56299 .3639 m .5464 .34747 L .58069 .33911 L p F P
0 g
s
.642 .766 .938 r
.66614 .33911 m .6814 .35574 L .64692 .3639 L p F P
0 g
s
.642 .766 .938 r
.64692 .3639 m .63134 .34747 L .66614 .33911 L p F P
0 g
s
.642 .766 .938 r
.66614 .33911 m .6814 .35574 L .64692 .3639 L p F P
0 g
s
.642 .766 .938 r
.64692 .3639 m .63134 .34747 L .66614 .33911 L p F P
0 g
s
.642 .766 .938 r
.7516 .33911 m .76583 .35574 L .73085 .3639 L p F P
0 g
s
.642 .766 .938 r
.73085 .3639 m .71629 .34747 L .7516 .33911 L p F P
0 g
s
.642 .766 .938 r
.7516 .33911 m .76583 .35574 L .73085 .3639 L p F P
0 g
s
.642 .766 .938 r
.73085 .3639 m .71629 .34747 L .7516 .33911 L p F P
0 g
s
.642 .766 .938 r
.83706 .33911 m .85027 .35574 L .81479 .3639 L p F P
0 g
s
.642 .766 .938 r
.81479 .3639 m .80123 .34747 L .83706 .33911 L p F P
0 g
s
.642 .766 .938 r
.83706 .33911 m .85027 .35574 L .81479 .3639 L p F P
0 g
s
.642 .766 .938 r
.81479 .3639 m .80123 .34747 L .83706 .33911 L p F P
0 g
s
.642 .766 .938 r
.92252 .33911 m .9347 .35574 L .89872 .3639 L p F P
0 g
s
.642 .766 .938 r
.89872 .3639 m .88618 .34747 L .92252 .33911 L p F P
0 g
s
.987 .732 .45 r
.89497 .48396 m .88618 .34747 L .89872 .3639 L p F P
0 g
s
.987 .732 .45 r
.89872 .3639 m .90772 .49913 L .89497 .48396 L p F P
0 g
s
.608 .436 .624 r
.94464 .49159 m .90772 .49913 L .89872 .3639 L p F P
0 g
s
.608 .436 .624 r
.89872 .3639 m .9347 .35574 L .94464 .49159 L p F P
0 g
s
.642 .766 .938 r
.27148 .33065 m .29157 .34747 L .25922 .35574 L p F P
0 g
s
.642 .766 .938 r
.25922 .35574 m .23885 .33911 L .27148 .33065 L p F P
0 g
s
.642 .766 .938 r
.27148 .33065 m .29157 .34747 L .25922 .35574 L p F P
0 g
s
.642 .766 .938 r
.25922 .35574 m .23885 .33911 L .27148 .33065 L p F P
0 g
s
.642 .766 .938 r
.35746 .33065 m .37651 .34747 L .34365 .35574 L p F P
0 g
s
.642 .766 .938 r
.34365 .35574 m .32431 .33911 L .35746 .33065 L p F P
0 g
s
.642 .766 .938 r
.35746 .33065 m .37651 .34747 L .34365 .35574 L p F P
0 g
s
.642 .766 .938 r
.34365 .35574 m .32431 .33911 L .35746 .33065 L p F P
0 g
s
.642 .766 .938 r
.44343 .33065 m .46146 .34747 L .42809 .35574 L p F P
0 g
s
.642 .766 .938 r
.42809 .35574 m .40977 .33911 L .44343 .33065 L p F P
0 g
s
.642 .766 .938 r
.44343 .33065 m .46146 .34747 L .42809 .35574 L p F P
0 g
s
.642 .766 .938 r
.42809 .35574 m .40977 .33911 L .44343 .33065 L p F P
0 g
s
.642 .766 .938 r
.52941 .33065 m .5464 .34747 L .51252 .35574 L p F P
0 g
s
.642 .766 .938 r
.51252 .35574 m .49523 .33911 L .52941 .33065 L p F P
0 g
s
.642 .766 .938 r
.52941 .33065 m .5464 .34747 L .51252 .35574 L p F P
0 g
s
.642 .766 .938 r
.51252 .35574 m .49523 .33911 L .52941 .33065 L p F P
0 g
s
.642 .766 .938 r
.61539 .33065 m .63134 .34747 L .59696 .35574 L p F P
0 g
s
.642 .766 .938 r
.59696 .35574 m .58069 .33911 L .61539 .33065 L p F P
0 g
s
.642 .766 .938 r
.61539 .33065 m .63134 .34747 L .59696 .35574 L p F P
0 g
s
.642 .766 .938 r
.59696 .35574 m .58069 .33911 L .61539 .33065 L p F P
0 g
s
.642 .766 .938 r
.70137 .33065 m .71629 .34747 L .6814 .35574 L p F P
0 g
s
.642 .766 .938 r
.6814 .35574 m .66614 .33911 L .70137 .33065 L p F P
0 g
s
.642 .766 .938 r
.70137 .33065 m .71629 .34747 L .6814 .35574 L p F P
0 g
s
.642 .766 .938 r
.6814 .35574 m .66614 .33911 L .70137 .33065 L p F P
0 g
s
.642 .766 .938 r
.78735 .33065 m .80123 .34747 L .76583 .35574 L p F P
0 g
s
.642 .766 .938 r
.76583 .35574 m .7516 .33911 L .78735 .33065 L p F P
0 g
s
.642 .766 .938 r
.78735 .33065 m .80123 .34747 L .76583 .35574 L p F P
0 g
s
.642 .766 .938 r
.76583 .35574 m .7516 .33911 L .78735 .33065 L p F P
0 g
s
.642 .766 .938 r
.87333 .33065 m .88618 .34747 L .85027 .35574 L p F P
0 g
s
.642 .766 .938 r
.85027 .35574 m .83706 .33911 L .87333 .33065 L p F P
0 g
s
.642 .766 .938 r
.87333 .33065 m .88618 .34747 L .85027 .35574 L p F P
0 g
s
.642 .766 .938 r
.85027 .35574 m .83706 .33911 L .87333 .33065 L p F P
0 g
s
.989 .731 .434 r
.93227 .47624 m .92252 .33911 L .9347 .35574 L p F P
0 g
s
.989 .731 .434 r
.9347 .35574 m .94464 .49159 L .93227 .47624 L p F P
0 g
s
.642 .766 .938 r
.3045 .32208 m .32431 .33911 L .29157 .34747 L p F P
0 g
s
.642 .766 .938 r
.29157 .34747 m .27148 .33065 L .3045 .32208 L p F P
0 g
s
.642 .766 .938 r
.3045 .32208 m .32431 .33911 L .29157 .34747 L p F P
0 g
s
.642 .766 .938 r
.29157 .34747 m .27148 .33065 L .3045 .32208 L p F P
0 g
s
.642 .766 .938 r
.391 .32208 m .40977 .33911 L .37651 .34747 L p F P
0 g
s
.642 .766 .938 r
.37651 .34747 m .35746 .33065 L .391 .32208 L p F P
0 g
s
.642 .766 .938 r
.391 .32208 m .40977 .33911 L .37651 .34747 L p F P
0 g
s
.642 .766 .938 r
.37651 .34747 m .35746 .33065 L .391 .32208 L p F P
0 g
s
.642 .766 .938 r
.47751 .32208 m .49523 .33911 L .46146 .34747 L p F P
0 g
s
.642 .766 .938 r
.46146 .34747 m .44343 .33065 L .47751 .32208 L p F P
0 g
s
.642 .766 .938 r
.47751 .32208 m .49523 .33911 L .46146 .34747 L p F P
0 g
s
.642 .766 .938 r
.46146 .34747 m .44343 .33065 L .47751 .32208 L p F P
0 g
s
.642 .766 .938 r
.56401 .32208 m .58069 .33911 L .5464 .34747 L p F P
0 g
s
.642 .766 .938 r
.5464 .34747 m .52941 .33065 L .56401 .32208 L p F P
0 g
s
.642 .766 .938 r
.56401 .32208 m .58069 .33911 L .5464 .34747 L p F P
0 g
s
.642 .766 .938 r
.5464 .34747 m .52941 .33065 L .56401 .32208 L p F P
0 g
s
.642 .766 .938 r
.65052 .32208 m .66614 .33911 L .63134 .34747 L p F P
0 g
s
.642 .766 .938 r
.63134 .34747 m .61539 .33065 L .65052 .32208 L p F P
0 g
s
.642 .766 .938 r
.65052 .32208 m .66614 .33911 L .63134 .34747 L p F P
0 g
s
.642 .766 .938 r
.63134 .34747 m .61539 .33065 L .65052 .32208 L p F P
0 g
s
.642 .766 .938 r
.73702 .32208 m .7516 .33911 L .71629 .34747 L p F P
0 g
s
.642 .766 .938 r
.71629 .34747 m .70137 .33065 L .73702 .32208 L p F P
0 g
s
.642 .766 .938 r
.73702 .32208 m .7516 .33911 L .71629 .34747 L p F P
0 g
s
.642 .766 .938 r
.71629 .34747 m .70137 .33065 L .73702 .32208 L p F P
0 g
s
.642 .766 .938 r
.82353 .32208 m .83706 .33911 L .80123 .34747 L p F P
0 g
s
.642 .766 .938 r
.80123 .34747 m .78735 .33065 L .82353 .32208 L p F P
0 g
s
.642 .766 .938 r
.82353 .32208 m .83706 .33911 L .80123 .34747 L p F P
0 g
s
.642 .766 .938 r
.80123 .34747 m .78735 .33065 L .82353 .32208 L p F P
0 g
s
.642 .766 .938 r
.91003 .32208 m .92252 .33911 L .88618 .34747 L p F P
0 g
s
.642 .766 .938 r
.88618 .34747 m .87333 .33065 L .91003 .32208 L p F P
0 g
s
.642 .766 .938 r
.91003 .32208 m .92252 .33911 L .88618 .34747 L p F P
0 g
s
.642 .766 .938 r
.88618 .34747 m .87333 .33065 L .91003 .32208 L p F P
0 g
s
.606 .434 .623 r
.93227 .47624 m .89497 .48396 L .88618 .34747 L p F P
0 g
s
.606 .434 .623 r
.88618 .34747 m .92252 .33911 L .93227 .47624 L p F P
0 g
s
.642 .766 .938 r
.25089 .3134 m .27148 .33065 L .23885 .33911 L p F P
0 g
s
.642 .766 .938 r
.23885 .33911 m .21799 .32208 L .25089 .3134 L p F P
0 g
s
.642 .766 .938 r
.25089 .3134 m .27148 .33065 L .23885 .33911 L p F P
0 g
s
.642 .766 .938 r
.23885 .33911 m .21799 .32208 L .25089 .3134 L p F P
0 g
s
.642 .766 .938 r
.33793 .3134 m .35746 .33065 L .32431 .33911 L p F P
0 g
s
.642 .766 .938 r
.32431 .33911 m .3045 .32208 L .33793 .3134 L p F P
0 g
s
.642 .766 .938 r
.33793 .3134 m .35746 .33065 L .32431 .33911 L p F P
0 g
s
.642 .766 .938 r
.32431 .33911 m .3045 .32208 L .33793 .3134 L p F P
0 g
s
.642 .766 .938 r
.42497 .3134 m .44343 .33065 L .40977 .33911 L p F P
0 g
s
.642 .766 .938 r
.40977 .33911 m .391 .32208 L .42497 .3134 L p F P
0 g
s
.642 .766 .938 r
.42497 .3134 m .44343 .33065 L .40977 .33911 L p F P
0 g
s
.642 .766 .938 r
.40977 .33911 m .391 .32208 L .42497 .3134 L p F P
0 g
s
.642 .766 .938 r
.512 .3134 m .52941 .33065 L .49523 .33911 L p F P
0 g
s
.642 .766 .938 r
.49523 .33911 m .47751 .32208 L .512 .3134 L p F P
0 g
s
.642 .766 .938 r
.512 .3134 m .52941 .33065 L .49523 .33911 L p F P
0 g
s
.642 .766 .938 r
.49523 .33911 m .47751 .32208 L .512 .3134 L p F P
0 g
s
.642 .766 .938 r
.59904 .3134 m .61539 .33065 L .58069 .33911 L p F P
0 g
s
.642 .766 .938 r
.58069 .33911 m .56401 .32208 L .59904 .3134 L p F P
0 g
s
.642 .766 .938 r
.59904 .3134 m .61539 .33065 L .58069 .33911 L p F P
0 g
s
.642 .766 .938 r
.58069 .33911 m .56401 .32208 L .59904 .3134 L p F P
0 g
s
.642 .766 .938 r
.68608 .3134 m .70137 .33065 L .66614 .33911 L p F P
0 g
s
.642 .766 .938 r
.66614 .33911 m .65052 .32208 L .68608 .3134 L p F P
0 g
s
.642 .766 .938 r
.68608 .3134 m .70137 .33065 L .66614 .33911 L p F P
0 g
s
.642 .766 .938 r
.66614 .33911 m .65052 .32208 L .68608 .3134 L p F P
0 g
s
.642 .766 .938 r
.77312 .3134 m .78735 .33065 L .7516 .33911 L p F P
0 g
s
.642 .766 .938 r
.7516 .33911 m .73702 .32208 L .77312 .3134 L p F P
0 g
s
.642 .766 .938 r
.77312 .3134 m .78735 .33065 L .7516 .33911 L p F P
0 g
s
.642 .766 .938 r
.7516 .33911 m .73702 .32208 L .77312 .3134 L p F P
0 g
s
.642 .766 .938 r
.86016 .3134 m .87333 .33065 L .83706 .33911 L p F P
0 g
s
.642 .766 .938 r
.83706 .33911 m .82353 .32208 L .86016 .3134 L p F P
0 g
s
.642 .766 .938 r
.86016 .3134 m .87333 .33065 L .83706 .33911 L p F P
0 g
s
.642 .766 .938 r
.83706 .33911 m .82353 .32208 L .86016 .3134 L p F P
0 g
s
.642 .766 .938 r
.28419 .30462 m .3045 .32208 L .27148 .33065 L p F P
0 g
s
.642 .766 .938 r
.27148 .33065 m .25089 .3134 L .28419 .30462 L p F P
0 g
s
.642 .766 .938 r
.28419 .30462 m .3045 .32208 L .27148 .33065 L p F P
0 g
s
.642 .766 .938 r
.27148 .33065 m .25089 .3134 L .28419 .30462 L p F P
0 g
s
.642 .766 .938 r
.37177 .30462 m .391 .32208 L .35746 .33065 L p F P
0 g
s
.642 .766 .938 r
.35746 .33065 m .33793 .3134 L .37177 .30462 L p F P
0 g
s
.642 .766 .938 r
.37177 .30462 m .391 .32208 L .35746 .33065 L p F P
0 g
s
.642 .766 .938 r
.35746 .33065 m .33793 .3134 L .37177 .30462 L p F P
0 g
s
.642 .766 .938 r
.45935 .30462 m .47751 .32208 L .44343 .33065 L p F P
0 g
s
.642 .766 .938 r
.44343 .33065 m .42497 .3134 L .45935 .30462 L p F P
0 g
s
.642 .766 .938 r
.45935 .30462 m .47751 .32208 L .44343 .33065 L p F P
0 g
s
.642 .766 .938 r
.44343 .33065 m .42497 .3134 L .45935 .30462 L p F P
0 g
s
.642 .766 .938 r
.54693 .30462 m .56401 .32208 L .52941 .33065 L p F P
0 g
s
.642 .766 .938 r
.52941 .33065 m .512 .3134 L .54693 .30462 L p F P
0 g
s
.642 .766 .938 r
.54693 .30462 m .56401 .32208 L .52941 .33065 L p F P
0 g
s
.642 .766 .938 r
.52941 .33065 m .512 .3134 L .54693 .30462 L p F P
0 g
s
.642 .766 .938 r
.63451 .30462 m .65052 .32208 L .61539 .33065 L p F P
0 g
s
.642 .766 .938 r
.61539 .33065 m .59904 .3134 L .63451 .30462 L p F P
0 g
s
.642 .766 .938 r
.63451 .30462 m .65052 .32208 L .61539 .33065 L p F P
0 g
s
.642 .766 .938 r
.61539 .33065 m .59904 .3134 L .63451 .30462 L p F P
0 g
s
.642 .766 .938 r
.72208 .30462 m .73702 .32208 L .70137 .33065 L p F P
0 g
s
.642 .766 .938 r
.70137 .33065 m .68608 .3134 L .72208 .30462 L p F P
0 g
s
.642 .766 .938 r
.72208 .30462 m .73702 .32208 L .70137 .33065 L p F P
0 g
s
.642 .766 .938 r
.70137 .33065 m .68608 .3134 L .72208 .30462 L p F P
0 g
s
.642 .766 .938 r
.80966 .30462 m .82353 .32208 L .78735 .33065 L p F P
0 g
s
.642 .766 .938 r
.78735 .33065 m .77312 .3134 L .80966 .30462 L p F P
0 g
s
.642 .766 .938 r
.80966 .30462 m .82353 .32208 L .78735 .33065 L p F P
0 g
s
.642 .766 .938 r
.78735 .33065 m .77312 .3134 L .80966 .30462 L p F P
0 g
s
.642 .766 .938 r
.89724 .30462 m .91003 .32208 L .87333 .33065 L p F P
0 g
s
.642 .766 .938 r
.87333 .33065 m .86016 .3134 L .89724 .30462 L p F P
0 g
s
.642 .766 .938 r
.89724 .30462 m .91003 .32208 L .87333 .33065 L p F P
0 g
s
.642 .766 .938 r
.87333 .33065 m .86016 .3134 L .89724 .30462 L p F P
0 g
s
.626 .78 .955 r
.93227 .47624 m .94464 .49159 L .90772 .49913 L p F P
0 g
s
.626 .78 .955 r
.90772 .49913 m .89497 .48396 L .93227 .47624 L p F P
0 g
s
.642 .766 .938 r
.22979 .29573 m .25089 .3134 L .21799 .32208 L p F P
0 g
s
.642 .766 .938 r
.21799 .32208 m .19661 .30462 L .22979 .29573 L p F P
0 g
s
.642 .766 .938 r
.22979 .29573 m .25089 .3134 L .21799 .32208 L p F P
0 g
s
.642 .766 .938 r
.21799 .32208 m .19661 .30462 L .22979 .29573 L p F P
0 g
s
.642 .766 .938 r
.31791 .29573 m .33793 .3134 L .3045 .32208 L p F P
0 g
s
.642 .766 .938 r
.3045 .32208 m .28419 .30462 L .31791 .29573 L p F P
0 g
s
.642 .766 .938 r
.31791 .29573 m .33793 .3134 L .3045 .32208 L p F P
0 g
s
.642 .766 .938 r
.3045 .32208 m .28419 .30462 L .31791 .29573 L p F P
0 g
s
.642 .766 .938 r
.40604 .29573 m .42497 .3134 L .391 .32208 L p F P
0 g
s
.642 .766 .938 r
.391 .32208 m .37177 .30462 L .40604 .29573 L p F P
0 g
s
.642 .766 .938 r
.40604 .29573 m .42497 .3134 L .391 .32208 L p F P
0 g
s
.642 .766 .938 r
.391 .32208 m .37177 .30462 L .40604 .29573 L p F P
0 g
s
.642 .766 .938 r
.49416 .29573 m .512 .3134 L .47751 .32208 L p F P
0 g
s
.642 .766 .938 r
.47751 .32208 m .45935 .30462 L .49416 .29573 L p F P
0 g
s
.642 .766 .938 r
.49416 .29573 m .512 .3134 L .47751 .32208 L p F P
0 g
s
.642 .766 .938 r
.47751 .32208 m .45935 .30462 L .49416 .29573 L p F P
0 g
s
.642 .766 .938 r
.58229 .29573 m .59904 .3134 L .56401 .32208 L p F P
0 g
s
.642 .766 .938 r
.56401 .32208 m .54693 .30462 L .58229 .29573 L p F P
0 g
s
.642 .766 .938 r
.58229 .29573 m .59904 .3134 L .56401 .32208 L p F P
0 g
s
.642 .766 .938 r
.56401 .32208 m .54693 .30462 L .58229 .29573 L p F P
0 g
s
.642 .766 .938 r
.67041 .29573 m .68608 .3134 L .65052 .32208 L p F P
0 g
s
.642 .766 .938 r
.65052 .32208 m .63451 .30462 L .67041 .29573 L p F P
0 g
s
.642 .766 .938 r
.67041 .29573 m .68608 .3134 L .65052 .32208 L p F P
0 g
s
.642 .766 .938 r
.65052 .32208 m .63451 .30462 L .67041 .29573 L p F P
0 g
s
.642 .766 .938 r
.75854 .29573 m .77312 .3134 L .73702 .32208 L p F P
0 g
s
.642 .766 .938 r
.73702 .32208 m .72208 .30462 L .75854 .29573 L p F P
0 g
s
.642 .766 .938 r
.75854 .29573 m .77312 .3134 L .73702 .32208 L p F P
0 g
s
.642 .766 .938 r
.73702 .32208 m .72208 .30462 L .75854 .29573 L p F P
0 g
s
.642 .766 .938 r
.84666 .29573 m .86016 .3134 L .82353 .32208 L p F P
0 g
s
.642 .766 .938 r
.82353 .32208 m .80966 .30462 L .84666 .29573 L p F P
0 g
s
.642 .766 .938 r
.84666 .29573 m .86016 .3134 L .82353 .32208 L p F P
0 g
s
.642 .766 .938 r
.82353 .32208 m .80966 .30462 L .84666 .29573 L p F P
0 g
s
.642 .766 .938 r
.26338 .28673 m .28419 .30462 L .25089 .3134 L p F P
0 g
s
.642 .766 .938 r
.25089 .3134 m .22979 .29573 L .26338 .28673 L p F P
0 g
s
.642 .766 .938 r
.26338 .28673 m .28419 .30462 L .25089 .3134 L p F P
0 g
s
.642 .766 .938 r
.25089 .3134 m .22979 .29573 L .26338 .28673 L p F P
0 g
s
.642 .766 .938 r
.35205 .28673 m .37177 .30462 L .33793 .3134 L p F P
0 g
s
.642 .766 .938 r
.33793 .3134 m .31791 .29573 L .35205 .28673 L p F P
0 g
s
.642 .766 .938 r
.35205 .28673 m .37177 .30462 L .33793 .3134 L p F P
0 g
s
.642 .766 .938 r
.33793 .3134 m .31791 .29573 L .35205 .28673 L p F P
0 g
s
.642 .766 .938 r
.44073 .28673 m .45935 .30462 L .42497 .3134 L p F P
0 g
s
.642 .766 .938 r
.42497 .3134 m .40604 .29573 L .44073 .28673 L p F P
0 g
s
.642 .766 .938 r
.44073 .28673 m .45935 .30462 L .42497 .3134 L p F P
0 g
s
.642 .766 .938 r
.42497 .3134 m .40604 .29573 L .44073 .28673 L p F P
0 g
s
.642 .766 .938 r
.52941 .28673 m .54693 .30462 L .512 .3134 L p F P
0 g
s
.642 .766 .938 r
.512 .3134 m .49416 .29573 L .52941 .28673 L p F P
0 g
s
.642 .766 .938 r
.52941 .28673 m .54693 .30462 L .512 .3134 L p F P
0 g
s
.642 .766 .938 r
.512 .3134 m .49416 .29573 L .52941 .28673 L p F P
0 g
s
.642 .766 .938 r
.61809 .28673 m .63451 .30462 L .59904 .3134 L p F P
0 g
s
.642 .766 .938 r
.59904 .3134 m .58229 .29573 L .61809 .28673 L p F P
0 g
s
.642 .766 .938 r
.61809 .28673 m .63451 .30462 L .59904 .3134 L p F P
0 g
s
.642 .766 .938 r
.59904 .3134 m .58229 .29573 L .61809 .28673 L p F P
0 g
s
.642 .766 .938 r
.70677 .28673 m .72208 .30462 L .68608 .3134 L p F P
0 g
s
.642 .766 .938 r
.68608 .3134 m .67041 .29573 L .70677 .28673 L p F P
0 g
s
.642 .766 .938 r
.70677 .28673 m .72208 .30462 L .68608 .3134 L p F P
0 g
s
.642 .766 .938 r
.68608 .3134 m .67041 .29573 L .70677 .28673 L p F P
0 g
s
.642 .766 .938 r
.79545 .28673 m .80966 .30462 L .77312 .3134 L p F P
0 g
s
.642 .766 .938 r
.77312 .3134 m .75854 .29573 L .79545 .28673 L p F P
0 g
s
.642 .766 .938 r
.79545 .28673 m .80966 .30462 L .77312 .3134 L p F P
0 g
s
.642 .766 .938 r
.77312 .3134 m .75854 .29573 L .79545 .28673 L p F P
0 g
s
.642 .766 .938 r
.88413 .28673 m .89724 .30462 L .86016 .3134 L p F P
0 g
s
.642 .766 .938 r
.86016 .3134 m .84666 .29573 L .88413 .28673 L p F P
0 g
s
.642 .766 .938 r
.88413 .28673 m .89724 .30462 L .86016 .3134 L p F P
0 g
s
.642 .766 .938 r
.86016 .3134 m .84666 .29573 L .88413 .28673 L p F P
0 g
s
.642 .766 .938 r
.20815 .27761 m .22979 .29573 L .19661 .30462 L p F P
0 g
s
.642 .766 .938 r
.19661 .30462 m .1747 .28673 L .20815 .27761 L p F P
0 g
s
.642 .766 .938 r
.20815 .27761 m .22979 .29573 L .19661 .30462 L p F P
0 g
s
.642 .766 .938 r
.19661 .30462 m .1747 .28673 L .20815 .27761 L p F P
0 g
s
.642 .766 .938 r
.29739 .27761 m .31791 .29573 L .28419 .30462 L p F P
0 g
s
.642 .766 .938 r
.28419 .30462 m .26338 .28673 L .29739 .27761 L p F P
0 g
s
.642 .766 .938 r
.29739 .27761 m .31791 .29573 L .28419 .30462 L p F P
0 g
s
.642 .766 .938 r
.28419 .30462 m .26338 .28673 L .29739 .27761 L p F P
0 g
s
.642 .766 .938 r
.38663 .27761 m .40604 .29573 L .37177 .30462 L p F P
0 g
s
.642 .766 .938 r
.37177 .30462 m .35205 .28673 L .38663 .27761 L p F P
0 g
s
.642 .766 .938 r
.38663 .27761 m .40604 .29573 L .37177 .30462 L p F P
0 g
s
.642 .766 .938 r
.37177 .30462 m .35205 .28673 L .38663 .27761 L p F P
0 g
s
.642 .766 .938 r
.47587 .27761 m .49416 .29573 L .45935 .30462 L p F P
0 g
s
.642 .766 .938 r
.45935 .30462 m .44073 .28673 L .47587 .27761 L p F P
0 g
s
.642 .766 .938 r
.47587 .27761 m .49416 .29573 L .45935 .30462 L p F P
0 g
s
.642 .766 .938 r
.45935 .30462 m .44073 .28673 L .47587 .27761 L p F P
0 g
s
.642 .766 .938 r
.56511 .27761 m .58229 .29573 L .54693 .30462 L p F P
0 g
s
.642 .766 .938 r
.54693 .30462 m .52941 .28673 L .56511 .27761 L p F P
0 g
s
.642 .766 .938 r
.56511 .27761 m .58229 .29573 L .54693 .30462 L p F P
0 g
s
.642 .766 .938 r
.54693 .30462 m .52941 .28673 L .56511 .27761 L p F P
0 g
s
.642 .766 .938 r
.65435 .27761 m .67041 .29573 L .63451 .30462 L p F P
0 g
s
.642 .766 .938 r
.63451 .30462 m .61809 .28673 L .65435 .27761 L p F P
0 g
s
.642 .766 .938 r
.65435 .27761 m .67041 .29573 L .63451 .30462 L p F P
0 g
s
.642 .766 .938 r
.63451 .30462 m .61809 .28673 L .65435 .27761 L p F P
0 g
s
.642 .766 .938 r
.74359 .27761 m .75854 .29573 L .72208 .30462 L p F P
0 g
s
.642 .766 .938 r
.72208 .30462 m .70677 .28673 L .74359 .27761 L p F P
0 g
s
.642 .766 .938 r
.74359 .27761 m .75854 .29573 L .72208 .30462 L p F P
0 g
s
.642 .766 .938 r
.72208 .30462 m .70677 .28673 L .74359 .27761 L p F P
0 g
s
.642 .766 .938 r
.83283 .27761 m .84666 .29573 L .80966 .30462 L p F P
0 g
s
.642 .766 .938 r
.80966 .30462 m .79545 .28673 L .83283 .27761 L p F P
0 g
s
.642 .766 .938 r
.83283 .27761 m .84666 .29573 L .80966 .30462 L p F P
0 g
s
.642 .766 .938 r
.80966 .30462 m .79545 .28673 L .83283 .27761 L p F P
0 g
s
.642 .766 .938 r
.24203 .26838 m .26338 .28673 L .22979 .29573 L p F P
0 g
s
.642 .766 .938 r
.22979 .29573 m .20815 .27761 L .24203 .26838 L p F P
0 g
s
.642 .766 .938 r
.24203 .26838 m .26338 .28673 L .22979 .29573 L p F P
0 g
s
.642 .766 .938 r
.22979 .29573 m .20815 .27761 L .24203 .26838 L p F P
0 g
s
.642 .766 .938 r
.33184 .26838 m .35205 .28673 L .31791 .29573 L p F P
0 g
s
.642 .766 .938 r
.31791 .29573 m .29739 .27761 L .33184 .26838 L p F P
0 g
s
.642 .766 .938 r
.33184 .26838 m .35205 .28673 L .31791 .29573 L p F P
0 g
s
.642 .766 .938 r
.31791 .29573 m .29739 .27761 L .33184 .26838 L p F P
0 g
s
.642 .766 .938 r
.42164 .26838 m .44073 .28673 L .40604 .29573 L p F P
0 g
s
.642 .766 .938 r
.40604 .29573 m .38663 .27761 L .42164 .26838 L p F P
0 g
s
.642 .766 .938 r
.42164 .26838 m .44073 .28673 L .40604 .29573 L p F P
0 g
s
.642 .766 .938 r
.40604 .29573 m .38663 .27761 L .42164 .26838 L p F P
0 g
s
.642 .766 .938 r
.51145 .26838 m .52941 .28673 L .49416 .29573 L p F P
0 g
s
.642 .766 .938 r
.49416 .29573 m .47587 .27761 L .51145 .26838 L p F P
0 g
s
.96 .726 .539 r
.47302 .56868 m .47587 .27761 L .49416 .29573 L p F P
0 g
s
.96 .726 .539 r
.49416 .29573 m .49231 .58392 L .47302 .56868 L p F P
0 g
s
.591 .413 .61 r
.52941 .57635 m .49231 .58392 L .49416 .29573 L p F P
0 g
s
.591 .413 .61 r
.49416 .29573 m .52941 .28673 L .52941 .57635 L p F P
0 g
s
.642 .766 .938 r
.60126 .26838 m .61809 .28673 L .58229 .29573 L p F P
0 g
s
.642 .766 .938 r
.58229 .29573 m .56511 .27761 L .60126 .26838 L p F P
0 g
s
.642 .766 .938 r
.60126 .26838 m .61809 .28673 L .58229 .29573 L p F P
0 g
s
.642 .766 .938 r
.58229 .29573 m .56511 .27761 L .60126 .26838 L p F P
0 g
s
.642 .766 .938 r
.69106 .26838 m .70677 .28673 L .67041 .29573 L p F P
0 g
s
.642 .766 .938 r
.67041 .29573 m .65435 .27761 L .69106 .26838 L p F P
0 g
s
.642 .766 .938 r
.69106 .26838 m .70677 .28673 L .67041 .29573 L p F P
0 g
s
.642 .766 .938 r
.67041 .29573 m .65435 .27761 L .69106 .26838 L p F P
0 g
s
.642 .766 .938 r
.78087 .26838 m .79545 .28673 L .75854 .29573 L p F P
0 g
s
.642 .766 .938 r
.75854 .29573 m .74359 .27761 L .78087 .26838 L p F P
0 g
s
.642 .766 .938 r
.78087 .26838 m .79545 .28673 L .75854 .29573 L p F P
0 g
s
.642 .766 .938 r
.75854 .29573 m .74359 .27761 L .78087 .26838 L p F P
0 g
s
.642 .766 .938 r
.87068 .26838 m .88413 .28673 L .84666 .29573 L p F P
0 g
s
.642 .766 .938 r
.84666 .29573 m .83283 .27761 L .87068 .26838 L p F P
0 g
s
.642 .766 .938 r
.87068 .26838 m .88413 .28673 L .84666 .29573 L p F P
0 g
s
.642 .766 .938 r
.84666 .29573 m .83283 .27761 L .87068 .26838 L p F P
0 g
s
.642 .766 .938 r
.18596 .25903 m .20815 .27761 L .1747 .28673 L p F P
0 g
s
.642 .766 .938 r
.1747 .28673 m .15222 .26838 L .18596 .25903 L p F P
0 g
s
.642 .766 .938 r
.18596 .25903 m .20815 .27761 L .1747 .28673 L p F P
0 g
s
.642 .766 .938 r
.1747 .28673 m .15222 .26838 L .18596 .25903 L p F P
0 g
s
.642 .766 .938 r
.27634 .25903 m .29739 .27761 L .26338 .28673 L p F P
0 g
s
.642 .766 .938 r
.26338 .28673 m .24203 .26838 L .27634 .25903 L p F P
0 g
s
.642 .766 .938 r
.27634 .25903 m .29739 .27761 L .26338 .28673 L p F P
0 g
s
.642 .766 .938 r
.26338 .28673 m .24203 .26838 L .27634 .25903 L p F P
0 g
s
.642 .766 .938 r
.36672 .25903 m .38663 .27761 L .35205 .28673 L p F P
0 g
s
.642 .766 .938 r
.35205 .28673 m .33184 .26838 L .36672 .25903 L p F P
0 g
s
.642 .766 .938 r
.36672 .25903 m .38663 .27761 L .35205 .28673 L p F P
0 g
s
.642 .766 .938 r
.35205 .28673 m .33184 .26838 L .36672 .25903 L p F P
0 g
s
.642 .766 .938 r
.45711 .25903 m .47587 .27761 L .44073 .28673 L p F P
0 g
s
.642 .766 .938 r
.44073 .28673 m .42164 .26838 L .45711 .25903 L p F P
0 g
s
.642 .766 .938 r
.45711 .25903 m .47587 .27761 L .44073 .28673 L p F P
0 g
s
.642 .766 .938 r
.44073 .28673 m .42164 .26838 L .45711 .25903 L p F P
0 g
s
.642 .766 .938 r
.54749 .25903 m .56511 .27761 L .52941 .28673 L p F P
0 g
s
.642 .766 .938 r
.52941 .28673 m .51145 .26838 L .54749 .25903 L p F P
0 g
s
.642 .766 .938 r
.54749 .25903 m .56511 .27761 L .52941 .28673 L p F P
0 g
s
.642 .766 .938 r
.52941 .28673 m .51145 .26838 L .54749 .25903 L p F P
0 g
s
.964 .727 .531 r
.51049 .5609 m .51145 .26838 L .52941 .28673 L p F P
0 g
s
.964 .727 .531 r
.52941 .28673 m .52941 .57635 L .51049 .5609 L p F P
0 g
s
.642 .766 .938 r
.63787 .25903 m .65435 .27761 L .61809 .28673 L p F P
0 g
s
.642 .766 .938 r
.61809 .28673 m .60126 .26838 L .63787 .25903 L p F P
0 g
s
.642 .766 .938 r
.63787 .25903 m .65435 .27761 L .61809 .28673 L p F P
0 g
s
.642 .766 .938 r
.61809 .28673 m .60126 .26838 L .63787 .25903 L p F P
0 g
s
.642 .766 .938 r
.72825 .25903 m .74359 .27761 L .70677 .28673 L p F P
0 g
s
.642 .766 .938 r
.70677 .28673 m .69106 .26838 L .72825 .25903 L p F P
0 g
s
.642 .766 .938 r
.72825 .25903 m .74359 .27761 L .70677 .28673 L p F P
0 g
s
.642 .766 .938 r
.70677 .28673 m .69106 .26838 L .72825 .25903 L p F P
0 g
s
.642 .766 .938 r
.81863 .25903 m .83283 .27761 L .79545 .28673 L p F P
0 g
s
.642 .766 .938 r
.79545 .28673 m .78087 .26838 L .81863 .25903 L p F P
0 g
s
.642 .766 .938 r
.81863 .25903 m .83283 .27761 L .79545 .28673 L p F P
0 g
s
.642 .766 .938 r
.79545 .28673 m .78087 .26838 L .81863 .25903 L p F P
0 g
s
.642 .766 .938 r
.22013 .24955 m .24203 .26838 L .20815 .27761 L p F P
0 g
s
.642 .766 .938 r
.20815 .27761 m .18596 .25903 L .22013 .24955 L p F P
0 g
s
.642 .766 .938 r
.22013 .24955 m .24203 .26838 L .20815 .27761 L p F P
0 g
s
.642 .766 .938 r
.20815 .27761 m .18596 .25903 L .22013 .24955 L p F P
0 g
s
.642 .766 .938 r
.3111 .24955 m .33184 .26838 L .29739 .27761 L p F P
0 g
s
.642 .766 .938 r
.29739 .27761 m .27634 .25903 L .3111 .24955 L p F P
0 g
s
.642 .766 .938 r
.3111 .24955 m .33184 .26838 L .29739 .27761 L p F P
0 g
s
.642 .766 .938 r
.29739 .27761 m .27634 .25903 L .3111 .24955 L p F P
0 g
s
.642 .766 .938 r
.40206 .24955 m .42164 .26838 L .38663 .27761 L p F P
0 g
s
.642 .766 .938 r
.38663 .27761 m .36672 .25903 L .40206 .24955 L p F P
0 g
s
.642 .766 .938 r
.40206 .24955 m .42164 .26838 L .38663 .27761 L p F P
0 g
s
.642 .766 .938 r
.38663 .27761 m .36672 .25903 L .40206 .24955 L p F P
0 g
s
.642 .766 .938 r
.49303 .24955 m .51145 .26838 L .47587 .27761 L p F P
0 g
s
.642 .766 .938 r
.47587 .27761 m .45711 .25903 L .49303 .24955 L p F P
0 g
s
.96 .726 .539 r
.4532 .55302 m .45711 .25903 L .47587 .27761 L p F P
0 g
s
.96 .726 .539 r
.47587 .27761 m .47302 .56868 L .4532 .55302 L p F P
0 g
s
.588 .41 .608 r
.51049 .5609 m .47302 .56868 L .47587 .27761 L p F P
0 g
s
.588 .41 .608 r
.47587 .27761 m .51145 .26838 L .51049 .5609 L p F P
0 g
s
.642 .766 .938 r
.58399 .24955 m .60126 .26838 L .56511 .27761 L p F P
0 g
s
.642 .766 .938 r
.56511 .27761 m .54749 .25903 L .58399 .24955 L p F P
0 g
s
.642 .766 .938 r
.58399 .24955 m .60126 .26838 L .56511 .27761 L p F P
0 g
s
.642 .766 .938 r
.56511 .27761 m .54749 .25903 L .58399 .24955 L p F P
0 g
s
.588 .41 .608 r
.51049 .5609 m .47302 .56868 L .47587 .27761 L p F P
0 g
s
.588 .41 .608 r
.47587 .27761 m .51145 .26838 L .51049 .5609 L p F P
0 g
s
.642 .766 .938 r
.67495 .24955 m .69106 .26838 L .65435 .27761 L p F P
0 g
s
.642 .766 .938 r
.65435 .27761 m .63787 .25903 L .67495 .24955 L p F P
0 g
s
.642 .766 .938 r
.67495 .24955 m .69106 .26838 L .65435 .27761 L p F P
0 g
s
.642 .766 .938 r
.65435 .27761 m .63787 .25903 L .67495 .24955 L p F P
0 g
s
.642 .766 .938 r
.76592 .24955 m .78087 .26838 L .74359 .27761 L p F P
0 g
s
.642 .766 .938 r
.74359 .27761 m .72825 .25903 L .76592 .24955 L p F P
0 g
s
.642 .766 .938 r
.76592 .24955 m .78087 .26838 L .74359 .27761 L p F P
0 g
s
.642 .766 .938 r
.74359 .27761 m .72825 .25903 L .76592 .24955 L p F P
0 g
s
.642 .766 .938 r
.85688 .24955 m .87068 .26838 L .83283 .27761 L p F P
0 g
s
.642 .766 .938 r
.83283 .27761 m .81863 .25903 L .85688 .24955 L p F P
0 g
s
.642 .766 .938 r
.85688 .24955 m .87068 .26838 L .83283 .27761 L p F P
0 g
s
.642 .766 .938 r
.83283 .27761 m .81863 .25903 L .85688 .24955 L p F P
0 g
s
.642 .766 .938 r
.1632 .23996 m .18596 .25903 L .15222 .26838 L p F P
0 g
s
.642 .766 .938 r
.15222 .26838 m .12917 .24955 L .1632 .23996 L p F P
0 g
s
.642 .766 .938 r
.1632 .23996 m .18596 .25903 L .15222 .26838 L p F P
0 g
s
.642 .766 .938 r
.15222 .26838 m .12917 .24955 L .1632 .23996 L p F P
0 g
s
.642 .766 .938 r
.25475 .23996 m .27634 .25903 L .24203 .26838 L p F P
0 g
s
.642 .766 .938 r
.24203 .26838 m .22013 .24955 L .25475 .23996 L p F P
0 g
s
.642 .766 .938 r
.25475 .23996 m .27634 .25903 L .24203 .26838 L p F P
0 g
s
.642 .766 .938 r
.24203 .26838 m .22013 .24955 L .25475 .23996 L p F P
0 g
s
.642 .766 .938 r
.3463 .23996 m .36672 .25903 L .33184 .26838 L p F P
0 g
s
.642 .766 .938 r
.33184 .26838 m .3111 .24955 L .3463 .23996 L p F P
0 g
s
.642 .766 .938 r
.3463 .23996 m .36672 .25903 L .33184 .26838 L p F P
0 g
s
.642 .766 .938 r
.33184 .26838 m .3111 .24955 L .3463 .23996 L p F P
0 g
s
.642 .766 .938 r
.43786 .23996 m .45711 .25903 L .42164 .26838 L p F P
0 g
s
.642 .766 .938 r
.42164 .26838 m .40206 .24955 L .43786 .23996 L p F P
0 g
s
.642 .766 .938 r
.43786 .23996 m .45711 .25903 L .42164 .26838 L p F P
0 g
s
.642 .766 .938 r
.42164 .26838 m .40206 .24955 L .43786 .23996 L p F P
0 g
s
.642 .766 .938 r
.52941 .23996 m .54749 .25903 L .51145 .26838 L p F P
0 g
s
.642 .766 .938 r
.51145 .26838 m .49303 .24955 L .52941 .23996 L p F P
0 g
s
.642 .766 .938 r
.52941 .23996 m .54749 .25903 L .51145 .26838 L p F P
0 g
s
.642 .766 .938 r
.51145 .26838 m .49303 .24955 L .52941 .23996 L p F P
0 g
s
.964 .727 .531 r
.49105 .54503 m .49303 .24955 L .51145 .26838 L p F P
0 g
s
.964 .727 .531 r
.51145 .26838 m .51049 .5609 L .49105 .54503 L p F P
0 g
s
.642 .766 .938 r
.62097 .23996 m .63787 .25903 L .60126 .26838 L p F P
0 g
s
.642 .766 .938 r
.60126 .26838 m .58399 .24955 L .62097 .23996 L p F P
0 g
s
.642 .766 .938 r
.62097 .23996 m .63787 .25903 L .60126 .26838 L p F P
0 g
s
.642 .766 .938 r
.60126 .26838 m .58399 .24955 L .62097 .23996 L p F P
0 g
s
.642 .766 .938 r
.71252 .23996 m .72825 .25903 L .69106 .26838 L p F P
0 g
s
.642 .766 .938 r
.69106 .26838 m .67495 .24955 L .71252 .23996 L p F P
0 g
s
.642 .766 .938 r
.71252 .23996 m .72825 .25903 L .69106 .26838 L p F P
0 g
s
.642 .766 .938 r
.69106 .26838 m .67495 .24955 L .71252 .23996 L p F P
0 g
s
.642 .766 .938 r
.80407 .23996 m .81863 .25903 L .78087 .26838 L p F P
0 g
s
.642 .766 .938 r
.78087 .26838 m .76592 .24955 L .80407 .23996 L p F P
0 g
s
.642 .766 .938 r
.80407 .23996 m .81863 .25903 L .78087 .26838 L p F P
0 g
s
.642 .766 .938 r
.78087 .26838 m .76592 .24955 L .80407 .23996 L p F P
0 g
s
.642 .766 .938 r
.19767 .23024 m .22013 .24955 L .18596 .25903 L p F P
0 g
s
.642 .766 .938 r
.18596 .25903 m .1632 .23996 L .19767 .23024 L p F P
0 g
s
.642 .766 .938 r
.19767 .23024 m .22013 .24955 L .18596 .25903 L p F P
0 g
s
.642 .766 .938 r
.18596 .25903 m .1632 .23996 L .19767 .23024 L p F P
0 g
s
.642 .766 .938 r
.28982 .23024 m .3111 .24955 L .27634 .25903 L p F P
0 g
s
.642 .766 .938 r
.27634 .25903 m .25475 .23996 L .28982 .23024 L p F P
0 g
s
.642 .766 .938 r
.28982 .23024 m .3111 .24955 L .27634 .25903 L p F P
0 g
s
.642 .766 .938 r
.27634 .25903 m .25475 .23996 L .28982 .23024 L p F P
0 g
s
.642 .766 .938 r
.38197 .23024 m .40206 .24955 L .36672 .25903 L p F P
0 g
s
.642 .766 .938 r
.36672 .25903 m .3463 .23996 L .38197 .23024 L p F P
0 g
s
.642 .766 .938 r
.38197 .23024 m .40206 .24955 L .36672 .25903 L p F P
0 g
s
.642 .766 .938 r
.36672 .25903 m .3463 .23996 L .38197 .23024 L p F P
0 g
s
.642 .766 .938 r
.47412 .23024 m .49303 .24955 L .45711 .25903 L p F P
0 g
s
.642 .766 .938 r
.45711 .25903 m .43786 .23996 L .47412 .23024 L p F P
0 g
s
.642 .766 .938 r
.47412 .23024 m .49303 .24955 L .45711 .25903 L p F P
0 g
s
.642 .766 .938 r
.45711 .25903 m .43786 .23996 L .47412 .23024 L p F P
0 g
s
.642 .766 .938 r
.56627 .23024 m .58399 .24955 L .54749 .25903 L p F P
0 g
s
.642 .766 .938 r
.54749 .25903 m .52941 .23996 L .56627 .23024 L p F P
0 g
s
.642 .766 .938 r
.56627 .23024 m .58399 .24955 L .54749 .25903 L p F P
0 g
s
.642 .766 .938 r
.54749 .25903 m .52941 .23996 L .56627 .23024 L p F P
0 g
s
.586 .406 .605 r
.49105 .54503 m .4532 .55302 L .45711 .25903 L p F P
0 g
s
.586 .406 .605 r
.45711 .25903 m .49303 .24955 L .49105 .54503 L p F P
0 g
s
.642 .766 .938 r
.65842 .23024 m .67495 .24955 L .63787 .25903 L p F P
0 g
s
.642 .766 .938 r
.63787 .25903 m .62097 .23996 L .65842 .23024 L p F P
0 g
s
.642 .766 .938 r
.65842 .23024 m .67495 .24955 L .63787 .25903 L p F P
0 g
s
.642 .766 .938 r
.63787 .25903 m .62097 .23996 L .65842 .23024 L p F P
0 g
s
.642 .766 .938 r
.75058 .23024 m .76592 .24955 L .72825 .25903 L p F P
0 g
s
.642 .766 .938 r
.72825 .25903 m .71252 .23996 L .75058 .23024 L p F P
0 g
s
.642 .766 .938 r
.75058 .23024 m .76592 .24955 L .72825 .25903 L p F P
0 g
s
.642 .766 .938 r
.72825 .25903 m .71252 .23996 L .75058 .23024 L p F P
0 g
s
.642 .766 .938 r
.84273 .23024 m .85688 .24955 L .81863 .25903 L p F P
0 g
s
.642 .766 .938 r
.81863 .25903 m .80407 .23996 L .84273 .23024 L p F P
0 g
s
.642 .766 .938 r
.84273 .23024 m .85688 .24955 L .81863 .25903 L p F P
0 g
s
.642 .766 .938 r
.81863 .25903 m .80407 .23996 L .84273 .23024 L p F P
0 g
s
.642 .766 .938 r
.13983 .22039 m .1632 .23996 L .12917 .24955 L p F P
0 g
s
.642 .766 .938 r
.12917 .24955 m .10551 .23024 L .13983 .22039 L p F P
0 g
s
.642 .766 .938 r
.13983 .22039 m .1632 .23996 L .12917 .24955 L p F P
0 g
s
.642 .766 .938 r
.12917 .24955 m .10551 .23024 L .13983 .22039 L p F P
0 g
s
.642 .766 .938 r
.23259 .22039 m .25475 .23996 L .22013 .24955 L p F P
0 g
s
.642 .766 .938 r
.22013 .24955 m .19767 .23024 L .23259 .22039 L p F P
0 g
s
.642 .766 .938 r
.23259 .22039 m .25475 .23996 L .22013 .24955 L p F P
0 g
s
.642 .766 .938 r
.22013 .24955 m .19767 .23024 L .23259 .22039 L p F P
0 g
s
.642 .766 .938 r
.32535 .22039 m .3463 .23996 L .3111 .24955 L p F P
0 g
s
.642 .766 .938 r
.3111 .24955 m .28982 .23024 L .32535 .22039 L p F P
0 g
s
.642 .766 .938 r
.32535 .22039 m .3463 .23996 L .3111 .24955 L p F P
0 g
s
.642 .766 .938 r
.3111 .24955 m .28982 .23024 L .32535 .22039 L p F P
0 g
s
.642 .766 .938 r
.4181 .22039 m .43786 .23996 L .40206 .24955 L p F P
0 g
s
.642 .766 .938 r
.40206 .24955 m .38197 .23024 L .4181 .22039 L p F P
0 g
s
.642 .766 .938 r
.4181 .22039 m .43786 .23996 L .40206 .24955 L p F P
0 g
s
.642 .766 .938 r
.40206 .24955 m .38197 .23024 L .4181 .22039 L p F P
0 g
s
.642 .766 .938 r
.51086 .22039 m .52941 .23996 L .49303 .24955 L p F P
0 g
s
.642 .766 .938 r
.49303 .24955 m .47412 .23024 L .51086 .22039 L p F P
0 g
s
.642 .766 .938 r
.51086 .22039 m .52941 .23996 L .49303 .24955 L p F P
0 g
s
.642 .766 .938 r
.49303 .24955 m .47412 .23024 L .51086 .22039 L p F P
0 g
s
.642 .766 .938 r
.60362 .22039 m .62097 .23996 L .58399 .24955 L p F P
0 g
s
.642 .766 .938 r
.58399 .24955 m .56627 .23024 L .60362 .22039 L p F P
0 g
s
.642 .766 .938 r
.60362 .22039 m .62097 .23996 L .58399 .24955 L p F P
0 g
s
.642 .766 .938 r
.58399 .24955 m .56627 .23024 L .60362 .22039 L p F P
0 g
s
.642 .766 .938 r
.69637 .22039 m .71252 .23996 L .67495 .24955 L p F P
0 g
s
.642 .766 .938 r
.67495 .24955 m .65842 .23024 L .69637 .22039 L p F P
0 g
s
.642 .766 .938 r
.69637 .22039 m .71252 .23996 L .67495 .24955 L p F P
0 g
s
.642 .766 .938 r
.67495 .24955 m .65842 .23024 L .69637 .22039 L p F P
0 g
s
.642 .766 .938 r
.78913 .22039 m .80407 .23996 L .76592 .24955 L p F P
0 g
s
.642 .766 .938 r
.76592 .24955 m .75058 .23024 L .78913 .22039 L p F P
0 g
s
.642 .766 .938 r
.78913 .22039 m .80407 .23996 L .76592 .24955 L p F P
0 g
s
.642 .766 .938 r
.76592 .24955 m .75058 .23024 L .78913 .22039 L p F P
0 g
s
.642 .766 .938 r
.1746 .21041 m .19767 .23024 L .1632 .23996 L p F P
0 g
s
.642 .766 .938 r
.1632 .23996 m .13983 .22039 L .1746 .21041 L p F P
0 g
s
.642 .766 .938 r
.1746 .21041 m .19767 .23024 L .1632 .23996 L p F P
0 g
s
.642 .766 .938 r
.1632 .23996 m .13983 .22039 L .1746 .21041 L p F P
0 g
s
.642 .766 .938 r
.26797 .21041 m .28982 .23024 L .25475 .23996 L p F P
0 g
s
.642 .766 .938 r
.25475 .23996 m .23259 .22039 L .26797 .21041 L p F P
0 g
s
.642 .766 .938 r
.26797 .21041 m .28982 .23024 L .25475 .23996 L p F P
0 g
s
.642 .766 .938 r
.25475 .23996 m .23259 .22039 L .26797 .21041 L p F P
0 g
s
.642 .766 .938 r
.36134 .21041 m .38197 .23024 L .3463 .23996 L p F P
0 g
s
.642 .766 .938 r
.3463 .23996 m .32535 .22039 L .36134 .21041 L p F P
0 g
s
.642 .766 .938 r
.36134 .21041 m .38197 .23024 L .3463 .23996 L p F P
0 g
s
.642 .766 .938 r
.3463 .23996 m .32535 .22039 L .36134 .21041 L p F P
0 g
s
.642 .766 .938 r
.45472 .21041 m .47412 .23024 L .43786 .23996 L p F P
0 g
s
.642 .766 .938 r
.43786 .23996 m .4181 .22039 L .45472 .21041 L p F P
0 g
s
.642 .766 .938 r
.45472 .21041 m .47412 .23024 L .43786 .23996 L p F P
0 g
s
.642 .766 .938 r
.43786 .23996 m .4181 .22039 L .45472 .21041 L p F P
0 g
s
.642 .766 .938 r
.54809 .21041 m .56627 .23024 L .52941 .23996 L p F P
0 g
s
.642 .766 .938 r
.52941 .23996 m .51086 .22039 L .54809 .21041 L p F P
0 g
s
.604 .793 .972 r
.51049 .5609 m .52941 .57635 L .49231 .58392 L p F P
0 g
s
.604 .793 .972 r
.49231 .58392 m .47302 .56868 L .51049 .5609 L p F P
0 g
s
.604 .793 .972 r
.49105 .54503 m .51049 .5609 L .47302 .56868 L p F P
0 g
s
.968 .729 .522 r
.50868 .85564 m .51086 .22039 L .52941 .23996 L p F P
0 g
s
.968 .729 .522 r
.52941 .23996 m .52941 .86828 L .50868 .85564 L p F P
0 g
s
.586 .406 .605 r
.57057 .86201 m .52941 .86828 L .52941 .23996 L p F P
0 g
s
.586 .406 .605 r
.52941 .23996 m .56627 .23024 L .57057 .86201 L p F P
0 g
s
.642 .766 .938 r
.64146 .21041 m .65842 .23024 L .62097 .23996 L p F P
0 g
s
.642 .766 .938 r
.62097 .23996 m .60362 .22039 L .64146 .21041 L p F P
0 g
s
.642 .766 .938 r
.64146 .21041 m .65842 .23024 L .62097 .23996 L p F P
0 g
s
.642 .766 .938 r
.62097 .23996 m .60362 .22039 L .64146 .21041 L p F P
0 g
s
.642 .766 .938 r
.73483 .21041 m .75058 .23024 L .71252 .23996 L p F P
0 g
s
.642 .766 .938 r
.71252 .23996 m .69637 .22039 L .73483 .21041 L p F P
0 g
s
.642 .766 .938 r
.73483 .21041 m .75058 .23024 L .71252 .23996 L p F P
0 g
s
.642 .766 .938 r
.71252 .23996 m .69637 .22039 L .73483 .21041 L p F P
0 g
s
.642 .766 .938 r
.8282 .21041 m .84273 .23024 L .80407 .23996 L p F P
0 g
s
.642 .766 .938 r
.80407 .23996 m .78913 .22039 L .8282 .21041 L p F P
0 g
s
.642 .766 .938 r
.8282 .21041 m .84273 .23024 L .80407 .23996 L p F P
0 g
s
.642 .766 .938 r
.80407 .23996 m .78913 .22039 L .8282 .21041 L p F P
0 g
s
.642 .766 .938 r
.11585 .2003 m .13983 .22039 L .10551 .23024 L p F P
0 g
s
.642 .766 .938 r
.10551 .23024 m .08123 .21041 L .11585 .2003 L p F P
0 g
s
.932 .713 .583 r
.06905 .35709 m .08123 .21041 L .10551 .23024 L p F P
0 g
s
.932 .713 .583 r
.10551 .23024 m .09415 .37548 L .06905 .35709 L p F P
0 g
s
.571 .386 .593 r
.12932 .36634 m .09415 .37548 L .10551 .23024 L p F P
0 g
s
.571 .386 .593 r
.10551 .23024 m .13983 .22039 L .12932 .36634 L p F P
0 g
s
.642 .766 .938 r
.20984 .2003 m .23259 .22039 L .19767 .23024 L p F P
0 g
s
.642 .766 .938 r
.19767 .23024 m .1746 .21041 L .20984 .2003 L p F P
0 g
s
.642 .766 .938 r
.20984 .2003 m .23259 .22039 L .19767 .23024 L p F P
0 g
s
.642 .766 .938 r
.19767 .23024 m .1746 .21041 L .20984 .2003 L p F P
0 g
s
.642 .766 .938 r
.30383 .2003 m .32535 .22039 L .28982 .23024 L p F P
0 g
s
.642 .766 .938 r
.28982 .23024 m .26797 .21041 L .30383 .2003 L p F P
0 g
s
.642 .766 .938 r
.30383 .2003 m .32535 .22039 L .28982 .23024 L p F P
0 g
s
.642 .766 .938 r
.28982 .23024 m .26797 .21041 L .30383 .2003 L p F P
0 g
s
.642 .766 .938 r
.39782 .2003 m .4181 .22039 L .38197 .23024 L p F P
0 g
s
.642 .766 .938 r
.38197 .23024 m .36134 .21041 L .39782 .2003 L p F P
0 g
s
.956 .724 .546 r
.35196 .51195 m .36134 .21041 L .38197 .23024 L p F P
0 g
s
.956 .724 .546 r
.38197 .23024 m .37385 .52872 L .35196 .51195 L p F P
0 g
s
.58 .399 .601 r
.41193 .52039 m .37385 .52872 L .38197 .23024 L p F P
0 g
s
.58 .399 .601 r
.38197 .23024 m .4181 .22039 L .41193 .52039 L p F P
0 g
s
.642 .766 .938 r
.49181 .2003 m .51086 .22039 L .47412 .23024 L p F P
0 g
s
.642 .766 .938 r
.47412 .23024 m .45472 .21041 L .49181 .2003 L p F P
0 g
s
.964 .727 .531 r
.45054 .51195 m .45472 .21041 L .47412 .23024 L p F P
0 g
s
.964 .727 .531 r
.47412 .23024 m .47107 .52872 L .45054 .51195 L p F P
0 g
s
.583 .403 .603 r
.50983 .52039 m .47107 .52872 L .47412 .23024 L p F P
0 g
s
.583 .403 .603 r
.47412 .23024 m .51086 .22039 L .50983 .52039 L p F P
0 g
s
.642 .766 .938 r
.58581 .2003 m .60362 .22039 L .56627 .23024 L p F P
0 g
s
.642 .766 .938 r
.56627 .23024 m .54809 .21041 L .58581 .2003 L p F P
0 g
s
.642 .766 .938 r
.58581 .2003 m .60362 .22039 L .56627 .23024 L p F P
0 g
s
.642 .766 .938 r
.56627 .23024 m .54809 .21041 L .58581 .2003 L p F P
0 g
s
.972 .73 .512 r
.5503 .84918 m .54809 .21041 L .56627 .23024 L p F P
0 g
s
.972 .73 .512 r
.56627 .23024 m .57057 .86201 L .5503 .84918 L p F P
0 g
s
.642 .766 .938 r
.6798 .2003 m .69637 .22039 L .65842 .23024 L p F P
0 g
s
.642 .766 .938 r
.65842 .23024 m .64146 .21041 L .6798 .2003 L p F P
0 g
s
.642 .766 .938 r
.6798 .2003 m .69637 .22039 L .65842 .23024 L p F P
0 g
s
.642 .766 .938 r
.65842 .23024 m .64146 .21041 L .6798 .2003 L p F P
0 g
s
.642 .766 .938 r
.77379 .2003 m .78913 .22039 L .75058 .23024 L p F P
0 g
s
.642 .766 .938 r
.75058 .23024 m .73483 .21041 L .77379 .2003 L p F P
0 g
s
.642 .766 .938 r
.77379 .2003 m .78913 .22039 L .75058 .23024 L p F P
0 g
s
.642 .766 .938 r
.75058 .23024 m .73483 .21041 L .77379 .2003 L p F P
0 g
s
.642 .766 .938 r
.15092 .19006 m .1746 .21041 L .13983 .22039 L p F P
0 g
s
.642 .766 .938 r
.13983 .22039 m .11585 .2003 L .15092 .19006 L p F P
0 g
s
.642 .766 .938 r
.15092 .19006 m .1746 .21041 L .13983 .22039 L p F P
0 g
s
.642 .766 .938 r
.13983 .22039 m .11585 .2003 L .15092 .19006 L p F P
0 g
s
.936 .715 .578 r
.10453 .3477 m .11585 .2003 L .13983 .22039 L p F P
0 g
s
.936 .715 .578 r
.13983 .22039 m .12932 .36634 L .10453 .3477 L p F P
0 g
s
.642 .766 .938 r
.24554 .19006 m .26797 .21041 L .23259 .22039 L p F P
0 g
s
.642 .766 .938 r
.23259 .22039 m .20984 .2003 L .24554 .19006 L p F P
0 g
s
.642 .766 .938 r
.24554 .19006 m .26797 .21041 L .23259 .22039 L p F P
0 g
s
.642 .766 .938 r
.23259 .22039 m .20984 .2003 L .24554 .19006 L p F P
0 g
s
.642 .766 .938 r
.34017 .19006 m .36134 .21041 L .32535 .22039 L p F P
0 g
s
.642 .766 .938 r
.32535 .22039 m .30383 .2003 L .34017 .19006 L p F P
0 g
s
.642 .766 .938 r
.34017 .19006 m .36134 .21041 L .32535 .22039 L p F P
0 g
s
.642 .766 .938 r
.32535 .22039 m .30383 .2003 L .34017 .19006 L p F P
0 g
s
.642 .766 .938 r
.43479 .19006 m .45472 .21041 L .4181 .22039 L p F P
0 g
s
.642 .766 .938 r
.4181 .22039 m .39782 .2003 L .43479 .19006 L p F P
0 g
s
.642 .766 .938 r
.43479 .19006 m .45472 .21041 L .4181 .22039 L p F P
0 g
s
.642 .766 .938 r
.4181 .22039 m .39782 .2003 L .43479 .19006 L p F P
0 g
s
.96 .726 .539 r
.39042 .50339 m .39782 .2003 L .4181 .22039 L p F P
0 g
s
.96 .726 .539 r
.4181 .22039 m .41193 .52039 L .39042 .50339 L p F P
0 g
s
.642 .766 .938 r
.52941 .19006 m .54809 .21041 L .51086 .22039 L p F P
0 g
s
.642 .766 .938 r
.51086 .22039 m .49181 .2003 L .52941 .19006 L p F P
0 g
s
.968 .729 .522 r
.4897 .50339 m .49181 .2003 L .51086 .22039 L p F P
0 g
s
.968 .729 .522 r
.51086 .22039 m .50983 .52039 L .4897 .50339 L p F P
0 g
s
.583 .403 .603 r
.54913 .51195 m .50983 .52039 L .51086 .22039 L p F P
0 g
s
.583 .403 .603 r
.51086 .22039 m .54809 .21041 L .54913 .51195 L p F P
0 g
s
.968 .729 .522 r
.4897 .50339 m .49181 .2003 L .51086 .22039 L p F P
0 g
s
.968 .729 .522 r
.51086 .22039 m .50983 .52039 L .4897 .50339 L p F P
0 g
s
.642 .766 .938 r
.62403 .19006 m .64146 .21041 L .60362 .22039 L p F P
0 g
s
.642 .766 .938 r
.60362 .22039 m .58581 .2003 L .62403 .19006 L p F P
0 g
s
.642 .766 .938 r
.62403 .19006 m .64146 .21041 L .60362 .22039 L p F P
0 g
s
.642 .766 .938 r
.60362 .22039 m .58581 .2003 L .62403 .19006 L p F P
0 g
s
.583 .403 .603 r
.5503 .84918 m .50868 .85564 L .51086 .22039 L p F P
0 g
s
.583 .403 .603 r
.51086 .22039 m .54809 .21041 L .5503 .84918 L p F P
0 g
s
.642 .766 .938 r
.71866 .19006 m .73483 .21041 L .69637 .22039 L p F P
0 g
s
.642 .766 .938 r
.69637 .22039 m .6798 .2003 L .71866 .19006 L p F P
0 g
s
.642 .766 .938 r
.71866 .19006 m .73483 .21041 L .69637 .22039 L p F P
0 g
s
.642 .766 .938 r
.69637 .22039 m .6798 .2003 L .71866 .19006 L p F P
0 g
s
.642 .766 .938 r
.81328 .19006 m .8282 .21041 L .78913 .22039 L p F P
0 g
s
.642 .766 .938 r
.78913 .22039 m .77379 .2003 L .81328 .19006 L p F P
0 g
s
.642 .766 .938 r
.81328 .19006 m .8282 .21041 L .78913 .22039 L p F P
0 g
s
.642 .766 .938 r
.78913 .22039 m .77379 .2003 L .81328 .19006 L p F P
0 g
s
.642 .766 .938 r
.18647 .17967 m .20984 .2003 L .1746 .21041 L p F P
0 g
s
.642 .766 .938 r
.1746 .21041 m .15092 .19006 L .18647 .17967 L p F P
0 g
s
.642 .766 .938 r
.18647 .17967 m .20984 .2003 L .1746 .21041 L p F P
0 g
s
.642 .766 .938 r
.1746 .21041 m .15092 .19006 L .18647 .17967 L p F P
0 g
s
.567 .382 .59 r
.10453 .3477 m .06905 .35709 L .08123 .21041 L p F P
0 g
s
.567 .382 .59 r
.08123 .21041 m .11585 .2003 L .10453 .3477 L p F P
0 g
s
.642 .766 .938 r
.28173 .17967 m .30383 .2003 L .26797 .21041 L p F P
0 g
s
.642 .766 .938 r
.26797 .21041 m .24554 .19006 L .28173 .17967 L p F P
0 g
s
.642 .766 .938 r
.28173 .17967 m .30383 .2003 L .26797 .21041 L p F P
0 g
s
.642 .766 .938 r
.26797 .21041 m .24554 .19006 L .28173 .17967 L p F P
0 g
s
.642 .766 .938 r
.37699 .17967 m .39782 .2003 L .36134 .21041 L p F P
0 g
s
.642 .766 .938 r
.36134 .21041 m .34017 .19006 L .37699 .17967 L p F P
0 g
s
.642 .766 .938 r
.37699 .17967 m .39782 .2003 L .36134 .21041 L p F P
0 g
s
.642 .766 .938 r
.36134 .21041 m .34017 .19006 L .37699 .17967 L p F P
0 g
s
.642 .766 .938 r
.47226 .17967 m .49181 .2003 L .45472 .21041 L p F P
0 g
s
.642 .766 .938 r
.45472 .21041 m .43479 .19006 L .47226 .17967 L p F P
0 g
s
.642 .766 .938 r
.47226 .17967 m .49181 .2003 L .45472 .21041 L p F P
0 g
s
.642 .766 .938 r
.45472 .21041 m .43479 .19006 L .47226 .17967 L p F P
0 g
s
.577 .395 .598 r
.39042 .50339 m .35196 .51195 L .36134 .21041 L p F P
0 g
s
.577 .395 .598 r
.36134 .21041 m .39782 .2003 L .39042 .50339 L p F P
0 g
s
.642 .766 .938 r
.56752 .17967 m .58581 .2003 L .54809 .21041 L p F P
0 g
s
.642 .766 .938 r
.54809 .21041 m .52941 .19006 L .56752 .17967 L p F P
0 g
s
.642 .766 .938 r
.56752 .17967 m .58581 .2003 L .54809 .21041 L p F P
0 g
s
.642 .766 .938 r
.54809 .21041 m .52941 .19006 L .56752 .17967 L p F P
0 g
s
.972 .73 .512 r
.52941 .49471 m .52941 .19006 L .54809 .21041 L p F P
0 g
s
.972 .73 .512 r
.54809 .21041 m .54913 .51195 L .52941 .49471 L p F P
0 g
s
.58 .399 .601 r
.4897 .50339 m .45054 .51195 L .45472 .21041 L p F P
0 g
s
.58 .399 .601 r
.45472 .21041 m .49181 .2003 L .4897 .50339 L p F P
0 g
s
.642 .766 .938 r
.66278 .17967 m .6798 .2003 L .64146 .21041 L p F P
0 g
s
.642 .766 .938 r
.64146 .21041 m .62403 .19006 L .66278 .17967 L p F P
0 g
s
.642 .766 .938 r
.66278 .17967 m .6798 .2003 L .64146 .21041 L p F P
0 g
s
.642 .766 .938 r
.64146 .21041 m .62403 .19006 L .66278 .17967 L p F P
0 g
s
.642 .766 .938 r
.75804 .17967 m .77379 .2003 L .73483 .21041 L p F P
0 g
s
.642 .766 .938 r
.73483 .21041 m .71866 .19006 L .75804 .17967 L p F P
0 g
s
.642 .766 .938 r
.75804 .17967 m .77379 .2003 L .73483 .21041 L p F P
0 g
s
.642 .766 .938 r
.73483 .21041 m .71866 .19006 L .75804 .17967 L p F P
0 g
s
.642 .766 .938 r
.22251 .16915 m .24554 .19006 L .20984 .2003 L p F P
0 g
s
.642 .766 .938 r
.20984 .2003 m .18647 .17967 L .22251 .16915 L p F P
0 g
s
.642 .766 .938 r
.22251 .16915 m .24554 .19006 L .20984 .2003 L p F P
0 g
s
.642 .766 .938 r
.20984 .2003 m .18647 .17967 L .22251 .16915 L p F P
0 g
s
.642 .766 .938 r
.31841 .16915 m .34017 .19006 L .30383 .2003 L p F P
0 g
s
.642 .766 .938 r
.30383 .2003 m .28173 .17967 L .31841 .16915 L p F P
0 g
s
.642 .766 .938 r
.31841 .16915 m .34017 .19006 L .30383 .2003 L p F P
0 g
s
.642 .766 .938 r
.30383 .2003 m .28173 .17967 L .31841 .16915 L p F P
0 g
s
.642 .766 .938 r
.41432 .16915 m .43479 .19006 L .39782 .2003 L p F P
0 g
s
.642 .766 .938 r
.39782 .2003 m .37699 .17967 L .41432 .16915 L p F P
0 g
s
.642 .766 .938 r
.41432 .16915 m .43479 .19006 L .39782 .2003 L p F P
0 g
s
.642 .766 .938 r
.39782 .2003 m .37699 .17967 L .41432 .16915 L p F P
0 g
s
.642 .766 .938 r
.51023 .16915 m .52941 .19006 L .49181 .2003 L p F P
0 g
s
.642 .766 .938 r
.49181 .2003 m .47226 .17967 L .51023 .16915 L p F P
0 g
s
.642 .766 .938 r
.51023 .16915 m .52941 .19006 L .49181 .2003 L p F P
0 g
s
.642 .766 .938 r
.49181 .2003 m .47226 .17967 L .51023 .16915 L p F P
0 g
s
.642 .766 .938 r
.60614 .16915 m .62403 .19006 L .58581 .2003 L p F P
0 g
s
.642 .766 .938 r
.58581 .2003 m .56752 .17967 L .60614 .16915 L p F P
0 g
s
.642 .766 .938 r
.60614 .16915 m .62403 .19006 L .58581 .2003 L p F P
0 g
s
.642 .766 .938 r
.58581 .2003 m .56752 .17967 L .60614 .16915 L p F P
0 g
s
.58 .399 .601 r
.52941 .49471 m .4897 .50339 L .49181 .2003 L p F P
0 g
s
.58 .399 .601 r
.49181 .2003 m .52941 .19006 L .52941 .49471 L p F P
0 g
s
.642 .766 .938 r
.70205 .16915 m .71866 .19006 L .6798 .2003 L p F P
0 g
s
.642 .766 .938 r
.6798 .2003 m .66278 .17967 L .70205 .16915 L p F P
0 g
s
.642 .766 .938 r
.70205 .16915 m .71866 .19006 L .6798 .2003 L p F P
0 g
s
.642 .766 .938 r
.6798 .2003 m .66278 .17967 L .70205 .16915 L p F P
0 g
s
.642 .766 .938 r
.79795 .16915 m .81328 .19006 L .77379 .2003 L p F P
0 g
s
.642 .766 .938 r
.77379 .2003 m .75804 .17967 L .79795 .16915 L p F P
0 g
s
.642 .766 .938 r
.79795 .16915 m .81328 .19006 L .77379 .2003 L p F P
0 g
s
.642 .766 .938 r
.77379 .2003 m .75804 .17967 L .79795 .16915 L p F P
0 g
s
.604 .793 .972 r
.47302 .56868 m .4532 .55302 L .49105 .54503 L p F P
0 g
s
.642 .766 .938 r
.25903 .15848 m .28173 .17967 L .24554 .19006 L p F P
0 g
s
.642 .766 .938 r
.24554 .19006 m .22251 .16915 L .25903 .15848 L p F P
0 g
s
.642 .766 .938 r
.25903 .15848 m .28173 .17967 L .24554 .19006 L p F P
0 g
s
.642 .766 .938 r
.24554 .19006 m .22251 .16915 L .25903 .15848 L p F P
0 g
s
.626 .78 .955 r
.10453 .3477 m .12932 .36634 L .09415 .37548 L p F P
0 g
s
.626 .78 .955 r
.09415 .37548 m .06905 .35709 L .10453 .3477 L p F P
0 g
s
.642 .766 .938 r
.3556 .15848 m .37699 .17967 L .34017 .19006 L p F P
0 g
s
.642 .766 .938 r
.34017 .19006 m .31841 .16915 L .3556 .15848 L p F P
0 g
s
.642 .766 .938 r
.3556 .15848 m .37699 .17967 L .34017 .19006 L p F P
0 g
s
.642 .766 .938 r
.34017 .19006 m .31841 .16915 L .3556 .15848 L p F P
0 g
s
.642 .766 .938 r
.45216 .15848 m .47226 .17967 L .43479 .19006 L p F P
0 g
s
.642 .766 .938 r
.43479 .19006 m .41432 .16915 L .45216 .15848 L p F P
0 g
s
.642 .766 .938 r
.45216 .15848 m .47226 .17967 L .43479 .19006 L p F P
0 g
s
.642 .766 .938 r
.43479 .19006 m .41432 .16915 L .45216 .15848 L p F P
0 g
s
.642 .766 .938 r
.54872 .15848 m .56752 .17967 L .52941 .19006 L p F P
0 g
s
.642 .766 .938 r
.52941 .19006 m .51023 .16915 L .54872 .15848 L p F P
0 g
s
.642 .766 .938 r
.54872 .15848 m .56752 .17967 L .52941 .19006 L p F P
0 g
s
.642 .766 .938 r
.52941 .19006 m .51023 .16915 L .54872 .15848 L p F P
0 g
s
.642 .766 .938 r
.64529 .15848 m .66278 .17967 L .62403 .19006 L p F P
0 g
s
.642 .766 .938 r
.62403 .19006 m .60614 .16915 L .64529 .15848 L p F P
0 g
s
.642 .766 .938 r
.64529 .15848 m .66278 .17967 L .62403 .19006 L p F P
0 g
s
.642 .766 .938 r
.62403 .19006 m .60614 .16915 L .64529 .15848 L p F P
0 g
s
.642 .766 .938 r
.74185 .15848 m .75804 .17967 L .71866 .19006 L p F P
0 g
s
.642 .766 .938 r
.71866 .19006 m .70205 .16915 L .74185 .15848 L p F P
0 g
s
.642 .766 .938 r
.74185 .15848 m .75804 .17967 L .71866 .19006 L p F P
0 g
s
.642 .766 .938 r
.71866 .19006 m .70205 .16915 L .74185 .15848 L p F P
0 g
s
.642 .766 .938 r
.29606 .14766 m .31841 .16915 L .28173 .17967 L p F P
0 g
s
.642 .766 .938 r
.28173 .17967 m .25903 .15848 L .29606 .14766 L p F P
0 g
s
.642 .766 .938 r
.29606 .14766 m .31841 .16915 L .28173 .17967 L p F P
0 g
s
.642 .766 .938 r
.28173 .17967 m .25903 .15848 L .29606 .14766 L p F P
0 g
s
.642 .766 .938 r
.39329 .14766 m .41432 .16915 L .37699 .17967 L p F P
0 g
s
.642 .766 .938 r
.37699 .17967 m .3556 .15848 L .39329 .14766 L p F P
0 g
s
.642 .766 .938 r
.39329 .14766 m .41432 .16915 L .37699 .17967 L p F P
0 g
s
.642 .766 .938 r
.37699 .17967 m .3556 .15848 L .39329 .14766 L p F P
0 g
s
.642 .766 .938 r
.49052 .14766 m .51023 .16915 L .47226 .17967 L p F P
0 g
s
.642 .766 .938 r
.47226 .17967 m .45216 .15848 L .49052 .14766 L p F P
0 g
s
.642 .766 .938 r
.49052 .14766 m .51023 .16915 L .47226 .17967 L p F P
0 g
s
.642 .766 .938 r
.47226 .17967 m .45216 .15848 L .49052 .14766 L p F P
0 g
s
.642 .766 .938 r
.58775 .14766 m .60614 .16915 L .56752 .17967 L p F P
0 g
s
.642 .766 .938 r
.56752 .17967 m .54872 .15848 L .58775 .14766 L p F P
0 g
s
.642 .766 .938 r
.58775 .14766 m .60614 .16915 L .56752 .17967 L p F P
0 g
s
.642 .766 .938 r
.56752 .17967 m .54872 .15848 L .58775 .14766 L p F P
0 g
s
.642 .766 .938 r
.68498 .14766 m .70205 .16915 L .66278 .17967 L p F P
0 g
s
.642 .766 .938 r
.66278 .17967 m .64529 .15848 L .68498 .14766 L p F P
0 g
s
.642 .766 .938 r
.68498 .14766 m .70205 .16915 L .66278 .17967 L p F P
0 g
s
.642 .766 .938 r
.66278 .17967 m .64529 .15848 L .68498 .14766 L p F P
0 g
s
.642 .766 .938 r
.78221 .14766 m .79795 .16915 L .75804 .17967 L p F P
0 g
s
.642 .766 .938 r
.75804 .17967 m .74185 .15848 L .78221 .14766 L p F P
0 g
s
.642 .766 .938 r
.78221 .14766 m .79795 .16915 L .75804 .17967 L p F P
0 g
s
.642 .766 .938 r
.75804 .17967 m .74185 .15848 L .78221 .14766 L p F P
0 g
s
.642 .766 .938 r
.33361 .13669 m .3556 .15848 L .31841 .16915 L p F P
0 g
s
.642 .766 .938 r
.31841 .16915 m .29606 .14766 L .33361 .13669 L p F P
0 g
s
.642 .766 .938 r
.33361 .13669 m .3556 .15848 L .31841 .16915 L p F P
0 g
s
.642 .766 .938 r
.31841 .16915 m .29606 .14766 L .33361 .13669 L p F P
0 g
s
.642 .766 .938 r
.43151 .13669 m .45216 .15848 L .41432 .16915 L p F P
0 g
s
.642 .766 .938 r
.41432 .16915 m .39329 .14766 L .43151 .13669 L p F P
0 g
s
.642 .766 .938 r
.43151 .13669 m .45216 .15848 L .41432 .16915 L p F P
0 g
s
.642 .766 .938 r
.41432 .16915 m .39329 .14766 L .43151 .13669 L p F P
0 g
s
.642 .766 .938 r
.52941 .13669 m .54872 .15848 L .51023 .16915 L p F P
0 g
s
.642 .766 .938 r
.51023 .16915 m .49052 .14766 L .52941 .13669 L p F P
0 g
s
.642 .766 .938 r
.52941 .13669 m .54872 .15848 L .51023 .16915 L p F P
0 g
s
.642 .766 .938 r
.51023 .16915 m .49052 .14766 L .52941 .13669 L p F P
0 g
s
.642 .766 .938 r
.62732 .13669 m .64529 .15848 L .60614 .16915 L p F P
0 g
s
.642 .766 .938 r
.60614 .16915 m .58775 .14766 L .62732 .13669 L p F P
0 g
s
.642 .766 .938 r
.62732 .13669 m .64529 .15848 L .60614 .16915 L p F P
0 g
s
.642 .766 .938 r
.60614 .16915 m .58775 .14766 L .62732 .13669 L p F P
0 g
s
.642 .766 .938 r
.72522 .13669 m .74185 .15848 L .70205 .16915 L p F P
0 g
s
.642 .766 .938 r
.70205 .16915 m .68498 .14766 L .72522 .13669 L p F P
0 g
s
.642 .766 .938 r
.72522 .13669 m .74185 .15848 L .70205 .16915 L p F P
0 g
s
.642 .766 .938 r
.70205 .16915 m .68498 .14766 L .72522 .13669 L p F P
0 g
s
.642 .766 .938 r
.37167 .12557 m .39329 .14766 L .3556 .15848 L p F P
0 g
s
.642 .766 .938 r
.3556 .15848 m .33361 .13669 L .37167 .12557 L p F P
0 g
s
.642 .766 .938 r
.37167 .12557 m .39329 .14766 L .3556 .15848 L p F P
0 g
s
.642 .766 .938 r
.3556 .15848 m .33361 .13669 L .37167 .12557 L p F P
0 g
s
.642 .766 .938 r
.47026 .12557 m .49052 .14766 L .45216 .15848 L p F P
0 g
s
.642 .766 .938 r
.45216 .15848 m .43151 .13669 L .47026 .12557 L p F P
0 g
s
.642 .766 .938 r
.47026 .12557 m .49052 .14766 L .45216 .15848 L p F P
0 g
s
.642 .766 .938 r
.45216 .15848 m .43151 .13669 L .47026 .12557 L p F P
0 g
s
.642 .766 .938 r
.56885 .12557 m .58775 .14766 L .54872 .15848 L p F P
0 g
s
.642 .766 .938 r
.54872 .15848 m .52941 .13669 L .56885 .12557 L p F P
0 g
s
.642 .766 .938 r
.56885 .12557 m .58775 .14766 L .54872 .15848 L p F P
0 g
s
.642 .766 .938 r
.54872 .15848 m .52941 .13669 L .56885 .12557 L p F P
0 g
s
.642 .766 .938 r
.66743 .12557 m .68498 .14766 L .64529 .15848 L p F P
0 g
s
.642 .766 .938 r
.64529 .15848 m .62732 .13669 L .66743 .12557 L p F P
0 g
s
.642 .766 .938 r
.66743 .12557 m .68498 .14766 L .64529 .15848 L p F P
0 g
s
.642 .766 .938 r
.64529 .15848 m .62732 .13669 L .66743 .12557 L p F P
0 g
s
.642 .766 .938 r
.76602 .12557 m .78221 .14766 L .74185 .15848 L p F P
0 g
s
.642 .766 .938 r
.74185 .15848 m .72522 .13669 L .76602 .12557 L p F P
0 g
s
.642 .766 .938 r
.76602 .12557 m .78221 .14766 L .74185 .15848 L p F P
0 g
s
.642 .766 .938 r
.74185 .15848 m .72522 .13669 L .76602 .12557 L p F P
0 g
s
.642 .766 .938 r
.41028 .1143 m .43151 .13669 L .39329 .14766 L p F P
0 g
s
.642 .766 .938 r
.39329 .14766 m .37167 .12557 L .41028 .1143 L p F P
0 g
s
.642 .766 .938 r
.41028 .1143 m .43151 .13669 L .39329 .14766 L p F P
0 g
s
.642 .766 .938 r
.39329 .14766 m .37167 .12557 L .41028 .1143 L p F P
0 g
s
.642 .766 .938 r
.50956 .1143 m .52941 .13669 L .49052 .14766 L p F P
0 g
s
.642 .766 .938 r
.49052 .14766 m .47026 .12557 L .50956 .1143 L p F P
0 g
s
.642 .766 .938 r
.50956 .1143 m .52941 .13669 L .49052 .14766 L p F P
0 g
s
.642 .766 .938 r
.49052 .14766 m .47026 .12557 L .50956 .1143 L p F P
0 g
s
.642 .766 .938 r
.60884 .1143 m .62732 .13669 L .58775 .14766 L p F P
0 g
s
.642 .766 .938 r
.58775 .14766 m .56885 .12557 L .60884 .1143 L p F P
0 g
s
.642 .766 .938 r
.60884 .1143 m .62732 .13669 L .58775 .14766 L p F P
0 g
s
.642 .766 .938 r
.58775 .14766 m .56885 .12557 L .60884 .1143 L p F P
0 g
s
.642 .766 .938 r
.70812 .1143 m .72522 .13669 L .68498 .14766 L p F P
0 g
s
.642 .766 .938 r
.68498 .14766 m .66743 .12557 L .70812 .1143 L p F P
0 g
s
.642 .766 .938 r
.70812 .1143 m .72522 .13669 L .68498 .14766 L p F P
0 g
s
.642 .766 .938 r
.68498 .14766 m .66743 .12557 L .70812 .1143 L p F P
0 g
s
.604 .793 .972 r
.39042 .50339 m .41193 .52039 L .37385 .52872 L p F P
0 g
s
.604 .793 .972 r
.37385 .52872 m .35196 .51195 L .39042 .50339 L p F P
0 g
s
.604 .793 .972 r
.4897 .50339 m .50983 .52039 L .47107 .52872 L p F P
0 g
s
.604 .793 .972 r
.47107 .52872 m .45054 .51195 L .4897 .50339 L p F P
0 g
s
.642 .766 .938 r
.44943 .10286 m .47026 .12557 L .43151 .13669 L p F P
0 g
s
.642 .766 .938 r
.43151 .13669 m .41028 .1143 L .44943 .10286 L p F P
0 g
s
.642 .766 .938 r
.44943 .10286 m .47026 .12557 L .43151 .13669 L p F P
0 g
s
.642 .766 .938 r
.43151 .13669 m .41028 .1143 L .44943 .10286 L p F P
0 g
s
.642 .766 .938 r
.54941 .10286 m .56885 .12557 L .52941 .13669 L p F P
0 g
s
.642 .766 .938 r
.52941 .13669 m .50956 .1143 L .54941 .10286 L p F P
0 g
s
.642 .766 .938 r
.54941 .10286 m .56885 .12557 L .52941 .13669 L p F P
0 g
s
.642 .766 .938 r
.52941 .13669 m .50956 .1143 L .54941 .10286 L p F P
0 g
s
.642 .766 .938 r
.64939 .10286 m .66743 .12557 L .62732 .13669 L p F P
0 g
s
.642 .766 .938 r
.62732 .13669 m .60884 .1143 L .64939 .10286 L p F P
0 g
s
.642 .766 .938 r
.64939 .10286 m .66743 .12557 L .62732 .13669 L p F P
0 g
s
.642 .766 .938 r
.62732 .13669 m .60884 .1143 L .64939 .10286 L p F P
0 g
s
.642 .766 .938 r
.74938 .10286 m .76602 .12557 L .72522 .13669 L p F P
0 g
s
.642 .766 .938 r
.72522 .13669 m .70812 .1143 L .74938 .10286 L p F P
0 g
s
.642 .766 .938 r
.74938 .10286 m .76602 .12557 L .72522 .13669 L p F P
0 g
s
.642 .766 .938 r
.72522 .13669 m .70812 .1143 L .74938 .10286 L p F P
0 g
s
.604 .793 .972 r
.52941 .49471 m .54913 .51195 L .50983 .52039 L p F P
0 g
s
.604 .793 .972 r
.50983 .52039 m .4897 .50339 L .52941 .49471 L p F P
0 g
s
.642 .766 .938 r
.48913 .09126 m .50956 .1143 L .47026 .12557 L p F P
0 g
s
.642 .766 .938 r
.47026 .12557 m .44943 .10286 L .48913 .09126 L p F P
0 g
s
.642 .766 .938 r
.48913 .09126 m .50956 .1143 L .47026 .12557 L p F P
0 g
s
.642 .766 .938 r
.47026 .12557 m .44943 .10286 L .48913 .09126 L p F P
0 g
s
.642 .766 .938 r
.58983 .09126 m .60884 .1143 L .56885 .12557 L p F P
0 g
s
.642 .766 .938 r
.56885 .12557 m .54941 .10286 L .58983 .09126 L p F P
0 g
s
.642 .766 .938 r
.58983 .09126 m .60884 .1143 L .56885 .12557 L p F P
0 g
s
.642 .766 .938 r
.56885 .12557 m .54941 .10286 L .58983 .09126 L p F P
0 g
s
.642 .766 .938 r
.69053 .09126 m .70812 .1143 L .66743 .12557 L p F P
0 g
s
.642 .766 .938 r
.66743 .12557 m .64939 .10286 L .69053 .09126 L p F P
0 g
s
.642 .766 .938 r
.69053 .09126 m .70812 .1143 L .66743 .12557 L p F P
0 g
s
.642 .766 .938 r
.66743 .12557 m .64939 .10286 L .69053 .09126 L p F P
0 g
s
.642 .766 .938 r
.52941 .0795 m .54941 .10286 L .50956 .1143 L p F P
0 g
s
.642 .766 .938 r
.50956 .1143 m .48913 .09126 L .52941 .0795 L p F P
0 g
s
.642 .766 .938 r
.52941 .0795 m .54941 .10286 L .50956 .1143 L p F P
0 g
s
.642 .766 .938 r
.50956 .1143 m .48913 .09126 L .52941 .0795 L p F P
0 g
s
.642 .766 .938 r
.63083 .0795 m .64939 .10286 L .60884 .1143 L p F P
0 g
s
.642 .766 .938 r
.60884 .1143 m .58983 .09126 L .63083 .0795 L p F P
0 g
s
.642 .766 .938 r
.63083 .0795 m .64939 .10286 L .60884 .1143 L p F P
0 g
s
.642 .766 .938 r
.60884 .1143 m .58983 .09126 L .63083 .0795 L p F P
0 g
s
.642 .766 .938 r
.73225 .0795 m .74938 .10286 L .70812 .1143 L p F P
0 g
s
.642 .766 .938 r
.70812 .1143 m .69053 .09126 L .73225 .0795 L p F P
0 g
s
.642 .766 .938 r
.73225 .0795 m .74938 .10286 L .70812 .1143 L p F P
0 g
s
.642 .766 .938 r
.70812 .1143 m .69053 .09126 L .73225 .0795 L p F P
0 g
s
.642 .766 .938 r
.57027 .06756 m .58983 .09126 L .54941 .10286 L p F P
0 g
s
.642 .766 .938 r
.54941 .10286 m .52941 .0795 L .57027 .06756 L p F P
0 g
s
.642 .766 .938 r
.57027 .06756 m .58983 .09126 L .54941 .10286 L p F P
0 g
s
.642 .766 .938 r
.54941 .10286 m .52941 .0795 L .57027 .06756 L p F P
0 g
s
.642 .766 .938 r
.67243 .06756 m .69053 .09126 L .64939 .10286 L p F P
0 g
s
.642 .766 .938 r
.64939 .10286 m .63083 .0795 L .67243 .06756 L p F P
0 g
s
.642 .766 .938 r
.67243 .06756 m .69053 .09126 L .64939 .10286 L p F P
0 g
s
.642 .766 .938 r
.64939 .10286 m .63083 .0795 L .67243 .06756 L p F P
0 g
s
.642 .766 .938 r
.61173 .05545 m .63083 .0795 L .58983 .09126 L p F P
0 g
s
.642 .766 .938 r
.58983 .09126 m .57027 .06756 L .61173 .05545 L p F P
0 g
s
.642 .766 .938 r
.61173 .05545 m .63083 .0795 L .58983 .09126 L p F P
0 g
s
.642 .766 .938 r
.58983 .09126 m .57027 .06756 L .61173 .05545 L p F P
0 g
s
.642 .766 .938 r
.71463 .05545 m .73225 .0795 L .69053 .09126 L p F P
0 g
s
.642 .766 .938 r
.69053 .09126 m .67243 .06756 L .71463 .05545 L p F P
0 g
s
.642 .766 .938 r
.71463 .05545 m .73225 .0795 L .69053 .09126 L p F P
0 g
s
.642 .766 .938 r
.69053 .09126 m .67243 .06756 L .71463 .05545 L p F P
0 g
s
.642 .766 .938 r
.6538 .04316 m .67243 .06756 L .63083 .0795 L p F P
0 g
s
.642 .766 .938 r
.63083 .0795 m .61173 .05545 L .6538 .04316 L p F P
0 g
s
.642 .766 .938 r
.6538 .04316 m .67243 .06756 L .63083 .0795 L p F P
0 g
s
.642 .766 .938 r
.63083 .0795 m .61173 .05545 L .6538 .04316 L p F P
0 g
s
.642 .766 .938 r
.69648 .03069 m .71463 .05545 L .67243 .06756 L p F P
0 g
s
.642 .766 .938 r
.67243 .06756 m .6538 .04316 L .69648 .03069 L p F P
0 g
s
.642 .766 .938 r
.69648 .03069 m .71463 .05545 L .67243 .06756 L p F P
0 g
s
.642 .766 .938 r
.67243 .06756 m .6538 .04316 L .69648 .03069 L p F P
0 g
s
.528 .815 .998 r
.5503 .84918 m .57057 .86201 L .52941 .86828 L p F P
0 g
s
.528 .815 .998 r
.52941 .86828 m .50868 .85564 L .5503 .84918 L p F P
0 g
s
.25 Mabswid
.95294 .34581 m
.70588 0 L
s
.89172 .26012 m
.88472 .26183 L
s
[(5)] .90572 .2567 -1 .24444 Mshowa
.82091 .161 m
.81394 .16284 L
s
[(10)] .83484 .15733 -1 .26405 Mshowa
.73985 .04754 m
.73292 .04953 L
s
[(15)] .7537 .04357 -1 .28707 Mshowa
.125 Mabswid
.94224 .33083 m
.93803 .3318 L
s
.93007 .3138 m
.92586 .31478 L
s
.9176 .29635 m
.9134 .29735 L
s
.90482 .27846 m
.90062 .27947 L
s
.87829 .24131 m
.87409 .24236 L
s
.8645 .22202 m
.86031 .22307 L
s
.85035 .20221 m
.84616 .20329 L
s
.83583 .18188 m
.83164 .18297 L
s
.80558 .13955 m
.80141 .14067 L
s
.78983 .11751 m
.78566 .11865 L
s
.77364 .09484 m
.76948 .096 L
s
.75699 .07153 m
.75283 .0727 L
s
.72221 .02285 m
.71806 .02406 L
s
.25 Mabswid
.05882 .19212 m
0 .86453 L
s
.05758 .20639 m
.06449 .20435 L
s
[(0)] .04375 .21045 1 -0.29422 Mshowa
.04472 .35335 m
.05168 .35149 L
s
[(0.5)] .0308 .35706 1 -0.26649 Mshowa
.03114 .50854 m
.03815 .50688 L
s
[(1)] .01712 .51187 1 -0.23705 Mshowa
.01678 .67269 m
.02384 .67123 L
s
[(1.5)] .00267 .67559 1 -0.20574 Mshowa
.00157 .84657 m
.00867 .84534 L
s
[(2)] -0.01263 .84902 1 -0.17239 Mshowa
.125 Mabswid
.05506 .23515 m
.05921 .23395 L
s
.05252 .26423 m
.05667 .26305 L
s
.04994 .29361 m
.05411 .29246 L
s
.04735 .32332 m
.05152 .32218 L
s
.04206 .38371 m
.04625 .38262 L
s
.03938 .4144 m
.04357 .41333 L
s
.03666 .44543 m
.04086 .44439 L
s
.03392 .47681 m
.03812 .47579 L
s
.02833 .54063 m
.03255 .53966 L
s
.0255 .57309 m
.02971 .57214 L
s
.02262 .60591 m
.02685 .60498 L
s
.01972 .63911 m
.02395 .63821 L
s
.01381 .70666 m
.01805 .70581 L
s
.0108 .74102 m
.01505 .7402 L
s
.00776 .77579 m
.01201 .775 L
s
.00469 .81097 m
.00894 .81021 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[91]:=",
  ImageSize->{277.563, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E00017a000`40O003h00OogNm5WNm003oMkdF
Mkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00[WNm1@000WNm0P00GWNm002`Mkd01@00
Mkeg_GNm00000WNm00<007NmMkd0FgNm002`Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1KMkd00;1g_@03
001g_GNm009g_@8005ig_@00/7Nm00<007NmMkd00WNm00<007NmMkd0GGNm002_Mkd20004Mkd3001M
Mkd00<Mg_@8004ag_@00`gNm10000WNm00<007NmMkd0BGNm0030Mkd30006Mkd00`00Mkeg_@19Mkd0
0;eg_@<000Yg_@03001g_GNm04Qg_@00^GNm100000=g_@00Mkd02gNm00<007NmMkd0AgNm002fMkd3
000CMkd00`00Mkeg_@16Mkd00;=g_@<001Eg_@8004Qg_@00[gNm1@006GNm00<007NmMkd01GNm1@00
0WNm0P00=gNm002/Mkd30004Mkd00`00Mkeg_@0>Mkd20008Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm
00000WNm00<007NmMkd0=7Nm002XMkd4000DMkd40002Dah00`00Mkeg_@05Mkd00`00Mkeg_@06Mkd0
0`00Mkeg_@04Mkd00`00Mkeg_@0dMkd007Ug_@D0009g_@8002=g_@@001=g_@@000MC7P03001g_GNm
00Eg_@03001g_GNm00Eg_@03001g_GNm009g_@8003Mg_@00NgNm00D007NmMkeg_@00009g_@03001g
_GNm01eg_@<001Ag_@<000]C7P03001g_GNm00Ig_@03001g_GNm00Ag_@03001g_GNm009g_@03001g
_GNm03Ig_@00NgNm00D007NmMkeg_@00009g_@03001g_GNm01Qg_@03001g_@00008001=g_@@0009C
7P03001C7U<N00YC7P03001g_GNm00Ig_@03001g_GNm009g_@8000Ag_@<003Ig_@00NgNm00D007Nm
Mkeg_@00009g_@03001g_GNm01Ig_@@0019g_@@000MC7P03001C7U<N00YC7P03001g_GNm00=g_@<0
04=g_@00NgNm00D007NmMkeg_@00009g_@03001g_GNm01=g_@<0009g_@03001g_GNm00ig_@<000]C
7P03001C7U<N00YC7P8000Mg_@03001g_GNm041g_@00NWNm0P0017Nm0P004WNm10004gNm0`000U<N
00<005<NDah02U<N00<005<NDah01E<N10000U<N00<007NmMkd01GNm00<007NmMkd0?gNm002AMkd3
000CMkd40006Dah00`00DaiC7P0:Dah00`00DaiC7P040007Dah00`00Mkeg_@05Mkd00`00Mkeg_@0n
Mkd008ig_@<0009g_@03001g_GNm00ig_@<000YC7P03001C7U<N00YC7P<000]C7P03001g_GNm00Eg
_@03001g_GNm03ig_@00RWNm10004WNm10000U<N00<005<NDah02E<N00<005<NDah01E<N10000U<N
00<005<NDah02U<N00<007NmMkd01GNm00<007NmMkd0?GNm0027Mkd3000BMkd40007Dah00`00DaiC
7P09Dah00`00DaiC7P040007Dah00`00DaiC7P0:Dah00`00Mkeg_@03Mkd00`00Mkd0000nMkd008Ag
_@<00003Mkd007Nm00mg_@<000]C7P03001C7U<N00UC7P<000]C7P03001C7U<N00YC7P8000Ig_@03
001g_GNm03ag_@00P7Nm10004WNm0`000U<N00<005<NDah02U<N00<005<NDah01E<N0`000U<N00<0
05<NDah02U<N00<005<NDah01E<N10000U<N00<007NmMkd017Nm00<007NmMkd0>gNm001mMkd3000B
Mkd40006Dah00`00DaiC7P0:Dah00`00DaiC7P040006Dah00`00DaiC7P0:Dah00`00DaiC7P040006
Dah00`00Mkeg_@05Mkd00`00Mkeg_@0jMkd007Yg_@<00003Mkd007Nm00mg_@<000YC7P03001C7U<N
00YC7P<000YC7P03001C7U<N00YC7P<000]C7P03001g_GNm00Eg_@03001g_GNm03Ug_@00MWNm1000
17Nm00<007NmMkd02WNm10000U<N00<005<NDah02E<N00<005<NDah01E<N10000U<N00<005<NDah0
2E<N00<005<NDah01E<N10000U<N00<005<NDah02U<N00<007NmMkd017Nm00<007NmMkd0>GNm001<
Mkd2000UMkd3000AMkd40007Dah00`00DaiC7P09Dah00`00DaiC7P040007Dah00`00DaiC7P09Dah0
0`00DaiC7P040006Dah00`00DaiC7P0:Dah00`00Mkeg_@03Mkd00`00Mkd0000jMkd004]g_@04001g
_GNm000PMkd400000gNm001g_@0>Mkd3000;Dah00`00DaiC7P09Dah3000;Dah00`00DaiC7P09Dah3
000;Dah00`00DaiC7P09Dah20007Mkd00`00Mkeg_@0gMkd004ig_@03001g_GNm01]g_@<0019g_@<0
009C7P03001C7U<N00YC7P03001C7U<N00EC7P<0009C7P03001C7U<N00YC7P03001C7U<N00EC7P<0
009C7P03001C7U<N00YC7P03001C7U<N00AC7P@0009C7P03001g_GNm00Ag_@03001g_GNm03Mg_@00
C7Nm0P006gNm0`004GNm10001U<N00<005<NDah02U<N00<005<NDah010001U<N00<005<NDah02U<N
00<005<NDah010001U<N00<005<NDah02E<N00<005<NDah010001U<N00<007NmMkd01GNm00<007Nm
Mkd0=WNm001<Mkd00`00Mkeg_@0FMkd400000gNm001g_@0>Mkd3000;Dah00`00DaiC7P09Dah3000:
Dah00`00DaiC7P0:Dah3000:Dah00`00DaiC7P09Dah3000;Dah00`00Mkeg_@05Mkd00`00Mkeg_@0e
Mkd004ag_@<001=g_@<0019g_@<0009C7P03001C7U<N00YC7P03001C7U<N00EC7P<0009C7P03001C
7U<N00UC7P03001C7U<N00EC7P@0009C7P03001C7U<N00UC7P03001C7U<N00EC7P<0009C7P03001C
7U<N00YC7P03001g_GNm00Eg_@03001g_GNm03Ag_@00GgNm0`004GNm10001U<N00<005<NDah02U<N
00<005<NDah010001U<N00<005<NDah02E<N00<005<NDah010001U<N00<005<NDah02U<N00<005<N
Dah010001U<N00<005<NDah02E<N00<007NmMkd00gNm0`00=WNm001KMkd400000gNm001g_@0>Mkd3
000;Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000;Dah00`00DaiC7P09Dah3000:Dah0
0`00DaiC7P09Dah20007Mkd00`00Mkeg_@0cMkd005Mg_@@0019g_@<0009C7P03001C7U<N00YC7P03
001C7U<N00EC7P<0009C7P03001C7U<N00UC7P03001C7U<N00EC7P<0009C7P03001C7U<N00YC7P03
001C7U<N00AC7P@0009C7P03001C7U<N00UC7P03001C7U<N00EC7P<0009C7P03001g_GNm00Eg_@03
001g_GNm039g_@00EGNm0`004GNm10001U<N00<005<NDah02U<N00<005<NDah010001U<N00<005<N
Dah02E<N00<005<NDah010001U<N00<005<NDah02E<N00<005<NDah010001U<N00<005<NDah02U<N
00<005<NDah010001U<N00<007NmMkd017Nm00<007NmMkd0<WNm001AMkd40002Mkd00`00Mkeg_@0<
Mkd3000;Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000;
Dah00`00DaiC7P09Dah3000:Dah00`00Mkeg_@05Mkd00`00Mkeg_@0aMkd004eg_@@0019g_@<0009C
7P03001C7U<N00YC7P03001C7U<N00EC7P<0009C7P03001C7U<N00UC7P03001C7U<N00EC7P<0009C
7P03001C7U<N00UC7P03001C7U<N00EC7P<0009C7P03001C7U<N00YC7P03001C7U<N00AC7P@0009C
7P03001C7U<N00UC7P03001g_GNm00Ag_@80039g_@00BgNm0`004WNm0`001U<N00<005<NDah02U<N
00<005<NDah010001U<N00<005<NDah02E<N00<005<NDah010001U<N00<005<NDah02E<N00<005<N
Dah010001U<N00<005<NDah02E<N00<005<NDah010001U<N00<005<NDah02U<N00<007NmMkd01GNm
00<007NmMkd017Nm1@000WNm0P008WNm0017Mkd40002Mkd00`00Mkeg_@0=Mkd3000:Dah00`00DaiC
7P09Dah3000:Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3
000;Dah00`00DaiC7P09Dah20006Mkd00`00Mkeg_@06Mkd01@00Mkeg_GNm00000WNm00<007NmMkd0
7gNm0014Mkd3000CMkd30002Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P09
Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P09
Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P0:Dah00`00DaiC7P04Dah40002Dah00`00Mkeg_@04
Mkd00`00Mkeg_@05Mkd01@00Mkeg_GNm00000WNm00<007NmMkd07gNm0010Mkd5000AMkd40006Dah0
0`00DaiC7P09Dah00`00DaiC7P040006Dah00`00DaiC7P09Dah00`00DaiC7P040006Dah00`00DaiC
7P09Dah00`00DaiC7P040006Dah00`00DaiC7P09Dah00`00DaiC7P040006Dah00`00DaiC7P09Dah0
0`00DaiC7P040006Dah00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00000WNm00<007Nm
Mkd07gNm000mMkd3000CMkd3000:Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000:Dah0
0`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000:Dah00`00DaiC7P09Dah3000;Dah00`00Mkeg
_@04Mkd00`00Mkeg_@04Mkd01@00Mkeg_GNm00000WNm00<007NmMkd07gNm000jMkd3000CMkd30002
Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002
Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002
Dah00`00DaiC7P09Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P0:Dah00`00Mkeg_@02Mkd30004
Mkd20004Mkd2000RMkd003Ig_@D0015g_@@000IC7P03001C7U<N00UC7P03001C7U<N00@000IC7P03
001C7U<N00UC7P03001C7U<N00@000IC7P03001C7U<N00UC7P03001C7U<N00@000IC7P03001C7U<N
00UC7P03001C7U<N00@000IC7P03001C7U<N00UC7P03001C7U<N00@000IC7P03001C7U<N00UC7P03
001g_GNm00Eg_@03001g_GNm02]g_@00<gNm0`004WNm10002e<N0P0025<N10002e<N0P0025<N1000
2e<N00<005<NDah01e<N10002e<N00<005<NDah01e<N10002e<N00<005<NDah01e<N10002U<N00<0
05<NDah025<N0`001gNm00<007NmMkd0:WNm000`Mkd3000AMkd40003Dah00`00DaiC7P0;Dah01000
DaiC7U<N10000e<N00<005<NDah02e<N00@005<NDaiC7P@000=C7P03001C7U<N00YC7P04001C7U<N
Dah50003Dah00`00DaiC7P0:Dah01000DaiC7U<N1@000e<N00<005<NDah02U<N00@005<NDaiC7PD0
00=C7P03001C7U<N00UC7P04001C7U<NDah60003Dah00`00Mkeg_@04Mkd00`00Mkeg_@0ZMkd002ag
_@@00003Mkd007Nm00eg_@@000QC7P03001C7U<N00YC7P@000QC7P03001C7U<N00YC7P@000QC7P03
001C7U<N00UC7P@000UC7P03001C7U<N00UC7P@000UC7P03001C7U<N00UC7P@000UC7P03001C7U<N
00QC7P@000YC7P03001g_GNm00Ag_@03001g_GNm02Ug_@00:7Nm10004GNm0`000U<N00<005<NDah0
25<N0P001e<N0`000U<N00<005<NDah025<N0P001e<N0`000U<N00<005<NDah025<N0P001U<N0`00
0U<N00<005<NDah02E<N00<005<NDah01E<N0`000U<N00<005<NDah02E<N00<005<NDah01E<N0`00
0U<N00<005<NDah025<N00<005<NDah01E<N0`000U<N00<005<NDah02E<N00<007NmMkd00gNm0`00
:WNm000VMkd3000AMkd30006Dah00`00DaiC7P09Dah00`00DaiC7P040006Dah00`00DaiC7P09Dah0
0`00DaiC7P040006Dah00`00DaiC7P09Dah00`00DaiC7P030006Dah00`00DaiC7P09Dah00`00DaiC
7P040006Dah00`00DaiC7P09Dah00`00DaiC7P040005Dah00`00DaiC7P09Dah00`00DaiC7P040005
Dah00`00DaiC7P0:Dah00`00Mkeg_@05Mkd00`00Mkeg_@0WMkd0029g_@@0015g_@<000YC7P03001C
7U<N00QC7P<000]C7P03001C7U<N00QC7P<000YC7P03001C7U<N00UC7P<000UC7P03001C7U<N00UC
7P<000YC7P03001C7U<N00UC7P<000YC7P03001C7U<N00QC7P<000YC7P03001C7U<N00UC7P8000Ig
_@03001g_GNm02Mg_@0087Nm0P004WNm0`000U<N00<005<NDah02E<N00<005<NDah015<N0`000U<N
00<005<NDah02U<N00<005<NDah015<N0`000U<N00<005<NDah02E<N00<005<NDah01E<N0`000U<N
00<005<NDah025<N00<005<NDah01E<N0`0000=9T`0000002e<N00<005<NDah01E<N0`000U<N00<0
05<NDah02E<N00<005<NDah015<N0`000U<N00<005<NDah02E<N00<005<NDah015<N10000U<N00<0
07NmMkd017Nm00<007NmMkd09WNm000PMkd00`00Mkeg_@0>Mkd30006Dah00`00DaiC7P09Dah00`00
DaiC7P030006Dah00`00DaiC7P0:Dah00`00DaiC7P030006Dah00`00DaiC7P09Dah00`00DaiC7P04
0006Dah00`00DaiC7P08Dah00`00DaiC7P040004BI<00`00O_00000;Dah00`00DaiC7P040006Dah0
0`00DaiC7P08Dah00`00DaiC7P040006Dah00`00DaiC7P08Dah00`00DaiC7P040007Dah00`00Mkeg
_@04Mkd00`00Mkeg_@0UMkd0021g_@03001g_GNm00Yg_@@000YC7P8000QC7P@000YC7P8000UC7P@0
00YC7P03001C7U<N00MC7P@000]C7P03001C7U<N00IC7P@000Q9T`04001nl7k`0009Dah4000:Dah0
0`00DaiC7P07Dah4000:Dah00`00DaiC7P07Dah4000;Dah00`00Mkeg_@03Mkd2000WMkd0021g_@<0
00Ig_@@00099TP8000aC7P04001C7U<NDah40003Dah00`00DaiC7P0:Dah01000DaiC7U<N1@000e<N
00<005<NDah02E<N00@005<NDaiC7PD00099T`8000aC7P04001C7U<NDah40002BI<00`00BI=9T`07
BI<01@00O_1nl7k`00000e<N1@000e<N00<005<NDah02E<N00@005<NDaiC7PD000=C7P03001C7U<N
00UC7P04001C7U<NDah50003Dah00`00DaiC7P0:Dah00`00Mkeg_@04Mkd00`00Mkeg_@0TMkd001Qg
_@8000Ig_@03001g_GNm00=g_@<000I9TP03001fdP0000]C7P@000QC7P03001C7U<N00UC7P@000UC
7P03001C7U<N00QC7P@000M9T`03001jl@0000]C7P@000I9T`030019TdVC00M9T`03001nl7k`009n
l0<000UC7P03001C7U<N00QC7P@000UC7P03001C7U<N00QC7P@000UC7P03001C7U<N00UC7P8000Ig
_@03001g_GNm02=g_@005gNm00@007NmMkd000Eg_@03001g_GNm00=g_@030019TTVB00I9TP03001f
dWKB008000IC7P<0009C7P03001C7U<N00QC7P8000IC7P<0009C7P03001C7U<N00UC7P03001C7U<N
00AC7P<00003Dah004VC00Q9T`04001jlG[a0007Dah300000e<N0019T`07BI<00`00BI=9T`07BI<0
0`00O_1nl002O_02000:Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P08Dah00`00DaiC7P05Dah3
0002Dah00`00DaiC7P08Dah00`00DaiC7P05Dah40002Dah00`00Mkeg_@04Mkd00`00Mkeg_@0RMkd0
01Mg_@04001g_GNm0004Mkd00`00Mkeg_@04Mkd00`00BI99TP06BI800`00M]9fdP02M]800`00DaiC
7P030006Dah00`00DaiC7P09Dah00`00DaiC7P030006Dah00`00DaiC7P09Dah00`00DaiC7P030004
Dah00`00BI=9T`07BI<01@00N_5jlG[a00000U<N100015<N00<004VCBI<01TVC00<004VCBI<01dVC
00<007k`O_000Wk`00<007k`00002U<N00<005<NDah010001U<N00<005<NDah025<N00<005<NDah0
10001U<N00<005<NDah025<N00<005<NDah010001U<N00<007NmMkd017Nm00<007NmMkd08WNm000G
Mkd01000Mkeg_@0017Nm00<007NmMkd017Nm00<004VBBI801TVB00<007KBM]800gKB0P002U<N0P00
25<N10002U<N0P0025<N10001e<N00<004VCBI<01dVC00<007[aN_400W[a0P0025<N00<004VCBI<0
1TVC00<004VCBI<01dVC00<007k`O_000Wk`00@007k`O_0000QC7P@000]C7P03001C7U<N00IC7P@0
00YC7P03001C7U<N00MC7P@000]C7P03001g_GNm00Ag_@03001g_GNm025g_@005gNm00@007NmMkd0
00Ag_@03001g_GNm00Ag_@030019TTVB00I9TP03001fdWKB00=fdP8000aC7P04001C7U<NDah40003
Dah00`00DaiC7P0:Dah01000DaiC7U<N10000e<N00<005<NDah01E<N00<004VCBI<01dVC00<007[a
N_400W[a0P0025<N00<004VCBI<01TVC00<004VCBI<01dVC00<007k`O_000Wk`00D007k`O_1nl000
00=C7P@000=C7P03001C7U<N00YC7P04001C7U<NDah40003Dah00`00DaiC7P09Dah01000DaiC7U<N
1@000e<N00<005<NDah02E<N00<007NmMkd00gNm00<007Nm00008WNm000HMkd20005Mkd00`00Mkeg
_@04Mkd00`00BI99TP05BI800`00M]9fdP04M]800`00Dah0000;Dah40008Dah00`00DaiC7P09Dah4
0008Dah00`00DaiC7P04Dah00`00BI=9T`07BI<00`00N_5jl@02N_400`00Dah00007Dah00`00BI=9
T`06BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_030008Dah00`00DaiC7P09Dah4
0008Dah00`00DaiC7P08Dah40009Dah00`00DaiC7P08Dah20006Mkd00`00Mkeg_@0PMkd001mg_@80
00Eg_@030019TTVB00E9TP03001fdWKB00AfdP03001C7U<N008000IC7P<0009C7P03001C7U<N00QC
7P8000IC7P<0009C7P03001C7U<N00QC7P8000AC7P030019TdVC00M9T`03001jlG[a009jl@04001C
7U<N0006Dah00`00BI=9T`06BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_02000:
Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P08Dah00`00DaiC7P04Dah30002Dah00`00DaiC7P08
Dah00`00DaiC7P05Dah30002Dah00`00Mkeg_@04Mkd00`00Mkeg_@0OMkd001mg_@03001g_GNm00=g
_@030019TTVB00I9TP03001fdWKB00AfdP03001C7U<N009C7P03001C7U<N00<000IC7P03001C7U<N
00UC7P03001C7U<N00<000IC7P03001C7U<N00UC7P03001C7U<N008000U9T`03001jlG[a009jl@05
001C7U<NDah00002Dah40008BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00
Dah0000:Dah00`00DaiC7P040006Dah00`00DaiC7P08Dah00`00DaiC7P030006Dah00`00DaiC7P08
Dah00`00DaiC7P040006Dah00`00Mkeg_@04Mkd00`00Mkeg_@0NMkd001mg_@03001g_GNm00=g_@03
0019TTVB00I9TP03001fdWKB00AfdP04001C7U<NDah4000:Dah20008Dah4000:Dah00`00DaiC7P07
Dah400000e<N0019T`08BI<00`00N_5jl@02N_400`00DaiC7P040003Dah00`00BI=9T`06BI<00`00
BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00Dah00009Dah4000:Dah00`00DaiC7P07
Dah40009Dah00`00DaiC7P07Dah4000:Dah00`00Mkeg_@05Mkd00`00Mkeg_@0MMkd001mg_@03001g
_GNm00=g_@030019TTVB00I9TP03001fdWKB00AfdP@000=C7P03001C7U<N00YC7P04001C7U<NDah4
0003Dah00`00DaiC7P09Dah01000DaiC7U<N1@000e<N00<005<N00002DVC00<007[aN_400W[a0`00
0e<N00D005<NDaiC7P0000Q9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl004001C
7U<N0003Dah50003Dah00`00DaiC7P09Dah01000DaiC7U<N1@000e<N00<005<NDah025<N00@005<N
DaiC7PD000=C7P03001C7U<N00UC7P03001g_GNm009g_@<000Qg_@8001Eg_@007gNm00<007NmMkd0
0gNm00<004VBBI801TVB00<007KBM]800gKB00<005<NDah01U<N00<005<NDah02E<N100025<N00<0
05<NDah025<N10002E<N0P002DVC00<007[aN_400W[a00<005<NDah015<N00@005<NDah000Q9T`03
0019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001C7U<N00@000UC7P03001C7U<N00QC
7P@000UC7P03001C7U<N00MC7P@000UC7P03001C7U<N00QC7P8000Ig_@03001g_GNm00Ag_@04001g
_GNm000DMkd001mg_@03001g_GNm00=g_@030019TTVB00I9TP03001fdWKB00=fdP03001C7U<N00MC
7P8000IC7P<0009C7P03001C7U<N00QC7P03001C7U<N00AC7P<0009C7P03001C7U<N00UC7P030019
TdVC00M9T`03001jlG[a009jl@03001C7U<N00EC7P03001C7P0000Q9T`030019TdVC00M9T`03001n
l7k`009nl003001nl7k`009nl0<0009C7P03001C7U<N00QC7P03001C7U<N00EC7P<0009C7P03001C
7U<N00QC7P03001C7U<N00AC7P<0009C7P03001C7U<N00QC7P03001C7U<N00EC7P<0009C7P03001g
_GNm00Ag_@03001g_GNm00Ig_@03001g_GNm019g_@007gNm00<007NmMkd00gNm00<004VBBI801TVB
00<007KBM]800gKB00<005<NDah02E<N00<005<NDah00`001U<N00<005<NDah025<N00<005<NDah0
0`001U<N00<005<NDah025<N00<004VCBI<01dVC00<007[aN_400W[a00<005<NDah01U<N0P0024VC
00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah00e<N00<005<NDah025<N
00<005<NDah010001U<N00<005<NDah025<N00<005<NDah00`001U<N00<005<NDah025<N00<005<N
Dah010001U<N00<007NmMkd00gNm00<007NmMkd017Nm0P005GNm000OMkd00`00Mkeg_@03Mkd00`00
BI99TP06BI800`00M]9fdP03M]830008Dah4000:Dah20008Dah3000:Dah20008Dah00`00BI=9T`07
BI<00`00N_5jl@02N_400`00DaiC7P05Dah30008BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00
O_1nl002O_000`00DaiC7P04Dah00`00DaiC7P06Dah4000:Dah00`00DaiC7P07Dah40009Dah00`00
DaiC7P07Dah4000:Dah00`00Mkeg_@04Mkd00`00Mkeg_@03Mkd00`00Mkeg_@0DMkd001ig_@<000Ag
_@030019TTVB00I9TP03001fdWKB00=fdP04001g_GNm0003Dah40003Dah00`00DaiC7P0:Dah01000
DaiC7U<N10000U<N00<005<NDah02U<N00@005<NDaiC7PD000U9T`03001jlG[a009jl@04001C7U<N
Dah40002Dah00`00BI=9T`06BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00
DaiC7P05Dah01000DaiC7U<N10000e<N00<005<NDah02E<N00@005<NDaiC7PD000=C7P03001C7U<N
00QC7P04001C7U<NDah50003Dah00`00DaiC7P09Dah01000Mkeg_GNm0P0000=g_@00Mkd00gNm0`00
57Nm000NMkd00`00Mkeg_@04Mkd00`00BI99TP06BI800`00M]9fdP03M]801000Mkeg_GNm0`0025<N
00<005<NDah02E<N10001e<N00<005<NDah02E<N100015<N00<004VCBI<01dVC00<007[aN_400W[a
10001U<N00<004VCBI<01TVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<N
Dah01E<N100025<N00<005<NDah025<N10002E<N00<005<NDah01e<N10002E<N00<005<NDah025<N
0P001WNm00<007NmMkd067Nm000NMkd00`00Mkeg_@04Mkd00`00BI99TP06BI800`00M]9fdP03M]80
0`00Mkeg_@02Mkd00`00DaiC7P08Dah20006Dah30002Dah00`00DaiC7P07Dah20006Dah30002Dah0
0`00DaiC7P03Dah00`00BI=9T`07BI<00`00N_5jl@02N_400`00Dah00007Dah00`00BI=9T`06BI<0
0`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00DaiC7P02Dah30002Dah00`00DaiC
7P07Dah00`00DaiC7P05Dah30002Dah00`00DaiC7P08Dah00`00DaiC7P04Dah30002Dah00`00DaiC
7P08Dah00`00DaiC7P05Dah30002Dah00`00Mkeg_@03Mkd00`00Mkeg_@0HMkd001ig_@03001g_GNm
00Ag_@030019TTVB00E9TP03001fdWKB00AfdP03001g_GNm00=g_@03001C7U<N00UC7P03001C7U<N
00<000IC7P03001C7U<N00QC7P03001C7U<N00<000IC7P03001C7U<N009C7P030019TdVC00M9T`03
001jlG[a009jl@04001C7U<N0006Dah00`00BI=9T`06BI<00`00BI=9T`07BI<00`00O_1nl002O_00
0`00O_1nl002O_050006Dah00`00DaiC7P07Dah00`00DaiC7P040006Dah00`00DaiC7P08Dah00`00
DaiC7P030006Dah00`00DaiC7P08Dah00`00DaiC7P040005Dah00`00Mkeg_@04Mkd00`00Mkeg_@0G
Mkd001ig_@03001g_GNm00Ag_@030019TTVB00E9TP03001fdWKB00AfdP03001g_GNm00Ag_@8000QC
7P@000YC7P03001C7U<N00IC7P@000YC7P05001C7U<NDah00008BI<00`00N_5jl@03N_401@00DaiC
7U<N00001E<N00<004VCBI<01TVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<0
05<NDah025<N00<005<NDah01U<N10002U<N00<005<NDah01e<N10002E<N00<005<NDah01e<N1000
2U<N00<007NmMkd00WNm0`0067Nm000NMkd00`00Mkeg_@03Mkd00`00BI99TP06BI800`00M]9fdP04
M]800`00Mkeg_@06Mkd01000DaiC7U<N10000e<N00<005<NDah02E<N00@005<NDaiC7P@000=C7P03
001C7U<N00UC7P04001C7U<N0008BI<00`00N_5jl@03N_400`00DaiC7P02Dah01000DaiC7U<N0P00
24VC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah02E<N00@005<NDaiC
7P@000=C7P03001C7U<N00UC7P04001C7U<NDah50003Dah00`00DaiC7P08Dah01000DaiC7U<N1@00
0e<N00<005<NDah025<N00<007NmMkd017Nm00<007NmMkd05WNm000NMkd00`00Mkeg_@03Mkd00`00
BI99TP06BI800`00M]9fdP04M]800`00Mkeg_@07Mkd30008Dah20008Dah50008Dah20008Dah40009
BI<00`00N_5jl@03N_401000DaiC7U<N1@0000=C7P00BI<01dVC00<004VCBI<01dVC00<007k`O_00
0Wk`00<007k`O_000Wk`0`0025<N1@0025<N0P0025<N1@0025<N00<005<NDah01e<N1@0025<N00<0
05<NDah01e<N0`001WNm00<007NmMkd05GNm000NMkd00`00Mkeg_@03Mkd00`00BI99TP06BI800`00
M]9fdP04M]800`00Mkeg_@08Mkd00`00DaiC7P09Dah01000DaiC7U<N10000e<N00<005<NDah02E<N
00@005<NDaiC7P@000=C7P030019TdVC00M9T`03001jlG[a00=jl@@000=C7P04001C7U<N0008BI<0
0`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_001000DaiC7P000e<N10000e<N00<005<N
Dah02E<N00@005<NDaiC7P@000=C7P03001C7U<N00QC7P04001C7U<NDah50003Dah00`00DaiC7P08
Dah01000DaiC7U<N1@000e<N00<007NmMkd017Nm00<007NmMkd057Nm000NMkd20004Mkd00`00BI99
TP06BI800`00M]9fdP03M]800`00Mkeg_@0:Mkd00`00DaiC7P08Dah40008Dah00`00DaiC7P08Dah4
0007Dah00`00BI=9T`07BI<00`00N_5jl@03N_400`00DaiC7P05Dah00`00Dah00008BI<00`00BI=9
T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00DaiC7P040008Dah00`00DaiC7P08Dah40008
Dah00`00DaiC7P07Dah40009Dah00`00DaiC7P07Dah40008Dah00`00Mkeg_@05Mkd00`00Mkeg_@0C
Mkd001ig_@03001g_GNm00=g_@030019TTVB00I9TP03001fdWKB00=fdP03001g_GNm00]g_@8000IC
7P80009C7P03001C7U<N00QC7P03001C7U<N00AC7P<0009C7P03001C7U<N00IC7P030019TdVC00M9
T`03001jlG[a00=jl@03001C7U<N00IC7P8000Q9T`030019TdVC00M9T`03001nl7k`009nl003001n
l7k`009nl0<0009C7P03001C7U<N00MC7P03001C7U<N00EC7P<0009C7P03001C7U<N00MC7P03001C
7U<N00AC7P<0009C7P03001C7U<N00QC7P03001C7U<N00AC7P<0009C7P03001C7U<N00QC7P03001g
_GNm00=g_@8001Eg_@007WNm00<007NmMkd00gNm00<004VBBI801TVB00<007KBM]800gKB00<007Nm
Mkd03GNm00<005<NDah00`001E<N00<005<NDah025<N00<005<NDah00`001U<N00<005<NDah01E<N
00<004VCBI<01dVC00<007[aN_400g[a00<005<NDah01e<N00<004VCBI<01TVC00<004VCBI<01dVC
00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah00e<N00<005<NDah01e<N00<005<NDah01000
1U<N00<005<NDah01e<N00<005<NDah00`001U<N00<005<NDah025<N00<005<NDah00`001U<N00<0
05<NDah01e<N00<007NmMkd01GNm00<007NmMkd04WNm000MMkd00`00Mkeg_@04Mkd00`00BI99TP06
BI800`00M]9fdP03M]800`00Mkeg_@0>Mkd20009Dah20008Dah3000:Dah00`00DaiC7P04Dah00`00
BI=9T`07BI<00`00N_5jl@03N_400`00DaiC7P06Dah20008BI<00`00BI=9T`07BI<00`00O_1nl002
O_000`00O_1nl002O_000`00DaiC7P03Dah00`00DaiC7P06Dah4000:Dah00`00DaiC7P06Dah40009
Dah00`00DaiC7P07Dah40009Dah00`00DaiC7P06Dah30007Mkd00`00Mkeg_@0AMkd001eg_@03001g
_GNm00Ag_@030019TTVB00I9TP03001fdWKB00=fdP03001g_GNm00mg_@03001C7U<N00UC7P04001C
7U<NDah40002Dah2000:Dah01000DaiC7U<N0`002DVC00<007[aN_400g[a0P000e<N100000=C7P00
BI<01dVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah015<N00@005<N
DaiC7P@000=C7P03001C7U<N00UC7P04001C7U<NDah40003Dah00`00DaiC7P08Dah01000DaiC7U<N
1@000e<N00<005<NDah025<N00@005<NDaiC7P@000=C7P03001g_GNm00Eg_@03001g_GNm011g_@00
7GNm00<007NmMkd017Nm00<004VBBI801TVB00<007KBM]800gKB00<007NmMkd047Nm0P0025<N1@00
25<N00<005<NDah01e<N10000U<N00<004VCBI<01dVC00<007[aN_400g[a1@001E<N00<004VCBI<0
1TVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah00e<N1@0025<N00<0
05<NDah01e<N1@0025<N00<005<NDah01U<N1@0025<N00<005<NDah01e<N1@0025<N00<007NmMkd0
0gNm0P004WNm000MMkd00`00Mkeg_@04Mkd00`00BI99TP06BI800`00M]9fdP03M]800`00Mkeg_@0B
Mkd01000DaiC7U<N10000e<N00<005<NDah025<N0P000e<N10000U<N00D005<NDaiC7P0000U9T`03
001jlG[a00=jl@04001C7U<N0006Dah00`00BI=9T`06BI<00`00BI=9T`07BI<00`00O_1nl002O_00
0`00O_1nl002O_000`00Dah000030003Dah00`00DaiC7P08Dah01000DaiC7U<N1@000e<N00<005<N
Dah025<N00@005<NDaiC7P@000=C7P03001C7U<N00QC7P04001C7U<NDah50003Dah00`00DaiC7P08
Dah00`00Mkeg_@04Mkd00`00Mkeg_@0?Mkd001eg_@8000Eg_@030019TTVB00I9TP03001fdWKB00=f
dP03001g_GNm01=g_@<000QC7P03001C7U<N00QC7P@000MC7P04001C7U<N0009BI<00`00N_5jl@03
N_401@00DaiC7U<N00001E<N00<004VCBI<01TVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`
O_000Wk`0P0025<N00<005<NDah01e<N10002E<N00<005<NDah01e<N100025<N00<005<NDah01e<N
100025<N00<005<NDah025<N0P001WNm00<007NmMkd03WNm000MMkd00`00Mkeg_@04Mkd00`00BI99
TP05BI800`00M]9fdP04M]800`00Mkeg_@0DMkd00`00DaiC7P08Dah00`00DaiC7P04Dah30002Dah0
0`00DaiC7P07Dah00`00Dah00009BI<00`00N_5jl@03N_400`00DaiC7P02Dah00`00DaiC7P02Dah0
0`00BI=9T`06BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00DaiC7P07Dah0
0`00DaiC7P04Dah30002Dah00`00DaiC7P08Dah00`00DaiC7P04Dah30002Dah00`00DaiC7P07Dah0
0`00DaiC7P04Dah30002Dah00`00DaiC7P08Dah00`00DaiC7P04Dah30002Dah00`00Mkeg_@03Mkd0
0`00Mkeg_@0>Mkd001eg_@03001g_GNm00Ag_@030019TTVB00E9TP03001fdWKB00AfdP03001g_GNm
01Eg_@03001C7U<N00QC7P03001C7U<N00<000IC7P03001C7U<N00MC7P8000U9T`03001jlG[a00=j
l@03001C7U<N00=C7P03001C7U<N008000Q9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`
009nl08000UC7P03001C7U<N00<000IC7P03001C7U<N00QC7P03001C7U<N00<000IC7P03001C7U<N
00MC7P03001C7U<N00<000IC7P03001C7U<N00MC7P03001C7U<N00@000EC7P03001g_GNm00Ag_@03
001g_GNm00eg_@007GNm00<007NmMkd00gNm00<004VBBI801TVB00<007KBM]8017KB00<007NmMkd0
5WNm0P0025<N0`002U<N00<005<NDah01U<N0P002DVC00<007[aN_400g[a00<005<NDah00U<N1000
00=C7P00BI<01dVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`0P0025<N10002U<N
00<005<NDah01U<N10002E<N00<005<NDah01U<N10002E<N00<005<NDah01U<N10002U<N00<007Nm
Mkd00WNm0`003WNm000MMkd00`00Mkeg_@03Mkd00`00BI99TP06BI800`00M]9fdP04M]800`00Mkeg
_@0HMkd01000DaiC7U<N10000U<N00<005<NDah02E<N00@005<NDaiC7P@00003Dah004VC00Q9T`03
001jlG[a00=jl@D000=C7P03001C7P0000Q9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`
009nl003001C7P0000=C7P@000=C7P03001C7U<N00UC7P04001C7U<NDah40003Dah00`00DaiC7P08
Dah01000DaiC7U<N10000e<N00<005<NDah025<N00@005<NDaiC7P@000=C7P03001C7U<N00QC7P03
001g_GNm00Eg_@03001g_GNm00]g_@007GNm00<007NmMkd00gNm00<004VBBI801TVB00<007KBM]80
17KB00<007NmMkd06GNm0`001e<N0P0025<N1@001E<N00<004VCBI<01dVC00<007[aN_400g[a00<0
05<NDah01U<N0P0024VC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`1P0025<N00<0
05<NDah01e<N1@0025<N00<005<NDah01U<N1@0025<N00<005<NDah01U<N1@0025<N00<005<NDah0
1U<N0`001WNm00<007NmMkd02gNm000MMkd00`00Mkeg_@03Mkd00`00BI99TP06BI800`00M]9fdP03
M]800`00Mkeg_@0KMkd00`00DaiC7P08Dah01000DaiC7U<N10000e<N00<005<NDah015<N00<004VC
BI<01dVC00<007[aN_400g[a00<005<NDah01e<N00<004VCBI<01TVC00<004VCBI<01dVC00<007k`
O_000Wk`00<007k`O_000Wk`00D005<NDaiC7P0000YC7P04001C7U<NDah50003Dah00`00DaiC7P08
Dah01000DaiC7U<N10000e<N00<005<NDah025<N00@005<NDaiC7P@000=C7P03001C7U<N00QC7P04
001C7U<NDah40002CK<20006Mkd00`00Mkeg_@0:Mkd001eg_@03001g_GNm00=g_@030019TTVB00A9
TP<000EfdP03001g_GNm01ag_@8000QC7P@000QC7P8000AC7P030019TdVC00M9T`03001jlG[a00=j
l@8000QC7P030019TdVC00I9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001C
7U<N009C7P8000QC7P@000QC7P03001C7U<N00MC7PD000MC7P03001C7U<N00MC7PD000MC7P03001C
7U<N00MC7PD000I=/`8001=g_@0077Nm0`0017Nm00<004VBBI8010000e<N00<007KBM]800WKB00<0
07NmMkd07WNm00@005<NDaiC7P@0009C7P03001C7U<N00UC7P05001C7U<NDah00009BI<00`00N_5j
l@03N_400`00Dah00003Dah50008BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_00
0`00DaiC7P04Dah01000DaiC7U<N10000U<N00<005<NDah025<N00@005<NDaiC7PD000=C7P03001C
7U<N00MC7P04001C7U<NDah50003Dah00`00DaiC7P07Dah01000DaiC7U<N1@000U<N00<004fcCK<0
1Tfc00<007k]00004WNm0009Mkd20004Mkd20004Mkd20005Mkd00`00Mkeg_@04Mkd30008Dah01@00
M]9fdWKB00008GNm0`001e<N0P0025<N1P002DVC00<007[aN_400g[a1P0015<N00<004VCBI<01TVC
00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah00e<N1@001e<N0P0025<N
100025<N00<005<NDah01U<N1@0025<N00<005<NDah01U<N1@001e<N00<004fcCK<01Tfc00@007k]
O^d0015g_@0027Nm00@007NmMkd000Qg_@04001g_GNm0004Mkd00`00Mkeg_@05Mkd00`00DaiC7P08
Dah200000gKB001g_@0QMkd00`00DaiC7P08Dah01000DaiC7U<N10000e<N00<005<N00002DVC00<0
07[aN_400g[a00D005<NDaiC7P0000EC7P030019TdVC00I9T`030019TdVC00M9T`03001nl7k`009n
l003001nl7k`009nl003001C7P0000<000=C7P03001C7U<N00QC7P04001C7U<NDah40002Dah00`00
DaiC7P08Dah01000DaiC7U<N10000e<N00<005<NDah025<N00@005<NDaiC7P@000=C7P03001C7U<N
00IC7P03001=/dfc00I=/`04001nkGk]000AMkd000Qg_@04001g_GNm000;Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@06Mkd00`00DaiC7P09Dah2000SMkd20008Dah40008Dah20009BI<00`00N_5jl@03N_40
0`00DaiC7P02Dah01@00DaiC7U<N00002DVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_00
0Wk`0P0025<N00<005<NDah01U<N1@001e<N00<005<NDah01U<N1@0025<N00<005<NDah01U<N1@00
25<N00<005<NDah01E<N00<004fcCK<01dfc00<007k]00004GNm0008Mkd01000Mkeg_@002GNm0P00
1GNm00<007NmMkd01gNm0P0025<N0`009GNm00@005<NDaiC7P@0009C7P03001C7U<N00QC7P030019
TdVC00M9T`03001jlG[a00=jl@03001C7U<N00=C7P04001C7U<N0009BI<00`00BI=9T`07BI<00`00
O_1nl002O_000`00O_1nl002O_000`00DaiC7P08Dah01000DaiC7U<N10000e<N00<005<NDah01e<N
00@005<NDaiC7P@000=C7P03001C7U<N00QC7P04001C7U<NDah40003Dah00`00DaiC7P08Dah01000
DaiC7U<N10002Dfc00<007k]00004GNm0008Mkd01000Mkeg_@002GNm00<007NmMkd017Nm00<007Nm
Mkd02GNm00@005<NDaiC7P@002Ug_@<000MC7P8000QC7P030019TdVC00M9T`03001jlG[a009jl@03
001C7U<N00AC7P@000U9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl08000QC7PD0
00MC7P03001C7U<N00IC7PD000QC7P03001C7U<N00IC7PD000MC7P03001C7U<N00MC7PD000=g_@03
001=/dfc00M=/`03001nk@00015g_@002GNm0P002WNm0`0017Nm00<007NmMkd02WNm0`00;WNm00<0
05<NDah025<N00@005<NDaiC7PD000U9T`03001jlG[a009jl@03001C7U<N00@0009C7P8000U9T`03
0019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001C7P0000=C7P@000=C7P03001C7U<N
00MC7P04001C7U<NDah40003Dah00`00DaiC7P08Dah01000DaiC7U<N10000e<N00<005<NDah01e<N
00@005<NDaiC7PD000Qg_@03001=/dfc00M=/`03001nk@00015g_@0077Nm00<007NmMkd0?7Nm0P00
25<N100015<N00<004VCBI<01dVC00<007[aN_400W[a0`001e<N00<004VCBI<01dVC00<004VCBI<0
1dVC00<007k`O_000Wk`00<007k`O_000Wk`1P0025<N00<005<NDah01U<N100025<N00<005<NDah0
1U<N1@001e<N00<005<NDah01U<N1@003GNm00<004fcCK<01dfc00@007k]O^d0011g_@0077Nm0P00
?gNm00@005<NDaiC7P@0009C7P03001C7U<N00=C7P030019TdVC00M9T`03001jlG[a009jl@8000QC
7P030019TdVC00M9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl005001C7U<NDah0
000:Dah01000DaiC7U<N10000U<N00<005<NDah025<N00@005<NDaiC7P@000=C7P03001C7U<N00MC
7P04001C7U<NDah4000CMkd00`00CK==/`06CK<01000O^enk@0047Nm000LMkd00`00Mkeg_@0oMkd3
0007Dah20003Dah00`00BI=9T`07BI<00`00N_5jl@02N_401000Dah000001U<N00<004VCBI<01dVC
00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah00U<N00<005<NDah01U<N
1@001e<N00<005<NDah01U<N1@0025<N00<005<NDah01U<N10005gNm00<004fcCK<01Tfc00@007k]
O^d0011g_@0077Nm00<007NmMkd0@7Nm00<005<NDah025<N00@005<NDah000U9T`03001jlG[a009j
l@05001C7U<NDah00003Dah30009BI<00`00BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_00
0`00DaiC7P03Dah01000DaiC7U<N10000e<N00<005<NDah01e<N00@005<NDaiC7P@000=C7P03001C
7U<N00QC7P04001C7U<NDah4000KMkd00`00CK==/`06CK<01000O^enk@0047Nm000LMkd00`00Mkeg
_@11Mkd20008Dah40009BI<00`00N_5jl@02N_400`00DaiC7P050002Dah00`00BI=9T`07BI<00`00
BI=9T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00DaiC7P03Dah40008Dah00`00DaiC7P06
Dah40008Dah00`00DaiC7P06Dah5000OMkd00`00CK==/`06CK<01000O^enk@0047Nm000KMkd00`00
Mkeg_@14Mkd01000DaiC7U<N10000U<N0P002DVC00<007[aN_400W[a0`000e<N00D005<NDaiC7P00
00U9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001C7P0000<0009C7P03001C
7U<N00QC7P04001C7U<NDah40002Dah00`00DaiC7P08Dah01000DaiC7U<N100097Nm00<004fcCK<0
1Tfc00@007k]O^d0011g_@006gNm00<007NmMkd0AGNm0`001e<N00<004VCBI<01dVC00<007[aN_40
0W[a00<005<NDah015<N00@005<NDah000U9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`
009nl08000MC7P03001C7U<N00IC7PD000MC7P03001C7U<N00IC7PD002Qg_@03001=/dfc00I=/`04
001nkGk]000@Mkd001]g_@03001g_GNm04Ig_@03001C7U<N00IC7P030019TdVC00M9T`03001jlG[a
009jl@03001C7U<N00EC7P03001C7P0000U9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`
009nl003001C7U<N00MC7P04001C7U<NDah40003Dah00`00DaiC7P07Dah01000DaiC7U<N1000;GNm
00<004fcCK<01Tfc00@007k]O^d0011g_@006gNm00<007NmMkd0AgNm0P001U<N00<004VCBI<01dVC
00<007[aN_400W[a00<005<NDah01E<N0`002DVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`
O_000Wk`0P0025<N10001e<N00<005<NDah01U<N1@00<GNm00<004fcCK<01dfc00<007k]000047Nm
000KMkd2001:Mkd01000DaiC7U<N0`002DVC00<007[aN_400W[a00@005<NDaiC7P@0009C7P030019
TdVC00M9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001C7P0000=C7P@0009C
7P03001C7U<N00MC7P04001C7U<NDah4000fMkd00`00CK==/`07CK<00`00O^d0000@Mkd001]g_@03
001g_GNm04Yg_@<0009C7P030019TdVC00M9T`03001jlG[a009jl@@000IC7P030019TdVC00M9T`03
0019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl0H000MC7P03001C7U<N00IC7P@003Yg_@03
001=/dfc00M=/`03001nk@00011g_@006gNm00<007NmMkd0BgNm00D005<NDaiC7P0000U9T`03001j
lG[a009jl@03001C7P0000MC7P030019TdVC00M9T`030019TdVC00M9T`03001nl7k`009nl003001n
l7k`009nl005001C7U<NDah00009Dah01000DaiC7U<N1000?WNm00<004fcCK<01dfc00<007k]0000
47Nm000KMkd00`00Mkeg_@1<Mkd200000e<N0019T`08BI<00`00N_5jl@02N_401000DaiC7P001U<N
00<004VCBI<01dVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<NDah00U<N
00<005<NDah01U<N1000@WNm00<004fcCK<01dfc00@007k]O^d000mg_@006gNm00<007NmMkd0CWNm
0P0024VC00<007[aN_400g[a00D005<NDaiC7P0000=C7P<000U9T`030019TdVC00M9T`03001nl7k`
009nl003001nl7k`009nl003001C7U<N00=C7P04001C7U<NDah40016Mkd00`00CK==/`07CK<01000
O^enk@003gNm000KMkd00`00Mkeg_@1?Mkd00`00BI=9T`06BI<00`00N_5jl@03N_401000DaiC7U<N
10000U<N00<004VCBI<01dVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`O_000Wk`00<005<N
Dah00U<N1@00BWNm00<004fcCK<01dfc00@007k]O^d000mg_@006gNm00<007NmMkd0CgNm00<004VC
BI<01TVC00<007[aN_400g[a10000U<N00D005<NDaiC7P0000U9T`030019TdVC00M9T`03001nl7k`
009nl003001nl7k`009nl0D004mg_@03001=/dfc00M=/`04001nkGk]000?Mkd001Yg_@03001g_GNm
04mg_@030019TdVC00M9T`03001jlG[a00=jl@03001C7U<N00AC7P800003Dah004VC00Q9T`030019
TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g_GNm055g_@03001=/dfc00M=/`04001n
kGk]000?Mkd001Yg_@80051g_@030019TdVC00M9T`03001jlG[a00=jl@03001C7U<N00IC7P8000U9
T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g_GNm055g_@03001=/dfc00M=
/`04001nkGk]000?Mkd001Yg_@03001g_GNm04mg_@030019TdVC00M9T`03001jlG[a00=jl@03001C
7U<N00IC7P8000U9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g_GNm055g
_@03001=/dfc00M=/`04001nkGk]000?Mkd001Yg_@03001g_GNm04mg_@030019TdVC00M9T`03001j
lG[a00=jl@8000=C7P@00003Dah004VC00Q9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`
009nl003001g_GNm059g_@03001=/dfc00I=/`04001nkGk]000?Mkd001Yg_@03001g_GNm04mg_@03
0019TdVC00M9T`03001jlG[a00=jl@D000EC7P030019TdVC00M9T`030019TdVC00M9T`03001nl7k`
009nl003001nl7k`009nl003001g_GNm059g_@03001=/dfc00M=/`03001nk@0000mg_@006WNm00<0
07NmMkd0CgNm00<004VCBI<01dVC00<007[aN_400g[a00@005<NDah000IC7P030019TdVC00M9T`03
0019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g_GNm059g_@03001=/dfc00M=/`03
001nk@0000mg_@006WNm00<007NmMkd0CgNm00<004VCBI<01dVC00<007[aN_400g[a00@005<NDaiC
7P8000AC7P030019TdVC00M9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g
_GNm059g_@03001=/dfc00M=/`03001nk@0000mg_@006WNm00<007NmMkd0CgNm00<004VCBI<01dVC
00<007[aN_400g[a00<005<NDah00U<N1P002DVC00<004VCBI<01dVC00<007k`O_000Wk`00<007k`
O_000Wk`00<007NmMkd0DWNm00<004fcCK<01dfc00<007k]00003gNm000JMkd00`00Mkeg_@1?Mkd0
0`00BI=9T`07BI<00`00N_5jl@03N_450005Mkd00`00BI=9T`07BI<00`00BI=9T`07BI<00`00O_1n
l002O_000`00O_1nl002O_000`00Mkeg_@1BMkd00`00CK==/`07CK<01000O^enk@003WNm000JMkd2
001@Mkd00`00BI=9T`07BI<00`00N_5jl@03N_400`00Mkeg_@07Mkd00`00BI=9T`07BI<00`00BI=9
T`07BI<00`00O_1nl002O_000`00O_1nl002O_000`00Mkeg_@1BMkd00`00CK==/`05CK<30002O^d0
0`00Mkeg_@0<Mkd001Yg_@03001g_GNm04mg_@030019TdVC00M9T`03001jlG[a00=jl@03001g_GNm
00Mg_@030019TdVC00M9T`030019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g_GNm
059g_@03001=/dfc00D000=C7P03001nk@0000ig_@006WNm00<007NmMkd0CgNm00<004VCBI<01dVC
00<007[aN_400g[a00<007NmMkd01gNm00<004VCBI<01dVC00<004VCBI<01dVC00<007k`O_000Wk`
00<007k`O_000Wk`00<007NmMkd0DWNm0`0025<N00<007k]00003WNm000IMkd00`00Mkeg_@1@Mkd0
0`00BI=9T`07BI<00`00N_5jl@03N_400`00Mkeg_@07Mkd00`00BI=9T`07BI<00`00BI=9T`07BI<0
0`00O_1nl002O_000`00O_1nl002O_000`00Mkeg_@1CMkd00`00DaiC7P08Dah2000>Mkd001Ug_@03
001g_GNm051g_@030019TdVC00M9T`03001jlG[a00=jl@03001g_GNm00Mg_@030019TdVC00M9T`03
0019TdVC00M9T`03001nl7k`009nl003001nl7k`009nl003001g_GNm05=g_@03001C7U<N00MC7P<0
00ig_@006GNm00<007NmMkd0D7Nm00<004VCBI<01dVC00<007[aN_400g[a00<007NmMkd01gNm00<0
04VCBI<01dVC00<004VCBI<01DVC0`0017k`00<007k`O_000Wk`00<007NmMkd0E7Nm00@005<NDaiC
7PD0015g_@006GNm00<007NmMkd0D7Nm00<004VCBI<01dVC00<007[aN_400g[a00<007NmMkd01gNm
00<004VCBI<01dVC00<004VCBI<01@000dlo00D007k`O_1nl00000Anl003001g_GNm05Eg_@<001Ig
_@006GNm00<007NmMkd0D7Nm00<004VCBI<01TVC0P001G[a00<007NmMkd01gNm00<004VCBI<01TVC
10002Dlo00@007k`O_0000Anl003001g_GNm06ig_@006GNm00<007Nm0000D7Nm00<004VCBI<00dVC
0`000Tlo00<007[aN_400W[a00<007NmMkd01gNm00<004VCBI<00dVC0`000Tlo00<004loCcl02Dlo
00<007k`000017k`00<007NmMkd0KWNm000@Mkd50004Mkd2001AMkd00`00BI<000030006Ccl01@00
N_5jlG[a00002GNm00<004VC00000`001Tlo00<004loCcl02Dlo0P0017k`00<007NmMkd0KWNm000B
Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1@Mkd2000;Ccl200000g[a001g_@08Mkd2000;Ccl00`00Ccm?
?`07Ccl30004O_000`00Mkeg_@1^Mkd0019g_@03001g_GNm00Ag_@03001g_GNm055g_@8000a??`80
00Ug_@8000a??`04001??dloCcl50002BI<00`00O_1nl002O_000`00Mkeg_@1^Mkd0019g_@03001g
_GNm00Ag_@03001g_GNm05=g_@03001??dlo00Q??`<000Ug_@040019T`000009Ccl50007BI<00`00
O_1nl002O_000`00Mkeg_@1^Mkd0019g_@03001g_GNm00Ag_@03001g_GNm05Ag_@8000=??`D000ag
_@050019TdVCBI<00003Ccl50002N_000`00BI=9T`07BI<00`00O_1nl002O_000`00Mkeg_@1^Mkd0
015g_@8000Eg_@03001g_GNm05Mg_@<0015g_@030019TdVC0099T`<00099T`03001jl7[`009jl003
0019TdVC00M9T`03001nl7k`009nl003001g_GNm06ig_@0067Nm00<007NmMkd0JgNm00<004VCBI<0
1dVC00<007[`N_000W[`00<004VCBI<01dVC00<007k`O_000Wk`00<007NmMkd0KWNm000HMkd00`00
Mkeg_@1[Mkd00`00BI=9T`07BI<00`00N_1jl002N_000`00BI=9T`07BI<00`00O_1nl002O_000`00
Mkeg_@1^Mkd001Qg_@8006ag_@030019TdVC00M9T`03001jl7[`009jl0030019TdVC00M9T`03001n
l7k`009nl003001g_GNm06ig_@0067Nm00<007NmMkd0JgNm00<004VCBI<01DVC0`0017[`00<004VC
BI<01dVC00<007k`O_000Wk`00<007NmMkd0KWNm000HMkd00`00Mkeg_@1[Mkd00`00BI=9T`050003
Ccl01@00N_1jl7[`00002DVC00<007k`O_000gk`00<007NmMkd0KGNm000HMkd00`00Mkeg_@1[Mkd3
0009Ccl200000g[`0019T`08BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Qg_@03001g_GNm06ag
_@03001??dlo00Y??`8000U9T`03001nl7k`00=nl003001g_GNm06eg_@0067Nm00<007NmMkd0KGNm
0P002Dlo0`002DVC00<007k`O_000gk`00<007NmMkd0KGNm000HMkd00`00Mkeg_@1_Mkd01000Ccm?
?dlo1@000Tlo00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000HMkd00`00Mkeg_@1`
Mkd30007Ccl00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Mg_@<0079g_@03001?
?dlo00I??`030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@005gNm00<007NmMkd0LgNm
0P001Tlo00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000GMkd00`00Mkeg_@1eMkd0
1000Ccm??dlo0`002DVC00<007k`O_000gk`00<007NmMkd0KGNm000GMkd00`00Mkeg_@1fMkd30002
Mkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Mg_@03001g_GNm07]g_@030019
TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@005gNm00<007NmMkd0NgNm00<004VCBI<01dVC
00<007k`O_000gk`00<007NmMkd0KGNm000GMkd00`00Mkeg_@1kMkd00`00BI=9T`07BI<00`00O_1n
l003O_000`00Mkeg_@1]Mkd001Mg_@03001g_GNm07]g_@030019TdVC00M9T`03001nl7k`00=nl003
001g_GNm06eg_@005gNm00<007NmMkd0NgNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0
KGNm000GMkd2001lMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Mg_@03001g
_GNm07]g_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@005gNm00<007NmMkd0NgNm
00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000GMkd00`00Mkeg_@1kMkd00`00BI=9
T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Ig_@03001g_GNm07ag_@030019TdVC00M9T`03
001nl7k`00=nl003001g_GNm06eg_@005WNm00<007NmMkd0O7Nm00<004VCBI<01dVC00<007k`O_00
0gk`00<007NmMkd0KGNm000FMkd00`00Mkeg_@1lMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00
Mkeg_@1]Mkd001Ig_@03001g_GNm07ag_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg
_@005WNm0P00OGNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000FMkd00`00Mkeg
_@1lMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Ig_@03001g_GNm07ag_@03
0019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@005WNm00<007NmMkd0O7Nm00<004VCBI<0
1dVC00<007k`O_000gk`00<007NmMkd0KGNm000FMkd00`00Mkeg_@1lMkd00`00BI=9T`07BI<00`00
O_1nl003O_000`00Mkeg_@1]Mkd001Ig_@03001g_GNm07ag_@030019TdVC00M9T`03001nl7k`00=n
l003001g_GNm06eg_@005WNm00<007NmMkd0O7Nm00<004VCBI<01dVC00<007k`O_000gk`00<007Nm
Mkd0KGNm000EMkd00`00Mkeg_@1mMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd0
01Eg_@03001g_GNm07eg_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@0000=g_@00
00000`000WNm0P0017Nm0P001GNm0`00OGNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0
KGNm0003Mkd00`00Mkeg_@07Mkd01000Mkeg_@0017Nm00<007NmMkd0OGNm00<004VCBI<01dVC00<0
07k`O_000gk`00<007NmMkd0KGNm0003Mkd00`00Mkeg_@0:Mkd00`00Mkeg_@02Mkd00`00Mkeg_@1m
Mkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd000=g_@03001g_GNm00Qg_@8000Eg
_@03001g_GNm07eg_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@000gNm00<007Nm
Mkd027Nm00<007NmMkd017Nm00<007NmMkd0OGNm00<004VCBI<01dVC00<007k`O_000gk`00<007Nm
Mkd0KGNm0002Mkd2000:Mkd30004Mkd00`00Mkeg_@1mMkd00`00BI=9T`07BI<00`00O_1nl003O_00
0`00Mkeg_@1]Mkd001Eg_@03001g_GNm07eg_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm
06eg_@005GNm00<007NmMkd0OGNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000E
Mkd00`00Mkeg_@1mMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Ag_@8007mg
_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@0057Nm00<007NmMkd0OWNm00<004VC
BI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000DMkd00`00Mkeg_@1nMkd00`00BI=9T`07BI<0
0`00O_1nl003O_000`00Mkeg_@1]Mkd001Ag_@03001g_GNm07ig_@030019TdVC00M9T`03001nl7k`
00=nl003001g_GNm06eg_@0057Nm00<007NmMkd0OWNm00<004VCBI<01dVC00<007k`O_000gk`00<0
07NmMkd0KGNm000DMkd00`00Mkeg_@1nMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]
Mkd001Ag_@03001g_GNm07ig_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@0057Nm
00<007NmMkd0OWNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000DMkd00`00Mkeg
_@1nMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001Ag_@8007mg_@030019TdVC
00M9T`03001nl7k`00=nl003001g_GNm06eg_@0057Nm00<007NmMkd0OWNm00<004VCBI<01dVC00<0
07k`O_000gk`00<007NmMkd0KGNm000DMkd00`00Mkeg_@1nMkd00`00BI=9T`07BI<00`00O_1nl003
O_000`00Mkeg_@1]Mkd001=g_@03001g_GNm07mg_@030019TdVC00M9T`03001nl7k`00=nl003001g
_GNm06eg_@004gNm00<007NmMkd0OgNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm
000CMkd00`00Mkeg_@1oMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001=g_@03
001g_GNm07mg_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@004gNm00<007NmMkd0
OgNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000CMkd00`00Mkeg_@1oMkd00`00
BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd001=g_@80081g_@030019TdVC00M9T`03001n
l7k`00=nl003001g_GNm06eg_@004gNm00<007NmMkd0OgNm00<004VCBI<01dVC00<007k`O_000gk`
00<007NmMkd0KGNm000CMkd00`00Mkeg_@1oMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg
_@1]Mkd001=g_@03001g_GNm07mg_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@00
4gNm00<007NmMkd0OgNm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000CMkd00`00
Mkeg_@1oMkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd0019g_@03001g_GNm081g
_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@004WNm00<007NmMkd0P7Nm00<004VC
BI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000BMkd00`00Mkeg_@20Mkd00`00BI=9T`07BI<0
0`00O_1nl003O_000`00Mkeg_@1]Mkd0019g_@80085g_@030019TdVC00M9T`03001nl7k`00=nl003
001g_GNm06eg_@004WNm00<007NmMkd0P7Nm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0
KGNm000BMkd00`00Mkeg_@20Mkd00`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd0019g
_@03001g_GNm081g_@030019TdVC00M9T`03001nl7k`00=nl003001g_GNm06eg_@004WNm00<007Nm
Mkd0P7Nm00<004VCBI<01dVC00<007k`O_000gk`00<007NmMkd0KGNm000BMkd00`00Mkeg_@20Mkd0
0`00BI=9T`07BI<00`00O_1nl003O_000`00Mkeg_@1]Mkd0019g_@03001g_GNm081g_@030019TdVC
00M9T`03001nl7k`00=nl003001g_GNm06eg_@004WNm00<007NmMkd0P7Nm00<004VCBI<01dVC00<0
07k`O_000gk`00<007NmMkd0KGNm000BMkd00`00Mkeg_@20Mkd00`00BI=9T`07BI<00`00O_1nl003
O_000`00Mkeg_@1]Mkd000Ug_@@000Ag_@<0085g_@030019TdVC00M9T`03001nl7k`00=nl003001g
_GNm06eg_@002GNm00<007NmMkd01GNm00<007NmMkd0PGNm00<004VCBI<01DVC0`001Gk`00<007Nm
Mkd0KGNm000:Mkd00`00Mkeg_@04Mkd00`00Mkeg_@21Mkd00`00BI=9T`050003@el20003O_000`00
Mkeg_@1]Mkd000]g_@03001g_GNm00=g_@03001g_GNm085g_@<000Y3G`800003O_0007Nm06ig_@00
2GNm00@007NmMkd000Ag_@03001g_GNm089g_@8000]3G`<006mg_@002WNm0P001GNm00<007NmMkd0
Q7Nm0P000d=O1P00LWNm002JMkd3001hMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00
ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdF
Mkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00
ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdF
Mkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00
ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdF
Mkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00ogNm5WNm003oMkdFMkd00?mg_AIg_@00
\
\>"],
  ImageRangeCache->{{{0, 276.563}, {286.938, 0}} -> {-0.0172002, -0.0409364, \
0.00334627, 0.00334627}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\:017eivotnost", "Section"],

Cell[CellGroupData[{

Cell["vyhodnocen\[IAcute] zat\[IAcute]\:017een\[IAcute]", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(tab = VyhodnoceniZatizeni[outs[\([1]\)], dis[\([2]\)]];\)\)], "Input",\

  CellLabel->"In[92]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"kmit\"\>", GridBox[{
                {GridBox[{
                      {"\<\"\\!\\(\[Sigma]\\_ai\\)\"\>"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"\<\"\\!\\(\[Sigma]\\_mi\\)\"\>"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"\<\"\\!\\(\[Sigma]\\_hi\\)\"\>"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "\<\"\\!\\(n\\_i\\)\"\>"},
          {GridBox[{
                {GridBox[{
                      {"9"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"8"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"1.678348792664977`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"83.24651338896871`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"84.9248621816337`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1"},
          {GridBox[{
                {GridBox[{
                      {"10"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"8"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"3.356697585329954`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"84.9248621816337`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"88.28155976696365`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1"},
          {GridBox[{
                {GridBox[{
                      {"11"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"10"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"1.678348792664977`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"89.95990855962862`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"91.6382573522936`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2"},
          {GridBox[{
                {GridBox[{
                      {"12"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"9"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"5.035046377994931`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"89.95990855962862`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"94.99495493762356`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1"},
          {GridBox[{
                {GridBox[{
                      {"12"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"10"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"3.356697585329954`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"91.6382573522936`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"94.99495493762356`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1"},
          {GridBox[{
                {GridBox[{
                      {"13"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"7"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"10.070092755989862`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"88.28155976696365`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"98.35165252295351`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1"},
          {GridBox[{
                {GridBox[{
                      {"16"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"1"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"25.175231889974654`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"83.24651338896871`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"108.42174527894338`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.5`"},
          {GridBox[{
                {GridBox[{
                      {"1"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"16"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {GridBox[{
                      {"25.175231889974654`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"83.24651338896871`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}], GridBox[{
                      {"108.42174527894338`"}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.5`"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Center}],
      TableForm[ {{"kmit", {"\!\(\[Sigma]\_ai\)", "\!\(\[Sigma]\_mi\)", 
        "\!\(\[Sigma]\_hi\)"}, "\!\(n\_i\)"}, {{9, 8}, {1.6783487926649769, 
        83.246513388968708, 84.924862181633699}, 1}, {{10, 8}, {
        3.3566975853299539, 84.924862181633699, 88.281559766963653}, 1}, {{11,
         10}, {1.6783487926649769, 89.959908559628616, 91.638257352293607}, 
        2}, {{12, 9}, {5.0350463779949308, 89.959908559628616, 
        94.994954937623561}, 1}, {{12, 10}, {3.3566975853299539, 
        91.638257352293607, 94.994954937623561}, 1}, {{13, 7}, {
        10.070092755989862, 88.281559766963653, 98.351652522953515}, 1}, {{16,
         1}, {25.175231889974654, 83.246513388968708, 
        108.42174527894338}, .5}, {{1, 16}, {25.175231889974654, 
        83.246513388968708, 108.42174527894338}, .5}}, TableAlignments -> 
        Center, TableDirections -> {Column, Row, Row}, TableSpacing -> {1, 2, 
        1}]]], "Print",
  CellLabel->"From In[92]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["materi\[AAcute]lov\[EAcute] vlastnosti", "SubsubsectionIcon"],

Cell[TextData[{
  "                           ",
  StyleBox["  ozn.      K`[MPa]      n`     sig`f[MPa]     b            eps`f \
        c",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[BoxData[{
    \(\(mat = {"\<No.1\>", 1103, 0.26, 1407, \(-0.185\), 
          1.93, \(-0.686\)};\)\), "\[IndentingNewLine]", 
    \(\(mat2 = {"\<11 523.1.\>", 1164, 0.199, 1407, \(-0.185\), 
          0.871, \(-0.58\)};\)\), "\[IndentingNewLine]", 
    \(\(YM = 215000;\)\)}], "Input",
  CellLabel->"In[93]:="]
}, Closed]],

Cell[CellGroupData[{

Cell["vyhodnocen\[IAcute] po\[SHacek]kozen\[IAcute]", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(VyhPosk[tab, mat2, YM, True];\)\)], "Input",
  CellLabel->"In[96]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(\\(\[Sigma]\\_hi\\) \[Epsilon]\\_ai\\)\"\>", \
"\<\"\\!\\(2  N\\_i\\)\"\>", "\<\"\\!\\(n\\_i/2  N\\_i\\)\"\>"},
          {"0.0006629466972548115`", "1.593186657073993`*^11", 
            "6.276728439570133`*^-12"},
          {"0.0013782999930182739`", "2.2386919545355522`*^10", 
            "4.466894152069546`*^-11"},
          {"0.0007153532957634624`", "1.2985406308381464`*^11", 
            "1.5401905435250762`*^-11"},
          {"0.0022246697850533638`", "6.255645689534357`*^9", 
            "1.5985560078522216`*^-10"},
          {"0.0014831131900355757`", "1.8406844588110455`*^10", 
            "5.432761683911487`*^-11"},
          {"0.00460655936563268`", "9.227820552161832`*^8", 
            "1.083679504111864`*^-9"},
          {"0.012695546880526345`", "7.062380606282085`*^7", 
            "7.079765703299013`*^-9"},
          {"0.012695546880526345`", "7.062380606282085`*^7", 
            "7.079765703299013`*^-9"},
          {"\<\" \"\>", "\<\"\\!\\(D\\_z\\)\"\>", "1.5523741703729743`*^-8"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[96]:="]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["graf logSWT", "Section"],

Cell[CellGroupData[{

Cell["graf", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SWT[0.837468, mat2, YM, True];\)\)], "Input",
  CellLabel->"In[97]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.79383 0.520516 0.425845 0.309017 [
[.13154 -0.0125 -14 -12.5 ]
[.13154 -0.0125 14 0 ]
[.28824 -0.0125 -17 -12.5 ]
[.28824 -0.0125 17 0 ]
[.44493 -0.0125 -17 -12.5 ]
[.44493 -0.0125 17 0 ]
[.65206 -0.0125 -17 -12.5 ]
[.65206 -0.0125 17 0 ]
[.80875 -0.0125 -23 -12.5 ]
[.80875 -0.0125 23 0 ]
[.96544 -0.0125 -23 -12.5 ]
[.96544 -0.0125 23 0 ]
[1.025 0 0 -6.75 ]
[1.025 0 27.25 6.75 ]
[-0.0125 .11683 -22 -6.25 ]
[-0.0125 .11683 0 6.25 ]
[-0.0125 .20985 -22 -6.25 ]
[-0.0125 .20985 0 6.25 ]
[-0.0125 .33282 -22 -6.25 ]
[-0.0125 .33282 0 6.25 ]
[-0.0125 .42584 -10 -6.25 ]
[-0.0125 .42584 0 6.25 ]
[-0.0125 .51887 -10 -6.25 ]
[-0.0125 .51887 0 6.25 ]
[0 .64303 -22.875 0 ]
[0 .64303 22.875 12.5 ]
[.5 .63053 -150.688 0 ]
[.5 .63053 150.688 13.5 ]
[ -0.0005 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13154 0 m
.13154 .00625 L
s
gsave
.13154 -0.0125 -75 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28824 0 m
.28824 .00625 L
s
gsave
.28824 -0.0125 -78 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44493 0 m
.44493 .00625 L
s
gsave
.44493 -0.0125 -78 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65206 0 m
.65206 .00625 L
s
gsave
.65206 -0.0125 -78 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80875 0 m
.80875 .00625 L
s
gsave
.80875 -0.0125 -84 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000.) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96544 0 m
.96544 .00625 L
s
gsave
.96544 -0.0125 -84 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200000.) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01607 0 m
.01607 .00375 L
s
.0811 0 m
.0811 .00375 L
s
.17276 0 m
.17276 .00375 L
s
.20761 0 m
.20761 .00375 L
s
.23779 0 m
.23779 .00375 L
s
.26442 0 m
.26442 .00375 L
s
.53659 0 m
.53659 .00375 L
s
.60162 0 m
.60162 .00375 L
s
.69328 0 m
.69328 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.75831 0 m
.75831 .00375 L
s
.78493 0 m
.78493 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.375 13.750 moveto
(N) show
79.750 15.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
86.250 13.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11683 m
.00625 .11683 L
s
gsave
-0.0125 .11683 -83 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .20985 m
.00625 .20985 L
s
gsave
-0.0125 .20985 -83 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .33282 m
.00625 .33282 L
s
gsave
-0.0125 .33282 -83 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .42584 m
.00625 .42584 L
s
gsave
-0.0125 .42584 -71 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .51887 m
.00625 .51887 L
s
gsave
-0.0125 .51887 -71 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .26427 m
.00375 .26427 L
s
0 .30287 m
.00375 .30287 L
s
0 .35729 m
.00375 .35729 L
s
0 .37798 m
.00375 .37798 L
s
0 .3959 m
.00375 .3959 L
s
0 .4117 m
.00375 .4117 L
s
0 .57328 m
.00375 .57328 L
s
0 .61189 m
.00375 .61189 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -83.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
71.375 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(max) show
89.875 12.750 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
98.250 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
104.750 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -211.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
134.250 13.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SWTMeanStressCorrectionPlot) show
360.375 13.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 .6 r
.5 Mabswid
0 .32975 m
.25226 .27434 L
.41867 .23779 L
.50872 .21801 L
.57079 .20437 L
.62224 .19307 L
.66269 .18419 L
.69898 .17621 L
.72917 .16958 L
.75485 .16394 L
.7793 .15857 L
.80058 .1539 L
.81931 .14978 L
.83768 .14575 L
.85406 .14215 L
.87026 .13859 L
.88483 .13539 L
.89802 .13249 L
.91126 .12959 L
.92331 .12694 L
.93544 .12427 L
.94655 .12183 L
.95675 .11959 L
.96712 .11732 L
.97619 .11532 L
s
0 .4 0 r
0 .5655 m
.25226 .45093 L
.41867 .37536 L
.50872 .33446 L
.57079 .30627 L
.62224 .2829 L
.66269 .26453 L
.69898 .24805 L
.72917 .23434 L
.75485 .22268 L
.7793 .21157 L
.80058 .20191 L
.81931 .1934 L
.83768 .18506 L
.85406 .17762 L
.87026 .17026 L
.88483 .16364 L
.89802 .15765 L
.91126 .15164 L
.92331 .14617 L
.93544 .14066 L
.94655 .13561 L
.95675 .13098 L
.96712 .12627 L
.97619 .12215 L
s
.8 0 0 r
0 .59208 m
.25226 .48283 L
.41867 .4165 L
.50872 .38151 L
.57079 .35779 L
.62224 .33839 L
.66269 .32331 L
.69898 .3099 L
.72917 .29885 L
.75485 .28952 L
.7793 .28069 L
.80058 .27306 L
.81931 .26638 L
.83768 .25986 L
.85406 .25408 L
.87026 .24838 L
.88483 .24328 L
.89802 .23869 L
.91126 .23409 L
.92331 .22992 L
.93544 .22574 L
.94655 .22192 L
.95675 .21843 L
.96712 .21489 L
.97619 .2118 L
s
0 g
0 .40204 m
.45567 .40204 L
.45567 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[97]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OogNm8GNm003oMkdQ
Mkd00?mg_B5g_@00ogNm8GNm003oMkdQMkd0035g_@8000Ag_@8000Ag_@8000Ag_@8000]g_@D0009g
_@8000Ag_@8000Ag_@8000Ag_@8000Ug_@@000=g_@8000Ag_@8000Ag_@8000Ag_@8001Ig_@8000Ag
_@8000Ag_@8000Ag_@8000Ag_@8000=g_@D0009g_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8000=g
_@@000=g_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8000Ag_@8001=g_@00<7Nm00@007NmMkd0009g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@06Mkd00`00Mkeg_@03Mkd0
1000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@0057Nm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0005Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd001Qg_@00<gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00<007NmMkd02WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@03001g_GNm00Mg_@03001g_GNm009g_@04001g_GNm0002Mkd01000Mkeg_@00
0WNm00@007NmMkd0009g_@04001g_GNm000GMkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g
_GNm0002Mkd01000Mkeg_@000WNm00<007NmMkd00WNm00D007NmMkeg_@00009g_@04001g_GNm0002
Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01@00Mkeg_GNm000017Nm00@0
07NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm000H
Mkd0035g_@8000=g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000ag_@05001g_GNm
Mkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@08Mkd0
1@00Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00<007Nm
Mkd04gNm0P000gNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
00Ag_@05001g_GNmMkd00002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd0
1000Mkeg_@000WNm00<007NmMkd00WNm00D007NmMkeg_@00009g_@04001g_GNm0002Mkd01000Mkeg
_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@0FMkd0035g_@03001g_GNm009g
_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd000ag_@05001g_GNmMkd00002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd00`00Mkeg_@06Mkd01000Mkeg_@000WNm
00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd001Eg_@03001g_GNm
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0004Mkd01@00
Mkeg_GNm00000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0
009g_@04001g_GNm0002Mkd01000Mkeg_@000WNm00@007NmMkd0009g_@04001g_GNm0002Mkd01000
Mkeg_@000WNm00@007NmMkd0009g_@03001g_GNm01Ig_@00<GNm0`000gNm0P0017Nm0P0017Nm0P00
37Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P002WNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P00
5WNm0`000gNm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P00
17Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P0017Nm0P006GNm003oMkdQMkd00?mg_Aag
_@@0005g_@00ogNm7GNm00<007NmMkd00GNm003oMkd;Mkd50004Mkd300000gNm00000003Mkd00`00
Mkeg_@01Mkd00?mg_@]g_@05001g_GNmMkd00005Mkd00`00Mkeg_@020002Mkd40001Mkd001ag_NL0
00Qg_@03001g_GNm00Ig_@05001g_@00Mkd00003Mkd00`00Mkeg_@01Mkd001ag_@05001g_GNmMkd0
000>Mkd00`00Mkeg_@09Mkd00`00Mkeg_@06Mkd00`00Mkeg_@05Mkd00`00Mkeg_@04Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0QMkd01000Mkeg_@004GNm00<007NmMkd037Nm00<007Nm
Mkd02GNm00<007NmMkd01WNm00<007NmMkd01GNm00<007NmMkd017Nm00<007NmMkd00gNm00<007Nm
Mkd00gNm00<007NmMkd08GNm00<007NmMkd03gNm00<007NmMkd01GNm00D007Nm001g_@0000Ag_@80
005g_@0077Nm00<007NmMkd0IWNm00<007NmMkd0QGNm00<007NmMkd017Nm00D007Nm001g_@0000Mg
_@0077Nm00<007NmMkd0IWNm00<007NmMkd0QGNm00<007NmMkd017Nm0P000WNm00<007NmMkd01GNm
000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@26Mkd00`00Mkeg_@03Mkd20002Mkd00`00Mkeg_@05Mkd0
01ag_@03001g_GNm06Ig_@03001g_GNm089g_@05001g_GNmMkd00004Mkd3000017Nm000000001WNm
000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@23Mkd3000BMkd001ag_@03001g_GNm06Ig_@03001g_GNm
09Qg_@0077Nm00<007NmMkd0IWNm00<007NmMkd0V7Nm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@2H
Mkd001ag_@03001g_GNm06Ig_@03001g_GNm09Qg_@0077Nm00<007NmMkd0IWNm00<007NmMkd0V7Nm
000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@2HMkd001ag_@03001g_GNm06Ig_@03001g_GNm09Qg_@00
77Nm00<007NmMkd0IWNm00<007NmMkd0V7Nm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@2HMkd001ag
_@03001g_GNm06Ig_@03001g_GNm09Qg_@0077Nm00<007NmMkd0IWNm00<007NmMkd0V7Nm000LMkd0
0`00Mkeg_@1VMkd00`00Mkeg_@2HMkd001ag_@03001g_GNm06Ig_@03001g_GNm09Qg_@0077Nm00<0
07NmMkd0IWNm00<007NmMkd0V7Nm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@2HMkd001ag_@03001g
_GNm06Ig_@03001g_GNm09Qg_@0077Nm00<007NmMkd0IWNm00<007NmMkd0V7Nm000LMkd00`00Mkeg
_@1VMkd00`00Mkeg_@2HMkd000Qg_@8000Ag_@8000=g_@D000Ag_@03001g_GNm06Ig_@03001g_GNm
09Qg_@001gNm00@007NmMkd000Yg_@03001g_GNm00Ag_@03001g_GNm06Ig_@03001g_GNm07Ag_@03
01=g_GNm025g_@001gNm00@007NmMkd000Yg_@03001g_GNm00Ag_@<006Ig_@03001g_GNm06mg_@D0
4bAg_@001gNm00@007NmMkd000Yg_@03001g_GNm00Ag_@03001g_GNm06Ig_@03001g_GNm06Yg_@D0
4`Eg_@030H1g_GNm025g_@001gNm00@007NmMkd000Yg_@03001g_GNm00Ag_@03001g_GNm06Ig_@03
001g_GNm06Ag_@H04`Qg_@81P2Ag_@0027Nm0P002WNm0P001WNm00<007NmMkd0IWNm00<007NmMkd0
HGNm0`0C2gNm0`609WNm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@1NMkd301<<Mkd20H0YMkd001ag
_@03001g_GNm06Ig_@03001g_GNm05Mg_@L04`ag_@<1P2]g_@0077Nm00<007NmMkd0IWNm00<007Nm
Mkd0DgNm100C4GNm0P60;WNm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@1?Mkd401<CMkd20H0`Mkd0
01ag_@03001g_GNm06Ig_@03001g_GNm04Yg_@D04aEg_@81P39g_@0077Nm00<007NmMkd0IWNm00<0
07NmMkd0AGNm1@0C5gNm0`60=7Nm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@10Mkd501<JMkd20H0g
Mkd001ag_@03001g_GNm06Ig_@03001g_GNm03ig_@804aeg_@81P3Ug_@0077Nm00<007NmMkd0IWNm
00<007NmMkd0>GNm1@0C7GNm0P60>gNm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@0cMkd601<OMkd3
0H0mMkd001ag_@03001g_GNm06Ig_@03001g_GNm02mg_@@04b=g_@81P41g_@0077Nm00<007NmMkd0
IWNm00<007NmMkd0:WNm1@0C9GNm0P60@WNm000LMkd00`00Mkeg_@1VMkd00`00Mkeg_@0VMkd401<X
Mkd20H14Mkd001ag_@03001g_GNm06Ig_@03001g_GNm029g_@@04bYg_@81P4Ig_@0077Nm00<007Nm
Mkd0IWNm00<007NmMkd07WNm100C;7Nm0P60B7Nm0008Mkd20004Mkd20003Mkd40005Mkd00`00Mkeg
_@1VMkd00`00Mkeg_@0JMkd401<]Mkd30H1:Mkd000Mg_@04001g_GNm0008Mkd00`00Mkeg_@06Mkd0
0`00Mkeg_@1VMkd00`00Mkeg_@0EMkd501<_Mkd20H1=Mkd000Mg_@04001g_GNm0009Mkd00`00Mkeg
_@05Mkd3001VMkd00`00Mkeg_@0AMkd401<bMkd20H0[Mkd00f@0Mkeg_@0QMkd000Mg_@04001g_GNm
000:Mkd00`00Mkeg_@04Mkd00`00Mkeg_@1VMkd00`00Mkeg_@0<Mkd501<dMkd20H0[Mkd2I00TMkd0
00Mg_@04001g_GNm0008Mkd01000Mkeg_@001GNm00<007NmMkd0IWNm00<007NmMkd01gNm1@0C=gNm
0P60:WNm0f@09WNm0008Mkd2000:Mkd20006Mkd00`00Mkeg_@1VMkd00`00Mkeg_@02Mkd501<iMkd3
0H0ZMkd2I00YMkd001ag_@03001g_GNm06Eg_@0301<0000C00<04cag_@81P2Mg_@IT02]g_@0077Nm
00<007NmMkd0H7Nm1@0C00=g_@00Mkd0?GNm0P609WNm0f@0<GNm000LMkd00`00Mkeg_@1KMkd501<6
Mkd00`00Mkeg_@0jMkd20H0VMkd2I00dMkd001ag_@03001g_GNm05Mg_@@04`]g_@03001g_GNm03Qg
_@81P2Ig_@9T03Ig_@0077Nm00<007NmMkd0DgNm100C3gNm00<007NmMkd0=WNm0P609WNm0V@0>7Nm
000LMkd00`00Mkeg_@1?Mkd401<CMkd00`00Mkeg_@0dMkd20H0UMkd3I00jMkd001ag_@03001g_GNm
04]g_@@04aMg_@03001g_GNm035g_@<1P2=g_@AT03eg_@0077Nm00<007NmMkd0AWNm1@0C6gNm00<0
07NmMkd0;WNm0`608gNm0f@0@GNm000LMkd20013Mkd401<PMkd00`00Mkeg_@0/Mkd20H0TMkd2I014
Mkd001ag_@03001g_GNm03ig_@@04bAg_@03001g_GNm02Yg_@81P2=g_@=T04Ig_@0077Nm00<007Nm
Mkd0>WNm100C:7Nm00<007NmMkd0:7Nm0P608GNm16@0BGNm000LMkd00`00Mkeg_@0eMkd501</Mkd0
0`00Mkeg_@0VMkd20H0QMkd2I01=Mkd001ag_@03001g_GNm031g_@D04c5g_@03001g_GNm02Ag_@81
P21g_@=T04mg_@0077Nm00<007NmMkd0:gNm1@0C=WNm00<007NmMkd08WNm0P607gNm0f@0DWNm000L
Mkd00`00Mkeg_@0WMkd401<kMkd00`00Mkeg_@0PMkd20H0NMkd3I01EMkd001ag_@03001g_GNm029g
_@D04cmg_@03001g_GNm01ig_@81P1ig_@9T05Qg_@0077Nm00<007NmMkd07GNm1@0CA7Nm00<007Nm
Mkd06gNm0`607GNm0f@0FWNm000LMkd2000IMkd501=9Mkd00`00Mkeg_@0IMkd20H0NMkd2I01MMkd0
01ag_@03001g_GNm01=g_@D04dig_@03001g_GNm01Ig_@<1P1ig_@9T05mg_@0077Nm00<007NmMkd0
3WNm1@0CDgNm00<007NmMkd057Nm0P607WNm0f@0HGNm000LMkd00`00Mkeg_@0:Mkd401=HMkd00`00
Mkeg_@0BMkd20H0MMkd3I01TMkd001ag_@03001g_GNm00Eg_@D04eag_@03001g_GNm00mg_@<1P1ag
_@=T06Mg_@0077Nm00<007NmMkd01@0CHGNm00<007NmMkd03GNm0P6077Nm0f@0JWNm0008Mkd20004
Mkd20004Mkd20006Mkd301=VMkd00`00Mkeg_@0;Mkd20H0KMkd3I01]Mkd000Mg_@04001g_GNm0008
Mkd01000Mkeg_@001GNm0`00IWNm00<007NmMkd027Nm0`606WNm0f@0L7Nm0007Mkd01000Mkeg_@00
2gNm00<007NmMkd00gNm00<007NmMkd0IWNm00<007NmMkd01WNm0P606WNm0f@0LgNm0007Mkd01000
Mkeg_@002GNm0P001WNm00<007NmMkd0IWNm00<007NmMkd017Nm0P606WNm0V@0MWNm0007Mkd01000
Mkeg_@002GNm00<007NmMkd01GNm00<007NmMkd0IWNm00<007NmMkd00WNm0P606WNm0V@0N7Nm0008
Mkd2000:Mkd30005Mkd00`00Mkeg_@1VMkd00`00Mkeg_@020H0IMkd3I01jMkd001ag_@03001g_GNm
06Ig_@030001P06001Ug_@9T07eg_@0077Nm0P00IWNm00<1P000Mkd05gNm0f@0OgNm000LMkd00`00
Mkeg_@1SMkd20H000gNm001g_@0DMkd3I022Mkd001ag_@03001g_GNm065g_@81P0=g_@03001g_GNm
015g_@9T08Eg_@0077Nm00<007NmMkd0GgNm0P601GNm00<007NmMkd03WNm0f@0QgNm000LMkd2001M
Mkd30H07Mkd00`00Mkeg_@0;Mkd3I02:Mkd001ag_@03001g_GNm05Yg_@81P0Yg_@03001g_GNm00Qg
_@=T08eg_@0077Nm00<007NmMkd0F7Nm0P6037Nm00<007NmMkd01WNm0V@0T7Nm000LMkd00`00Mkeg
_@1FMkd20H0>Mkd00`00Mkeg_@03Mkd3I02BMkd001ag_@03001g_GNm05=g_@<1P11g_@03001g_GNm
00=T09Eg_@0077Nm0P00DWNm0P604gNm00<006@0I000V7Nm000LMkeZ002JMkd001ag_@03001g_GNm
04eg_@81P19g_@=T09eg_@0077Nm0P00C7Nm0P604WNm0V@0X7Nm000LMkd00`00Mkeg_@18Mkd30H0A
Mkd3I02RMkd001=g_@D000Ag_@03001g_GNm04Ig_@81P19g_@9T0:Eg_@005GNm00<007NmMkd017Nm
0`00A7Nm0P604GNm0f@0YgNm000EMkd00`00Mkeg_@04Mkd00`00Mkeg_@12Mkd20H0AMkd2I02ZMkd0
01Eg_@03001g_GNm00Ag_@03001g_GNm03mg_@<1P11g_@=T0:ag_@005GNm00<007NmMkd017Nm00<0
07NmMkd0?GNm0P604GNm0V@0[gNm000DMkd20006Mkd00`00Mkeg_@0kMkd20H0@Mkd3I02aMkd001ag
_@03001g_GNm03Ug_@81P11g_@9T0;Ag_@0077Nm00<007NmMkd0=WNm0`603gNm0f@0]WNm000LMkd0
0`00Mkeg_@0dMkd20H0?Mkd3I02iMkd001ag_@03001g_GNm039g_@81P0mg_@9T0;ag_@0077Nm00<0
07NmMkd0<7Nm0P603WNm0f@0_WNm000LMkd00`00Mkeg_@0]Mkd30H0>Mkd2I031Mkd001ag_@03001g
_GNm02]g_@81P0ig_@=T0<=g_@0077Nm00<007NmMkd0:GNm0P603WNm0V@0aWNm000LMkd00`00Mkeg
_@0WMkd20H0=Mkd3I038Mkd001ag_@03001g_GNm02Eg_@81P0eg_@9T0<]g_@0077Nm00<007NmMkd0
8WNm0`603GNm0V@0cGNm000LMkd00`00Mkeg_@0PMkd20H0=Mkd3I03?Mkd001ag_@03001g_GNm01ig
_@81P0eg_@9T0=9g_@0077Nm00<007NmMkd077Nm0P603GNm0V@0e7Nm000LMkd00`00Mkeg_@0IMkd3
0H0<Mkd3I03FMkd001=g_@@000Eg_@03001g_GNm01Mg_@81P0eg_@9T0=Ug_@004gNm00<007NmMkd0
1WNm00<007NmMkd05GNm0P603GNm0V@0fgNm000DMkd00`00Mkeg_@05Mkd3000CMkd20H0<Mkd3I03M
Mkd001Eg_@03001g_GNm00Ag_@03001g_GNm011g_@<1P0ag_@9T0>1g_@004gNm00@007NmMkd000Eg
_@03001g_GNm00ig_@81P0eg_@9T0>9g_@0057Nm0P001WNm00<007NmMkd037Nm0P603GNm0V@0i7Nm
000LMkd00`00Mkeg_@0:Mkd20H0<Mkd3I03VMkd001ag_@03001g_GNm00Qg_@81P0ag_@9T0>Ug_@00
77Nm00<007NmMkd01GNm0`6037Nm0V@0jgNm000LMkd00`00Mkeg_@03Mkd20H0<Mkd3I03]Mkd001ag
_@04001g_GNmMkd20H0<Mkd2I03`Mkd001ag_@04001g_@600H0<Mkd2I03bMkd001ag_@81P0]g_@=T
0?Ag_@0077Nm00<007NmMkd027Nm0V@0mgNm000LMkd20007Mkd2I03iMkd001ag_@03001g_GNm00=g
_@=T0?]g_@0077Nm00@007NmMkeg_@9T0?ig_@0077Nm00@007NmI01T0?mg_@5g_@0077Nm0V@0ogNm
0gNm000LMkd00`00Mkeg_@3oMkd2Mkd001ag_@03001g_GNm0?mg_@9g_@0077Nm00<007NmMkd0ogNm
0WNm000LMkd00`00Mkeg_@3oMkd2Mkd001ag_@800?mg_@=g_@0077Nm00<007NmMkd0ogNm0WNm003o
MkdQMkd00?mg_B5g_@00ogNm8GNm003oMkdQMkd00?mg_B5g_@00ogNm8GNm003oMkdQMkd004=g_@03
001g_@00008000Ag_@05001g_GNmMkd00003Mkd5000017Nm000000000gNm0P000WNm1@000gNm0`00
00Ag_@00001g_@<00007Mkd00000001g_@00Mkd00`001GNm0`000gNm1@0017Nm1@000WNm1@000gNm
1@001GNm0`0017Nm10000gNm1@000gNm1@0017Nm1@000gNm10001GNm0`000gNm1`000WNm10000gNm
0`0000Eg_@00000007Nm00@000Ag_@L0009g_@@000Eg_@<000Qg_@0047Nm0P0000Eg_@00Mkd007Nm
00L00003Mkd0000000]g_@D0019g_@8000=g_@0:001g_GNm001g_@00Mkd007Nm0004Mkd00`00Mkeg
_@02Mkd00`00Mkeg_@03Mkd00`00Mkd00007Mkd01000Mkeg_GNm0P000gNm00D007NmMkeg_@00009g
_@8000=g_@05001g_GNmMkd00003Mkd01@00Mkeg_GNm00001WNm00<007NmMkd01GNm00<007NmMkd0
0WNm00@007NmMkd000Ag_@05001g_GNmMkd00003Mkd01000Mkeg_@0017Nm00D007NmMkeg_@0000Mg
_@03001g_GNm00Ag_@03001g_GNm00Eg_@03001g_GNm009g_@05001g_GNmMkd00003Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00D007NmMkeg_@0000Ug
_@03001g_GNm009g_@03001g_GNm009g_@05001g_GNmMkd00003Mkd00`00Mkeg_@05Mkd0015g_@06
001g_@00Mkd007Nm10000WNm00<007Nm000037Nm100067Nm00X007NmMkd007Nm001g_@00Mkd000Ag
_@03001g_GNm009g_@04001g_GNm0002Mkd00`00Mkd00007Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm
00000gNm00<007NmMkd01GNm00D007NmMkeg_@0000Mg_@03001g_GNm00Ag_@03001g_GNm00Yg_@03
001g_GNm00Eg_@04001g_GNm0007Mkd00`00Mkeg_@02Mkd01@00Mkeg_GNm00001gNm00<007NmMkd0
17Nm00<007NmMkd01GNm00<007NmMkd01WNm00<007NmMkd01gNm00<007NmMkd00WNm00<007NmMkd0
0WNm00D007NmMkeg_@0000=g_@05001g_GNmMkd00009Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd0
1@00Mkeg_GNm00002gNm000:Mkd40003Mkd01@00Mkd007Nm000017Nm00D007NmMkeg_@0000Eg_@@0
00Mg_@03001g_GNm01Ig_@0:001g_GNm001g_@00Mkd007Nm0004Mkd00`00Mkeg_@02Mkd02000Mkd0
07Nm001g_@00Mkd60003Mkd50003Mkd01@00Mkeg_GNm00001gNm00D007NmMkeg_@0000Mg_@03001g
_GNm00Ag_@H000=g_@@000Ag_@@000=g_@03001g_GNm00Eg_@03001g_GNm009g_@05001g_GNmMkd0
0007Mkd00`00Mkeg_@04Mkd60002Mkd00`00Mkeg_@06Mkd00`00Mkeg_@07Mkd00`00Mkeg_@02Mkd0
0`00Mkeg_@02Mkd01@00Mkeg_GNm00000gNm00@007NmMkeg_@@000Ig_@03001g_GNm009g_@03001g
_GNm009g_@05001g_GNmMkd0000;Mkd000Ug_@03001g_GNm009g_@03001g_@0000800003Mkd007Nm
009g_@<00004Mkd00000Mkd20002Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd3000DMkd40003Mkd0
1000Mkeg_@000WNm00<007NmMkd00WNm00<007NmMkd00WNm00T007Nm001g_@00Mkd007Nm000017Nm
00@007NmMkd000Ag_@04001g_GNmMkd20002Mkd01000Mkeg_GNm100017Nm00<007NmMkd01GNm0P00
1GNm00<007NmMkd00WNm00@007NmMkd000Ag_@04001g_GNm0004Mkd01000Mkeg_@001gNm00<007Nm
Mkd00WNm00@007NmMkeg_@8000Ig_@8000Eg_@03001g_GNm009g_@04001g_GNm0003Mkd20003Mkd0
0`00Mkeg_@07Mkd00`00Mkeg_@02Mkd00`00Mkeg_@02Mkd01000Mkeg_GNm0P000WNm00D007NmMkeg
_@0000=g_@03001g_GNm00=g_@03001g_GNm009g_@03001g_GNm009g_@05001g_GNmMkd0000;Mkd0
00Ug_@03001g_GNm009g_@03001g_GNm019g_@03001g_GNm01eg_@03001g_GNm00Eg_@04001g_GNm
0002Mkd00`00Mkd00002Mkd03000Mkeg_@00Mkd007Nm001g_@00Mkd0009g_@@000Ag_@@000=g_@80
0003Mkd0000000=g_@03001g_GNm00Eg_@H0009g_@800004Mkd000000003Mkd40004Mkd50003Mkd5
0002Mkd00`00Mkeg_@06Mkd40003Mkd2000017Nm000000000WNm0P0000Ag_@00000000=g_@@000Ag
_@<00004Mkd007NmMkd60003Mkd30005Mkd40003Mkd200000gNm00000004Mkd01@00Mkeg_GNm0000
1GNm00<007NmMkd00gNm10000gNm1P001gNm0009Mkd00`00Mkeg_@02Mkd00`00Mkeg_@0BMkd5000K
Mkd01000Mkeg_GNm0P000WNm00<007NmMkd00gNm00<007Nm00000WNm00D007NmMkd007Nm008000=g
_@8001Ug_@04001g_GNmMkd20003Mkd00`00Mkeg_@0UMkd00`00Mkeg_@02000[Mkd00`00Mkeg_@0M
Mkd01@00Mkeg_GNm00001GNm00<007NmMkd02gNm00<007NmMkd02GNm000:Mkd01000Mkeg_@005WNm
00<007NmMkd07GNm0`0000=g_@00Mkd00`000gNm0P0000=g_@00000020000gNm0P006WNm0`0000=g
_@00Mkd00WNm00<007NmMkd09WNm0P0000=g_@00Mkd0:WNm00<007NmMkd01gNm00<007NmMkd04WNm
1@001WNm00<007NmMkd02gNm00<007NmMkd02GNm000;Mkd5000EMkd4003LMkd2000IMkd00?mg_B5g
_@00ogNm8GNm003oMkdQMkd00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {3.20377, -1.60718, \
0.00838374, 0.0141218}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Magnification->1,
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
zautomatizov\[AAcute]n\[IAcute] vyhodnocen\[IAcute] \:017eivotnosti\
\>", "Section"],

Cell[BoxData[{
    \(od = 1; \ do = 10;\), "\[IndentingNewLine]", 
    \(\(pocetHladin = 16;\)\), "\[IndentingNewLine]", 
    \(\(Dz = {};\)\)}], "Input",
  CellLabel->"In[98]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(For\ [j = od, 
        j \[LessEqual] 
          do, \[IndentingNewLine]\((stress = 
            Take[dataPch, {36  j - 35, 36  j}])\); 
        typE = If[
            stress[\([1, 2]\)] \[Equal] "\<s\>", "\<Solid\>", "\<Plate\>"]; \n
        SVect = Length[stress]; \n
        vect = Min[FVect, SVect]; \[IndentingNewLine]vyslS = 
          Prepend[Apply[Plus, 
                Table[FkrS[MSAvstup[\([i]\)], stress[\([i]\)]], {i, 1, 
                    vect}]], cas] // 
            Transpose; \[IndentingNewLine]VM = \(StressVecOut[
              vyslS]\)[\([All, {1, 3}]\)]; \n{VMtop, VMbot} = 
          If[typE == "\<Plate\>", {TorB[VM, "\<Top\>"], 
              TorB[VM, "\<Bot\>"]}, {{}, {}}]; \n
        pv = PeakVal[VMbot[\([All, 2]\)], 
            False]; \n\((dis = discr[pv, pocetHladin, False])\)[\([{2, 
              3}]\)]; \[IndentingNewLine]outs = 
          T4pointAlg[moveData[dis[\([1]\)]]]; \n
        tab = VyhodnoceniZatizeni[outs[\([1]\)], dis[\([2]\)], 
            False]; \[IndentingNewLine]vhp = 
          VyhPosk[tab, mat2, YM, False]; \[IndentingNewLine]AppendTo[
          Dz, {vhp[\([2]\)], j}]; \[IndentingNewLine]Print[{vhp[\([2]\)], 
            j}]; \[IndentingNewLine]\(j++\)\[IndentingNewLine]];\)\)], "Input",\

  CellLabel->"In[101]:="],

Cell[BoxData[
    \({1.5523741703729743`*^-8, 1}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({5.794096486680607`*^-8, 2}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({1.815754678440786`*^-12, 3}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({8.33199673283499`*^-10, 4}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({5.950884729753967`*^-10, 5}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({1.0886330498628113`*^-8, 6}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({6.266095762128979`*^-14, 7}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({1.6956631137701765`*^-12, 8}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({1.697870166449356`*^-10, 9}\)], "Print",
  CellLabel->"From In[101]:="],

Cell[BoxData[
    \({5.050612284688021`*^-9, 10}\)], "Print",
  CellLabel->"From In[101]:="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 791}},
ClosingAutoSave->False,
Saveable->False,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1123, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ScrollingOptions->{"VerticalScrollRange"->Fit},
PrintingPageRange->{4, 6},
FontFamily->"Arial",
StyleDefinitions -> "swell_kop.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1754, 51, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3951, 115, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6508, 200, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1352948, 18088, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1355104, 18155, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1362051, 18320, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1479607, 22654, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2562648, 54267, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2576050, 54614, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2579649, 54716, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2601480, 55565, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2775835, 62262, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2794976, 62780, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2834723, 64021, 1737, 46, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]},
  "ShiftReturn"->{
    Cell[8270, 250, 86, 1, 50, "Section",
      CellTags->"ShiftReturn"]},
  "FunctionSyntax"->{
    Cell[1354710, 18138, 119, 3, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[1356866, 18205, 70, 1, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[1363813, 18370, 71, 1, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[1481369, 22704, 58, 1, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[2564410, 54317, 146, 4, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[2577812, 54664, 99, 1, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[2581411, 54766, 85, 1, 50, "Section",
      CellTags->"FunctionSyntax"],
    Cell[2603242, 55615, 64, 1, 50, "Section",
      CellTags->"FunctionSyntax"]},
  "Position"->{
    Cell[1357533, 18230, 273, 6, 59, "Input",
      CellTags->"Position"],
    Cell[1357809, 18238, 4048, 71, 173, "Print",
      CellTags->"Position"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 2839876, 64175},
  {"ShiftReturn", 2841294, 64204},
  {"FunctionSyntax", 2841391, 64207},
  {"Position", 2842066, 64224}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3458, 99, 98, 2, 50, "Section"],
Cell[3559, 103, 377, 9, 246, "Text"]
}, Open  ]],
Cell[3951, 115, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5713, 165, 38, 0, 50, "Section"],
Cell[5754, 167, 25, 3, 51, "Text"],
Cell[5782, 172, 151, 6, 50, "Hyperlink"],
Cell[5936, 180, 36, 0, 48, "SubsectionIcon"],
Cell[5975, 182, 59, 0, 48, "SubsectionIcon"],

Cell[CellGroupData[{
Cell[6059, 186, 53, 0, 48, "SubsectionIcon"],

Cell[CellGroupData[{
Cell[6137, 190, 53, 0, 29, "SubsubsectionIcon"],
Cell[6193, 192, 276, 3, 126, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[6508, 200, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[8270, 250, 86, 1, 50, "Section",
  CellTags->"ShiftReturn"],
Cell[8359, 253, 25, 3, 51, "Text"],
Cell[8387, 258, 137, 3, 29, "Hyperlink"],
Cell[8527, 263, 25, 3, 51, "Text"],
Cell[8555, 268, 1344317, 17815, 305, 723732, 10149, "GraphicsData", \
"PostScript", "Hyperlink"],
Cell[1352875, 18085, 58, 0, 26, "Text"]
}, Open  ]],
Cell[1352948, 18088, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1354710, 18138, 119, 3, 50, "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{
Cell[1354854, 18145, 56, 0, 29, "SubsubsectionIcon"],
Cell[1354913, 18147, 164, 4, 59, "Input"]
}, Open  ]]
}, Open  ]],
Cell[1355104, 18155, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1356866, 18205, 70, 1, 50, "Section",
  CellTags->"FunctionSyntax"],
Cell[1356939, 18208, 222, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[1357186, 18216, 50, 0, 29, "SubsubsectionIcon"],
Cell[1357239, 18218, 171, 4, 39, "Input"],
Cell[1357413, 18224, 95, 2, 39, "Input"],

Cell[CellGroupData[{
Cell[1357533, 18230, 273, 6, 59, "Input",
  CellTags->"Position"],
Cell[1357809, 18238, 4048, 71, 173, "Print",
  CellTags->"Position"]
}, Open  ]],
Cell[1361872, 18312, 152, 4, 39, "Input"]
}, Open  ]]
}, Open  ]],
Cell[1362051, 18320, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1363813, 18370, 71, 1, 50, "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{
Cell[1363909, 18375, 32, 0, 35, "Subsubsection"],
Cell[1363944, 18377, 304, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[1364273, 18387, 139, 3, 39, "Input"],
Cell[1364415, 18392, 16361, 642, 88, 8012, 534, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1380825, 19040, 32, 0, 35, "Subsubsection"],
Cell[1380860, 19042, 313, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[1381198, 19052, 140, 3, 39, "Input"],
Cell[1381341, 19057, 16856, 670, 88, 8107, 557, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1398246, 19733, 44, 0, 35, "Subsubsection"],
Cell[1398293, 19735, 451, 9, 79, "Input"],

Cell[CellGroupData[{
Cell[1398769, 19748, 138, 3, 39, "Input"],
Cell[1398910, 19753, 19066, 676, 88, 7777, 531, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1418025, 20435, 45, 0, 35, "Subsubsection"],
Cell[1418073, 20437, 451, 9, 79, "Input"],

Cell[CellGroupData[{
Cell[1418549, 20450, 138, 3, 39, "Input"],
Cell[1418690, 20455, 16927, 666, 88, 8106, 552, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1435666, 21127, 38, 0, 35, "Subsubsection"],
Cell[1435707, 21129, 560, 11, 79, "Input"],

Cell[CellGroupData[{
Cell[1436292, 21144, 139, 3, 39, "Input"],
Cell[1436434, 21149, 26172, 830, 88, 8460, 606, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1462655, 21985, 38, 0, 35, "Subsubsection"],
Cell[1462696, 21987, 495, 9, 79, "Input"],

Cell[CellGroupData[{
Cell[1463216, 22000, 138, 3, 39, "Input"],
Cell[1463357, 22005, 16211, 644, 88, 7741, 534, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[1479607, 22654, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1481369, 22704, 58, 1, 50, "Section",
  CellTags->"FunctionSyntax"],
Cell[1481430, 22707, 831, 13, 141, "Input"],

Cell[CellGroupData[{
Cell[1482286, 22724, 380, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[1482691, 22736, 23508, 766, 155, 9399, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1506202, 23504, 23288, 789, 155, 9713, 616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1529493, 24295, 24255, 820, 155, 10016, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1553751, 25117, 24466, 781, 155, 9405, 589, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1578220, 25900, 24428, 819, 155, 10004, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1602651, 26721, 26811, 864, 155, 10369, 655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1629465, 27587, 28036, 855, 155, 9585, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1657504, 28444, 22087, 747, 155, 9249, 583, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1679594, 29193, 27485, 837, 155, 9499, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1707082, 30032, 25886, 822, 155, 9520, 614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1732971, 30856, 28031, 842, 155, 9471, 607, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1761005, 31700, 27949, 857, 155, 9723, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1788957, 32559, 31675, 870, 155, 9234, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1820635, 33431, 25844, 805, 155, 9404, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1846482, 34238, 28915, 880, 155, 9993, 641, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1875400, 35120, 34505, 943, 155, 9812, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1909908, 36065, 30795, 852, 155, 9011, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1940706, 36919, 27042, 837, 155, 9660, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1967751, 37758, 24259, 795, 155, 9562, 608, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1992013, 38555, 23410, 782, 155, 9578, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2015426, 39339, 41254, 1033, 155, 10000, 641, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2056683, 40374, 28285, 884, 155, 10302, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2084971, 41260, 51598, 1184, 155, 9951, 664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2136572, 42446, 29881, 852, 155, 9337, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2166456, 43300, 51598, 1184, 155, 9951, 664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2218057, 44486, 27501, 831, 155, 9527, 603, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2245561, 45319, 41035, 1010, 155, 9548, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2286599, 46331, 27266, 843, 155, 9814, 622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2313868, 47176, 41035, 1010, 155, 9548, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2354906, 48188, 26842, 863, 155, 10205, 652, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2381751, 49053, 30826, 898, 155, 9835, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2412580, 49953, 28228, 829, 155, 9169, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2440811, 50784, 28088, 838, 155, 9333, 601, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2468902, 51624, 28224, 829, 155, 9169, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2497129, 52455, 34786, 929, 155, 9547, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2531918, 53386, 30691, 876, 155, 9456, 608, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[2562648, 54267, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2564410, 54317, 146, 4, 50, "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{
Cell[2564581, 54325, 51, 0, 29, "SubsubsectionIcon"],
Cell[2564635, 54327, 296, 7, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2564968, 54339, 47, 0, 25, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2565040, 54343, 142, 4, 39, "Input"],
Cell[2565185, 54349, 1874, 40, 209, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2567096, 54394, 196, 5, 39, "Input"],
Cell[2567295, 54401, 78, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2567410, 54408, 168, 4, 41, "Input"],
Cell[2567581, 54414, 79, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2567697, 54421, 153, 4, 61, "Input"],
Cell[2567853, 54427, 312, 6, 33, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2568214, 54439, 109, 1, 25, "SubsubsectionIcon"],
Cell[2568326, 54442, 876, 16, 165, "Input"],
Cell[2569205, 54460, 215, 5, 61, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2569457, 54470, 37, 0, 25, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2569519, 54474, 371, 8, 81, "Input"],
Cell[2569893, 54484, 161, 3, 33, "Print"],
Cell[2570057, 54489, 5246, 88, 609, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2575352, 54583, 35, 0, 29, "SubsubsectionIcon"],
Cell[2575390, 54585, 335, 11, 57, "Input"],

Cell[CellGroupData[{
Cell[2575750, 54600, 160, 5, 39, "Input"],
Cell[2575913, 54607, 98, 2, 37, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[2576050, 54614, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2577812, 54664, 99, 1, 50, "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{
Cell[2577936, 54669, 59, 0, 29, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2578020, 54673, 521, 10, 119, "Input"],
Cell[2578544, 54685, 96, 2, 33, "Print"],
Cell[2578643, 54689, 967, 22, 189, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[2579649, 54716, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2581411, 54766, 85, 1, 50, "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{
Cell[2581521, 54771, 78, 0, 29, "SubsubsectionIcon"],
Cell[2581602, 54773, 1507, 30, 239, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2583146, 54808, 89, 2, 25, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2583260, 54814, 504, 11, 119, "Input"],
Cell[2583767, 54827, 285, 6, 33, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2584089, 54838, 268, 6, 59, "Input"],
Cell[2584360, 54846, 222, 4, 33, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2584619, 54855, 108, 2, 39, "Input"],
Cell[2584730, 54859, 1536, 29, 93, "Print"]
}, Open  ]],
Cell[2586281, 54891, 110, 2, 39, "Input"],
Cell[2586394, 54895, 179, 4, 39, "Input"],

Cell[CellGroupData[{
Cell[2586598, 54903, 138, 3, 39, "Input"],
Cell[2586739, 54908, 14702, 652, 88, 8341, 568, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[2601480, 55565, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2603242, 55615, 64, 1, 50, "Section",
  CellTags->"FunctionSyntax"],

Cell[CellGroupData[{
Cell[2603331, 55620, 88, 1, 29, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2603444, 55625, 152, 3, 59, "Input"],
Cell[2603599, 55630, 22661, 802, 141, 9482, 634, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2626297, 56437, 89, 1, 41, "Input"],
Cell[2626389, 56440, 17701, 510, 150, 4873, 346, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2644139, 56956, 67, 0, 29, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2644231, 56960, 280, 6, 99, "Input"],
Cell[2644514, 56968, 1966, 38, 273, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2646529, 57012, 62, 0, 25, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2646616, 57016, 161, 4, 41, "Input"],
Cell[2646780, 57022, 129016, 5235, 304, 88312, 4727, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[2775835, 62262, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2777539, 62310, 33, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[2777597, 62314, 78, 0, 29, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2777700, 62318, 119, 3, 39, "Input"],
Cell[2777822, 62323, 14956, 390, 165, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2792827, 62719, 67, 0, 29, "SubsubsectionIcon"],
Cell[2792897, 62721, 186, 5, 26, "Text"],
Cell[2793086, 62728, 315, 6, 79, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2793438, 62739, 74, 0, 25, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2793537, 62743, 91, 2, 39, "Input"],
Cell[2793631, 62747, 1306, 28, 199, "Print"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[2794976, 62780, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2796738, 62830, 30, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[2796793, 62834, 33, 0, 29, "SubsubsectionIcon"],

Cell[CellGroupData[{
Cell[2796851, 62838, 92, 2, 39, "Input"],
Cell[2796946, 62842, 37738, 1174, 194, 23183, 989, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[2834723, 64021, 1737, 46, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2836485, 64071, 94, 2, 50, "Section"],
Cell[2836582, 64075, 179, 4, 79, "Input"],

Cell[CellGroupData[{
Cell[2836786, 64083, 1303, 26, 339, "Input"],
Cell[2838092, 64111, 92, 2, 33, "Print"],
Cell[2838187, 64115, 91, 2, 33, "Print"],
Cell[2838281, 64119, 92, 2, 33, "Print"],
Cell[2838376, 64123, 91, 2, 33, "Print"],
Cell[2838470, 64127, 92, 2, 33, "Print"],
Cell[2838565, 64131, 92, 2, 33, "Print"],
Cell[2838660, 64135, 92, 2, 33, "Print"],
Cell[2838755, 64139, 93, 2, 33, "Print"],
Cell[2838851, 64143, 92, 2, 33, "Print"],
Cell[2838946, 64147, 92, 2, 33, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

