(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    152036,       5714]*)
(*NotebookOutlinePosition[    153537,       5761]*)
(*  CellTagsIndexPosition[    153341,       5752]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions for On-line Help", "Subtitle"],

Cell["\<\
These styles are carefully tuned for all aspects of the online help. \
It's recommended that they remain unchanged.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  OpenSpecialOptions->{"ListAllFileTypes"->False},
  MultilaunchWarning->True,
  HelpBrowserSettings->{"ShowCategories"->True},
  FileNameDialogSettings->{"StringFormat"->True},
  NotebookConvertSettings->{"InputToInputForm"->True,
  "OutputToOutputForm"->True},
  PageWidth->WindowWidth,
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Brackets"],
  PageWidth->WindowWidth,
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True},
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ShowAutoStyles->False,
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintout"],
  OpenSpecialOptions->{"ListAllFileTypes"->False},
  MultilaunchWarning->True,
  HelpBrowserSettings->{"ShowCategories"->True},
  FileNameDialogSettings->{"StringFormat"->True},
  NotebookConvertSettings->{"InputToInputForm"->True,
  "OutputToOutputForm"->True},
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintoutNonGray"],
  OpenSpecialOptions->{"ListAllFileTypes"->False},
  MultilaunchWarning->True,
  HelpBrowserSettings->{"ShowCategories"->True},
  FileNameDialogSettings->{"StringFormat"->True},
  NotebookConvertSettings->{"InputToInputForm"->True,
  "OutputToOutputForm"->True},
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True},
  CellLabelAutoDelete->False,
  CellFrameLabelMargins->6,
  StyleMenuListing->None,
  Background->RGBColor[0.858824, 0.980392, 0.992157]],

Cell[StyleData["Notebook", "Printout"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True}],

Cell[StyleData["Notebook", "EnhancedPrintout"],
  PageFooters->{{None, None, None}, {None, None, None}},
  PageHeaderLines->{True, True},
  PrintingOptions->{"PrintingMargins"->{{62, 62}, {62, 72}},
  "PageSize"->{602, 672},
  "PrintRegistrationMarks"->True,
  "FirstPageHeader"->False,
  "FacingPages"->True}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Chapter"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{12, Inherited}, {10, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain"],

Cell[StyleData["Chapter", "Printout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontSize->14],

Cell[StyleData["Chapter", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Futura",
  FontSize->14],

Cell[StyleData["Chapter", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Futura",
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  ShowCellBracket->False,
  CellMargins->{{10, 4}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  ConversionRules:>{"HTML" -> {
    "<FONT SIZE=\"+2\" FACE=\"Helvetica, Arial\"><P><B>", 
    "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      Inherited},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Bold",
  Background->RGBColor[0.615686, 0.819608, 0.976471]],

Cell[StyleData["Section", "SlideShow"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {5, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{70, 36}, {3, 7}},
  FontFamily->"Arial",
  FontSize->28],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False],

Cell[StyleData["Section", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {8, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Futura",
  FontSize->18],

Cell[StyleData["Section", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {8, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Futura",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  ConversionRules:>{"HTML" -> {
    "<LI TYPE=\"SQUARE\"><FONT SIZE=\"+1\" FACE=\"Helvetica, \
Arial\"><P><B>", "</B></P></FONT>\n"}},
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Subsection", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 12}},
  FontSize->12],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{9, 0}, {7, 24}},
  FontSize->12],

Cell[StyleData["Subsection", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {7, 20}},
  FontFamily->"Futura",
  FontSize->12],

Cell[StyleData["Subsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {7, 20}},
  FontFamily->"Futura",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  ConversionRules:>{"HTML" -> {
    "<FONT FACE=\"Helvetica, Arial\"><P><B>", "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{2, 0}, {7, 18}},
  FontSize->10],

Cell[StyleData["Subsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {7, 18}},
  FontFamily->"Futura",
  FontSize->10],

Cell[StyleData["Subsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {7, 18}},
  FontFamily->"Futura",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionColor"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  ConversionRules:>{"HTML" -> {
    "<FONT FACE=\"Helvetica, Arial\" COLOR=\"660099\"><P><B>", 
    "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.297993, 0, 0.454994]],

Cell[StyleData["SubsubsectionColor", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionIcon"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{34, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->8},
  CellGroupingRules->{"SectionGrouping", 40},
  ConversionRules:>{"HTML" -> {
    "<LI TYPE=\"SQUARE\"><FONT FACE=\"Helvetica, Arial\"><P><B>", 
    "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      Inherited},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SubsectionIcon", "Printout"],
  CellDingbat->"\[FilledSquare]",
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{34, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{34, 4}, {0, 8}},
  CellElementSpacings->{"ClosedGroupTopMargin"->4},
  CellGroupingRules->{"SectionGrouping", 50},
  ConversionRules:>{"HTML" -> {
    "<LI TYPE=\"SQUARE\"><FONT FACE=\"Helvetica, Arial\"><P><B>", 
    "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      Inherited},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{34, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<P>", "</P>"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{70, 48}, {2, 7}},
  Hyphenation->False,
  FontSize->12],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CompactText"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<FONT SIZE=\"-1\">", "</FONT>\n"}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["CompactText", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Compact12Text"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<P>", "</P>"}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None],

Cell[StyleData["Compact12Text", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSans"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {
    "<FONT SIZE=\"-1\" FACE=\"Helvetica, Arial\">", "</FONT>\n"}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["TextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedText"],
  CellMargins->{{20, 4}, {0, 5}},
  ConversionRules:>{"HTML" -> {"<BLOCKQUOTE>", "</BLOCKQUOTE>"}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-21,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedText", "Printout"],
  ParagraphIndent->-19,
  FontSize->11],

Cell[StyleData["ItemizedText", "EnhancedPrintout"],
  ParagraphIndent->-18,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-18,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote"],
  CellMargins->{{41, 4}, {0, 4}},
  ConversionRules:>{"HTML" -> {"<BLOCKQUOTE>", "</BLOCKQUOTE>"}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote", "Printout"],
  CellMargins->{{38, 4}, {0, 4}},
  FontSize->11],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndentedText"],
  CellMargins->{{20, 4}, {0, 6}},
  ConversionRules:>{"HTML" -> {"<BLOCKQUOTE>", "</BLOCKQUOTE>"}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["IndentedText", "SlideShow"],
  CellMargins->{{80, 24}, {5, 5}},
  Hyphenation->False,
  FontSize->13],

Cell[StyleData["IndentedText", "Printout"],
  FontSize->11],

Cell[StyleData["IndentedText", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["IndentedText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
  CellDingbat->"\[Placeholder]",
  CellMargins->{{19, 62}, {0, 14}},
  ConversionRules:>{"HTML" -> {
    "<LI TYPE=\"SQUARE\"><P><FONT COLOR=\"000066\">", 
    "</FONT></P></LI>"}},
  PageBreakBelow->False,
  CellFrameLabelMargins->4,
  Hyphenation->True,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["MathCaption", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{36, 36}, {6, 6}}],

Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{9, 0}, {0, 14}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {0, 14}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {0, 14}},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<FONT SIZE=\"1\"><P>", 
    "</P></FONT>"}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"SmallText",
  FontSize->9],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to \
the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these \
style names.    \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  ShowCellBracket->True,
  CellMargins->{{46, 4}, {3, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],

Cell[StyleData["Input", "SlideShow"],
  CellFrame->{{2, 2}, {0, 2}},
  ShowCellBracket->True,
  CellMargins->{{70, 50}, {0, 12}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{5, 5}, {2, 5}},
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Input", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->StandardForm],

Cell[StyleData["Output", "SlideShow"],
  CellFrame->{{2, 2}, {2, 0}},
  ShowCellBracket->False,
  CellMargins->{{70, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  ShowCellLabel->False,
  CellFrameMargins->{{8, 8}, {8, 4}},
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  Background->GrayLevel[0.854902]],

Cell[StyleData["Output", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  ShowCellBracket->True,
  CellMargins->{{46, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["InputOnly", "SlideShow"],
  CellFrame->2,
  ShowCellBracket->True,
  CellMargins->{{70, 57}, {4, 4}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["InputOnly", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["Message", "SlideShow"],
  CellMargins->{{70, 30}, {4, 4}},
  FontSize->10,
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["Message", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None],

Cell[StyleData["Print", "SlideShow"],
  CellFrame->{{2, 2}, {0, 0}},
  ShowCellBracket->False,
  CellMargins->{{70, 50}, {0, 0}},
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  Background->GrayLevel[0.827451]],

Cell[StyleData["Print", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultFormatTypeForOutput,
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["Graphics", "SlideShow"],
  CellFrame->{{2, 2}, {2, 0}},
  ShowCellBracket->False,
  CellMargins->{{70, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 4}},
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  Background->GrayLevel[0.913725]],

Cell[StyleData["Graphics", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier",
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier",
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["CellLabel", "SlideShow"],
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Name"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["Name", "Printout"],
  FontSize->7,
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintout"],
  FontSize->7,
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintoutNonGray"],
  FontSize->7,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same \
Notebook, or between Notebooks. The others point to the various \
sections of the help browser. These styles will modify individual \
words or letters in a cell exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  ShowCellBracket->False,
  CellMargins->{{40, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontSize->11,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Printout"],
  FontSize->11,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLinkMR"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLinkMR", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintoutNonGray"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Times",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLinkText", "Printout"],
  FontSize->11,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLinkText", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLinkText", "EnhancedPrintout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLinkText", "EnhancedPrintoutNonGray"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontSize->11,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontSize->11,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLinkMR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLinkMR", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintoutNonGray"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, After]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["JT"],
  StyleMenuListing->None,
  FontFamily->"JFontText"],

Cell[StyleData["JT", "Printout"]],

Cell[StyleData["JT", "EnhancedPrintout"]],

Cell[StyleData["JT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JS"],
  StyleMenuListing->None,
  FontFamily->"JFontSans"],

Cell[StyleData["JS", "Printout"]],

Cell[StyleData["JS", "EnhancedPrintout"]],

Cell[StyleData["JS", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JSB"],
  StyleMenuListing->None,
  FontFamily->"JFontSansBold"],

Cell[StyleData["JSB", "Printout"]],

Cell[StyleData["JSB", "EnhancedPrintout"]],

Cell[StyleData["JSB", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["RM", "Printout"]],

Cell[StyleData["RM", "EnhancedPrintout"]],

Cell[StyleData["RM", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BF"],
  ConversionRules:>{"HTML" -> {"<B>", "</B>"}},
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["BF", "Printout"]],

Cell[StyleData["BF", "EnhancedPrintout"]],

Cell[StyleData["BF", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IT"],
  ConversionRules:>{"HTML" -> {"<I>", "</I>"}},
  StyleMenuListing->None,
  FontSlant->"Italic"],

Cell[StyleData["IT", "Printout"]],

Cell[StyleData["IT", "EnhancedPrintout"]],

Cell[StyleData["IT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["TR", "Printout"]],

Cell[StyleData["TR", "EnhancedPrintout"]],

Cell[StyleData["TR", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TI"],
  ConversionRules:>{"HTML" -> {"<I>", "</I>"}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSlant->"Italic"],

Cell[StyleData["TI", "Printout"]],

Cell[StyleData["TI", "EnhancedPrintout"]],

Cell[StyleData["TI", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TB"],
  ConversionRules:>{"HTML" -> {"<B>", "</B>"}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TB", "Printout"]],

Cell[StyleData["TB", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TB", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TBI"],
  ConversionRules:>{"HTML" -> {"<B><I>", "</B></I>"}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["TBI", "Printout"]],

Cell[StyleData["TBI", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TBI", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR"],
  ConversionRules:>{"HTML" -> {"<TT>", "</TT>"}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->" "},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MR", "Printout"]],

Cell[StyleData["MR", "EnhancedPrintout"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"],

Cell[StyleData["MR", "EnhancedPrintoutNonGray"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MO"],
  ConversionRules:>{"HTML" -> {"<TT><I>", "</TT></I>"}},
  HyphenationOptions->{"HyphenationCharacter"->""},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["MO", "Printout"]],

Cell[StyleData["MO", "EnhancedPrintout"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"],

Cell[StyleData["MO", "EnhancedPrintoutNonGray"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MB"],
  ConversionRules:>{"HTML" -> {"<TT><B>", "</TT></B>"}},
  HyphenationOptions->{"HyphenationCharacter"->""},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["MB", "Printout"]],

Cell[StyleData["MB", "EnhancedPrintout"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"],

Cell[StyleData["MB", "EnhancedPrintoutNonGray"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MBO"],
  ConversionRules:>{"HTML" -> {"<TT><I><B>", "</TT></I></B>"}},
  HyphenationOptions->{"HyphenationCharacter"->""},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["MBO", "Printout"]],

Cell[StyleData["MBO", "EnhancedPrintout"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"],

Cell[StyleData["MBO", "EnhancedPrintoutNonGray"],
  HyphenationOptions->{"HyphenationCharacter"->""},
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SR"],
  ConversionRules:>{"HTML" -> {"<Font=Helvetica, Arial>", "</Font>"}},
  
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SR", "Printout"]],

Cell[StyleData["SR", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SR", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO"],
  ConversionRules:>{"HTML" -> {"<I><Font=Futura>", "</I></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "Printout"],
  ConversionRules:>{"HTML" -> {"<I><Font=Futura>", "</I></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SO", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB"],
  ConversionRules:>{"HTML" -> {"<B><Font=Futura>", "</B></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SB", "Printout"],
  ConversionRules:>{"HTML" -> {"<B><Font=Futura>", "</B></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SB", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SB", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBO"],
  ConversionRules:>{"HTML" -> {"<B><I><Font=Futura>", 
    "</B></I></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "Printout"],
  ConversionRules:>{"HTML" -> {"<B><I><Font=Futura>", 
    "</B></I></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SBO", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["M4"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"],

Cell[StyleData["M4", "Printout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"],

Cell[StyleData["M4", "EnhancedPrintout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"],

Cell[StyleData["M4", "EnhancedPrintoutNonGray"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  ConversionRules:>{"HTML" -> {"<Font=Helvetica, Arial><I>", 
    "</Font></I>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintout"],
  StyleMenuListing->None,
  FontFamily->"Futura",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintoutNonGray"],
  StyleMenuListing->None,
  FontFamily->"Futura",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1MR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1MR", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[StyleData["KeyStroke"],
  Magnification->1.2]
}, Closed]],

Cell[CellGroupData[{

Cell["Emphasis Boxes and Pictures", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Box"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["Box", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->2,
  RowAlignments->Top}],

Cell[StyleData["DoubleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.46}],

Cell[StyleData["2ColumnEvenBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnSmallBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.35,
  ColumnAlignments->{Right, Left}}],

Cell[StyleData["2ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.32}],

Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnSmallBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.24,
  ColumnAlignments->{Right, Center, Left}}],

Cell[StyleData["3ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["4ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],

Cell[StyleData["4ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.202}],

Cell[StyleData["5ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}
  ],

Cell[StyleData["6ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBox"],
  CellFrame->0.5,
  CellMargins->{{41, 4}, {4, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ItemizedNoteBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintout"],
  CellMargins->{{37, 4}, {6, 6}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{37, 4}, {6, 6}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox3Col", "SlideShow"],
  CellFrame->2,
  CellMargins->{{70, 50}, {4, 4}},
  CellFrameMargins->{{5, 5}, {3, 3}},
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox4Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.15, 0.35, 0.15, 0.35},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox4Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox5Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->0.2,
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox5Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox6Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox6Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{11, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{11, 4}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 2}},
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 4}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 4}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{11, 4}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["BottomBox", "Printout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, -5}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{11, 4}, {-2, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-2, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-4, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-4, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{11, 4}, {0, 0}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-5, 0}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-7, 0}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-7, 0}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["Picture", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{41, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellMargins->{{41, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureGroup", "Printout"],
  CellElementSpacings->{"ClosedCellHeight"->2},
  CellOpen->False,
  FontSize->12],

Cell[StyleData["PictureGroup", "EnhancedPrintout"],
  CellElementSpacings->{"ClosedCellHeight"->2},
  CellOpen->False,
  FontSize->12],

Cell[StyleData["PictureGroup", "EnhancedPrintoutNonGray"],
  CellElementSpacings->{"ClosedCellHeight"->2},
  CellOpen->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Sound"],
  ShowCellBracket->True,
  CellMargins->{{10, Inherited}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["Sound", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{10, 4}, {0, 3}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{2, 4}, {2, 0}},
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintout"],
  CellMargins->{{5, 4}, {2, -2}},
  FontFamily->"Futura",
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintoutNonGray"],
  CellMargins->{{5, 4}, {2, -2}},
  FontFamily->"Futura",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Section"],

Cell[CellGroupData[{

Cell[StyleData["2ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.34, 0.64},
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["2ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->0.49,
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["3ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->1,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineOutput"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InlineOutput", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{42, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["DisplayFormula", "Printout"]],

Cell[StyleData["DisplayFormula", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["DisplayFormula", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayMath"],
  CellMargins->{{42, 10}, {7, 7}},
  Evaluatable->False,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input"],

Cell[StyleData["DisplayMath", "Printout"],
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{45, 10}, {7, 7}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  LanguageCategory->"Formula",
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
  LineSpacing->{1.83, 0},
  LanguageCategory->"Formula"],

Cell[StyleData["EquationNumber", "Printout"],
  LineSpacing->{1.7, 0}],

Cell[StyleData["EquationNumber", "EnhancedPrintout"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"],

Cell[StyleData["EquationNumber", "EnhancedPrintoutNonGray"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{16, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Help Browser Styles", "Section"],

Cell[CellGroupData[{

Cell["\<\
Standard Styles
\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel1"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{12, 10}, {2, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-38,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel1", "Brackets"],
  HyphenationOptions->{"HyphenationCharacter"->"-"}],

Cell[StyleData["InspectorLevel1", "SlideShow"],
  HyphenationOptions->{"HyphenationCharacter"->"-"}],

Cell[StyleData["InspectorLevel1", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel2"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectName"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 50},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Brackets"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {1, 10}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Brackets"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, 4}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectName", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{90, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["SubObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{90, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["SubObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 14}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectNameWarningMessages"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Brackets"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "SlideShow"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Command"],
  CellMargins->{{10, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Section",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Command", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CharacterName"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 4}, {0, 4}},
  CellFrameMargins->4,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["CharacterName", "Brackets"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CharacterName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CharacterName", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Usage"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 4}, {0, 4}},
  CellFrameMargins->5,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "Brackets"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{72, 4}, {0, 4}},
  CellFrameMargins->5,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "SlideShow"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{72, 4}, {0, 4}},
  CellFrameMargins->5,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ErrorMessage"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  ShowCellBracket->True,
  CellMargins->{{10, 4}, {0, 4}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  CellFrameMargins->5,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["ErrorMessage", "Brackets"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["ErrorMessage", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["ErrorMessage", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Notes"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Brackets"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NotesList"],
  CellMargins->{{20, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Brackets"],
  CellMargins->{{82, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "SlideShow"],
  CellMargins->{{82, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Printout"],
  CellMargins->{{12, 0}, {2, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{11, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontSize->13,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ExampleSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleText"],
  CellMargins->{{20, 40}, {0, 18}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ExampleText", "Printout"],
  CellMargins->{{2, 80}, {0, 8}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSubsection"],
  ShowCellBracket->True,
  CellMargins->{{20, 4}, {0, 16}},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["ExampleSubsection", "Printout"],
  CellMargins->{{12, 0}, {0, 16}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LineHead"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{10, 4}, {8, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["LineHead", "Printout"],
  CellMargins->{{2, 0}, {8, 18}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushInput"],
  CellMargins->{{10, 4}, {1, 4}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["FlushInput", "Printout"],
  CellMargins->{{2, 0}, {1, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushOutput"],
  CellMargins->{{10, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  StyleMenuListing->None],

Cell[StyleData["FlushOutput", "Printout"],
  CellMargins->{{2, Inherited}, {Inherited, Inherited}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DialogItem"],
  CellDingbat->"\[EmptyDiamond]",
  CellMargins->{{20, 4}, {0, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["DialogItem", "Printout"],
  CellMargins->{{12, 0}, {0, 12}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8]
}, Closed]],

Cell[StyleData["GroupDivider"],
  CellMargins->{{10, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->{"TitleGrouping", 0},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Highlight"],
  CellMargins->{{10, 4}, {0, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Highlight", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserNotes"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 4}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["UserNotes", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreInfo"],
  CellMargins->{{10, 4}, {0, 4}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.700008, 0.4, 0.100008]],

Cell[StyleData["MoreInfo", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserTips"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 4}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.2, 0.500008, 0.700008]],

Cell[StyleData["UserTips", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8,
  Background->GrayLevel[0.700008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Theorem"],
  CellFrame->{{4, 0}, {0, 0}},
  CellMargins->{{12, 62}, {0, 14}},
  CellFrameMargins->4,
  CellFrameColor->RGBColor[0, 0, 0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8}],

Cell[StyleData["Theorem", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  CellFrameMargins->3,
  CellFrameColor->GrayLevel[0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Commentary"],
  CellFrame->{{2, 0}, {0, 0}},
  CellMargins->{{36, 10}, {7, 7}},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CellFrameColor->RGBColor[0, 0.2, 1],
  LineSpacing->{1, 3},
  FontSlant->"Italic"],

Cell[StyleData["Commentary", "Printout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level1Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level1Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level2Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level2Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Manual.nb Merge", "Subsection"],

Cell[CellGroupData[{

Cell["Function List", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["FunctionName"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 10}, {10, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"FunctionName"],

Cell[StyleData["FunctionName", "Printout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, 10}, {0, 30}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"FunctionSection"],

Cell[StyleData["SubsectionIcon", "Printout"],
  CellMargins->{{20, 0}, {0, 20}},
  FontSize->13],

Cell[StyleData["SubsectionIcon", "EnhancedPrintout"],
  CellMargins->{{20, 0}, {0, 20}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["SubsectionIcon", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 0}, {0, 20}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionSubsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{36, 10}, {0, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontWeight->"Bold",
  CellTags->"FunctionSubsection"],

Cell[StyleData["FunctionSubsection", "Printout"],
  CellMargins->{{30, 0}, {0, 6}}],

Cell[StyleData["FunctionSubsection", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["FunctionSubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{36, 10}, {0, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontWeight->"Bold",
  CellTags->"SubsubsectionIcon"],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontSize->11],

Cell[StyleData["SubsubsectionIcon", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["SubsubsectionIcon", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescription"],
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["FunctionDescription", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescription", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescription", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuled"],
  CellFrame->{{0, 0}, {0.25, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuled", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleTop"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleTop", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleTop", \
"EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleBottom"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleBottom", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleBottom", \
"EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionExample"],
  CellMargins->{{36, 10}, {4, 0}},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["FunctionExample", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionTextNote"],
  CellMargins->{{36, 4}, {0, 4}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 4},
  LineIndent->0,
  StyleMenuListing->None],

Cell[StyleData["FunctionTextNote", "Printout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontSize->9],

Cell[StyleData["FunctionTextNote", "EnhancedPrintout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["FunctionTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnFunctionTable"],
  CellMargins->{{36, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnFunctionTable", "Printout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Browser Emulation", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TextNormal"],
  CellMargins->{{12, 10}, {7, 7}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["TextNormal", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BrowserEmulation"],
  CellMargins->{{12, 1}, {7, 24}},
  CellGroupingRules->{"SectionGrouping", 70},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  GridBoxOptions->{ColumnWidths->0.25,
  ColumnAlignments->{Left},
  GridFrame->True,
  GridFrameMargins->0.5,
  ColumnLines->True}],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CategoryDefs"],
  CellMargins->{{300, 10}, {7, 7}},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  Background->RGBColor[1, 0.8, 0.6],
  GridBoxOptions->{ColumnAlignments->{Left},
  GridFrame->False,
  RowLines->True,
  ColumnLines->True}],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category1"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{12, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  StyleMenuListing->None,
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Category1", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category2"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{85, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Category2", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category3"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{157, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.2, 0, 0.4]],

Cell[StyleData["Category3", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category4"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{230, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  StyleMenuListing->None,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.300008, 0.4]],

Cell[StyleData["Category4", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Misc", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["4ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.25,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["4ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.2,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["5ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.16,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["6ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["7ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.14,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["7ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["8ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.12,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["8ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ABItemizedText"],
  CellMargins->{{20, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-21,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ABItemizedText", "Printout"],
  ParagraphIndent->-21,
  FontSize->11],

Cell[StyleData["ABItemizedText", "EnhancedPrintout"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ABItemizedText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapNumber"],
  CellMargins->{{12, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->42,
  FontWeight->"Plain"],

Cell[StyleData["ChapNumber", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->36],

Cell[StyleData["ChapNumber", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->36],

Cell[StyleData["ChapNumber", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->36]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapTitle"],
  CellMargins->{{12, Inherited}, {80, 10}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["ChapTitle", "Printout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontSize->30],

Cell[StyleData["ChapTitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Futura",
  FontSize->30],

Cell[StyleData["ChapTitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Futura",
  FontSize->30]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
  CellMargins->{{28, 4}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"Item1",
  StyleMenuListing->None],

Cell[StyleData["Item1", "Printout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["Item1", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintoutNonGray"],
  CellMargins->{{12, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Continued"],
  CellMargins->{{71, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],

Cell[StyleData["Item1Continued", "Printout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["Item1Continued", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["Item1Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{12, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
  CellMargins->{{42, 4}, {3, 3}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-21,
  CounterIncrements->"Item2",
  StyleMenuListing->None],

Cell[StyleData["Item2", "Printout"],
  CellMargins->{{40, 0}, {0, 4}},
  ParagraphIndent->-18,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintout"],
  CellMargins->{{40, 0}, {0, 4}},
  ParagraphIndent->-18,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintoutNonGray"],
  CellMargins->{{40, 0}, {0, 4}},
  ParagraphIndent->-18,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Continued"],
  CellMargins->{{92, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],

Cell[StyleData["Item2Continued", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["Item2Continued", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["Item2Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
  CellMargins->{{94, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"Item3",
  StyleMenuListing->None],

Cell[StyleData["Item3", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["Item3", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["Item3", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Continued"],
  CellMargins->{{117, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],

Cell[StyleData["Item3Continued", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["Item3Continued", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["Item3Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{37, 4}, {4, 0}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedBottomBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintout"],
  CellMargins->{{37, 4}, {6, 0}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{37, 4}, {6, 0}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBulletText"],
  CellMargins->{{20, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedBulletText", "Printout"],
  ParagraphIndent->-20,
  FontSize->11],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintout"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNote"],
  CellMargins->{{41, 4}, {0, 12}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNote", "Printout"],
  CellMargins->{{38, 4}, {0, 9}},
  FontSize->11],

Cell[StyleData["ItemizedNote", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBelow"],
  CellMargins->{{41, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNoteBelow", "Printout"],
  CellMargins->{{38, 4}, {0, 12}},
  FontSize->11],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextBelowPic"],
  CellMargins->{{20, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextBelowPic", "Printout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-18,
  FontSize->11],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote2"],
  CellMargins->{{41, 4}, {0, 4}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote2", "Printout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontSize->11],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{37, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedTopBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintout"],
  CellMargins->{{37, 4}, {0, 6}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{37, 4}, {0, 6}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpacedBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{11, 4}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpacedBox", "Printout"],
  CellMargins->{{2, 0}, {0, 0}},
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 0}},
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 0}},
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem1"],
  CellMargins->{{48, 4}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem1", "Printout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintoutNonGray"],
  CellMargins->{{12, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem2"],
  CellMargins->{{71, 4}, {3, 3}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-21,
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem2", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem3"],
  CellMargins->{{94, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem3", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageHeaderBold"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["Header", "Printout"]],

Cell[StyleData["Header", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["Header", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S9"],
  ConversionRules:>{"HTML" -> {"<Font=Helvetica, Arial>", "</Font>"}},
  
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "Printout"],
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S10"],
  ConversionRules:>{"HTML" -> {"<Font=Helvetica, Arial>", "</Font>"}},
  
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "Printout"],
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB9"],
  ConversionRules:>{"HTML" -> {"<Font=Helvetica, Arial>", "</Font>"}},
  
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold",
  PrivateFontOptions->{"OperatorSubstitution"->False}],

Cell[StyleData["SB9", "Printout"],
  FontSize->7],

Cell[StyleData["SB9", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->7],

Cell[StyleData["SB9", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB10"],
  ConversionRules:>{"HTML" -> {"<Font=Helvetica, Arial>", "</Font>"}},
  
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["SB10", "Printout"],
  FontSize->7],

Cell[StyleData["SB10", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->7],

Cell[StyleData["SB10", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SingleRowTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnAlignments->{Left}}],

Cell[StyleData["SingleRowTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  ConversionRules:>{"HTML" -> {
    "<FONT FACE=\"Helvetica, Arial\"><P><B>", "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsubsection", "Printout"],
  CellMargins->{{2, 0}, {7, 18}},
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {7, 18}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {7, 18}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Futura",
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Futura",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Futura",
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Futura",
  FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextBelow"],
  CellMargins->{{10, 4}, {0, 14}},
  ConversionRules:>{"HTML" -> {"<P>", "</P>"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["TextBelow", "Printout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellMargins->{{12, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->30],

Cell[StyleData["Title", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->30],

Cell[StyleData["Title", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->30]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Undersubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  ConversionRules:>{"HTML" -> {
    "<FONT FACE=\"Helvetica, Arial\"><P><B>", "</B></P></FONT>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", Inherited},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Undersubsection", "Printout"],
  CellMargins->{{2, 0}, {7, 10}},
  FontSize->10],

Cell[StyleData["Undersubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Futura",
  FontSize->10],

Cell[StyleData["Undersubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Futura",
  FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AuthorTools", "Section"],

Cell[CellGroupData[{

Cell[StyleData["BilateralCell"],
  CellMargins->{{10, 4}, {0, 8}},
  FontSize->12],

Cell[StyleData["BilateralCell", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Background->GrayLevel[0.900008],
  GridBoxOptions->{ColumnWidths->{0.4, 0.6}}],

Cell[StyleData["BilateralCell", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  CellFrame->True,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 30}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Center,
  CounterIncrements->"SlideShowNavigationBar",
  FontSize->10,
  Background->GrayLevel[0.8],
  Magnification->1,
  GridBoxOptions->{GridBaseline->Center,
  RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
  RowAlignments->Baseline,
  ColumnAlignments->{
    Center, Center, Center, Center, Center, Center, Right, Center}}],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMinHeight->0.85,
  ButtonMargins->0.5,
  ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "SlideShow"]],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents and Index", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ContentsTitle"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{10, 4}, {0, 18}},
  CellGroupingRules->{"SectionGrouping", 60},
  LineSpacing->{1, 11},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->26,
  FontWeight->"Bold"],

Cell[StyleData["ContentsTitle", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["ContentsTitle", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->18],

Cell[StyleData["ContentsTitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentsSection"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {3, 18}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ContentsSection", "Printout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["ContentsSection", "EnhancedPrintout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->11],

Cell[StyleData["ContentsSection", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{20, 4}, {5, 20}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["IndexSection", "Printout"],
  CellMargins->{{12, 0}, {5, 20}},
  PageBreakBelow->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Contents"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{50, 4}, {0, 5}},
  CellGroupingRules->{"SectionGrouping", 90},
  StyleMenuListing->None],

Cell[StyleData["Contents", "Printout"],
  CellMargins->{{40, 4}, {0, 5}},
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintout"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintoutNonGray"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index"],
  CellMargins->{{21, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["Index", "Printout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontSize->10],

Cell[StyleData["Index", "EnhancedPrintout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Index", "EnhancedPrintoutNonGray"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSubentry"],
  CellMargins->{{36, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["IndexSubentry", "Printout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontSize->10],

Cell[StyleData["IndexSubentry", "EnhancedPrintout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["IndexSubentry", "EnhancedPrintoutNonGray"],
  CellMargins->{{24, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Horizontal Lines", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Line1"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-16, 9}},
  StyleMenuListing->None,
  FontSize->2],

Cell[StyleData["Line1", "Printout"],
  CellMargins->{{2, 0}, {-16, 9}}]
}, Closed]],

Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramTop"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 4}, {-18, 18}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramTop", "Printout"],
  CellMargins->{{2, 0}, {-18, 18}}]
}, Closed]],

Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramBottom"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{10, 4}, {-10, -2}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramBottom", "Printout"],
  CellMargins->{{2, 0}, {-10, -2}}]
}, Closed]],

Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["SessionLabel"],
  CellFrame->{{0.5, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-4, 18}},
  LineSpacing->{1, -3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SessionLabel", "Printout"],
  CellMargins->{{2, 0}, {-4, 18}},
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Headers and Footers", "Section"],

Cell[CellGroupData[{

Cell[StyleData["PageHeader"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["PageHeader", "Printout"]],

Cell[StyleData["PageHeader", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageHeader", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Bold"],

Cell[StyleData["PageNumber", "Printout"]],

Cell[StyleData["PageNumber", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageNumber", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageFooter"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["PageFooter", "Printout"]],

Cell[StyleData["PageFooter", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageFooter", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display of \
certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly \
bracket, and parenthesis characters are displayed (typically by \
coloring them to make them stand out).\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 791}},
WindowSize->{507, 753},
WindowMargins->{{Automatic, 3}, {Automatic, 5}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "FunctionName"->{
    Cell[103130, 3816, 290, 9, 70, 31, 0, "StyleData", "FunctionName", "All",
      StyleMenuListing->None,
      CellTags->"FunctionName"]},
  "FunctionSection"->{
    Cell[103821, 3844, 267, 8, 70, 33, 0, "StyleData", "SubsectionIcon", 
    "All",
      StyleMenuListing->None,
      CellTags->"FunctionSection"]},
  "FunctionSubsection"->{
    Cell[104497, 3871, 259, 7, 70, 37, 0, "StyleData", "FunctionSubsection", 
    "All",
      StyleMenuListing->None,
      CellTags->"FunctionSubsection"]},
  "SubsubsectionIcon"->{
    Cell[105158, 3896, 255, 7, 70, 36, 0, "StyleData", "SubsubsectionIcon", 
    "All",
      StyleMenuListing->None,
      CellTags->"SubsubsectionIcon"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"FunctionName", 152632, 5729},
  {"FunctionSection", 152797, 5733},
  {"FunctionSubsection", 152975, 5738},
  {"SubsubsectionIcon", 153159, 5743}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 51, "Subtitle"],
Cell[1833, 55, 139, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[1997, 62, 42, 0, 73, "Section"],
Cell[2042, 64, 365, 9, 70, 31, 0, "StyleData", "All", "Working"],
Cell[2410, 75, 103, 3, 70, 32, 0, "StyleData", "All", "Brackets"],
Cell[2516, 80, 126, 3, 70, 33, 0, "StyleData", "All", "SlideShow"],
Cell[2645, 85, 175, 5, 70, 32, 0, "StyleData", "All", "Printout"],
Cell[2823, 92, 447, 11, 70, 40, 0, "StyleData", "All", "EnhancedPrintout"],
Cell[3273, 105, 454, 11, 70, 47, 0, "StyleData", "All", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[3764, 121, 35, 0, 43, "Section"],
Cell[3802, 123, 105, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[3932, 130, 1105, 27, 56, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None],
Cell[5040, 159, 979, 23, 56, 39, 0, "StyleData", "Notebook", "Printout"],
Cell[6022, 184, 310, 7, 56, 47, 0, "StyleData", "Notebook", \
"EnhancedPrintout"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6381, 197, 27, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[6433, 201, 1225, 30, 96, 26, 0, "StyleData", "Chapter", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[7661, 233, 89, 2, 70, 38, 0, "StyleData", "Chapter", "Printout"],
Cell[7753, 237, 121, 3, 70, 46, 0, "StyleData", "Chapter", \
"EnhancedPrintout"],
Cell[7877, 242, 128, 3, 70, 53, 0, "StyleData", "Chapter", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[8042, 250, 1152, 28, 78, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section"],
Cell[9197, 280, 209, 6, 65, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[9409, 288, 97, 2, 80, 38, 0, "StyleData", "Section", "Printout"],
Cell[9509, 292, 352, 9, 92, 46, 0, "StyleData", "Section", "EnhancedPrintout",
  
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[9864, 303, 359, 9, 92, 53, 0, "StyleData", "Section", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Open  ]],

Cell[CellGroupData[{
Cell[10260, 317, 1191, 29, 54, 29, 0, "StyleData", "Subsection", "All"],
Cell[11454, 348, 114, 3, 70, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[11571, 353, 91, 2, 70, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[11665, 357, 123, 3, 70, 49, 0, "StyleData", "Subsection", \
"EnhancedPrintout"],
Cell[11791, 362, 130, 3, 70, 56, 0, "StyleData", "Subsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[11958, 370, 1098, 26, 50, 32, 0, "StyleData", "Subsubsection", "All"],
Cell[13059, 398, 94, 2, 70, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[13156, 402, 126, 3, 70, 52, 0, "StyleData", "Subsubsection", \
"EnhancedPrintout"],
Cell[13285, 407, 133, 3, 70, 59, 0, "StyleData", "Subsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[13455, 415, 1197, 29, 50, 37, 0, "StyleData", "SubsubsectionColor", \
"All",
  StyleMenuListing->None],
Cell[14655, 446, 124, 3, 70, 49, 0, "StyleData", "SubsubsectionColor", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[14816, 454, 1219, 30, 53, 33, 0, "StyleData", "SubsectionIcon", "All",
  CounterIncrements->"Section"],
Cell[16038, 486, 188, 5, 56, 45, 0, "StyleData", "SubsectionIcon", \
"Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16263, 496, 1269, 31, 44, 36, 0, "StyleData", "SubsubsectionIcon", "All",
  
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[17535, 529, 157, 4, 51, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17741, 539, 23, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[17789, 543, 936, 23, 70, 23, 0, "StyleData", "Text", "All"],
Cell[18728, 568, 109, 3, 70, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[18840, 573, 108, 3, 70, 35, 0, "StyleData", "Text", "Printout"],
Cell[18951, 578, 142, 4, 70, 43, 0, "StyleData", "Text", "EnhancedPrintout"],
Cell[19096, 584, 149, 4, 70, 50, 0, "StyleData", "Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[19282, 593, 223, 6, 70, 30, 0, "StyleData", "CompactText", "All",
  StyleMenuListing->None],
Cell[19508, 601, 90, 2, 70, 42, 0, "StyleData", "CompactText", "Printout"],
Cell[19601, 605, 98, 2, 70, 50, 0, "StyleData", "CompactText", \
"EnhancedPrintout"],
Cell[19702, 609, 105, 2, 70, 57, 0, "StyleData", "CompactText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[19844, 616, 189, 5, 70, 32, 0, "StyleData", "Compact12Text", "All",
  StyleMenuListing->None],
Cell[20036, 623, 93, 2, 70, 44, 0, "StyleData", "Compact12Text", "Printout"],
Cell[20132, 627, 101, 2, 70, 52, 0, "StyleData", "Compact12Text", \
"EnhancedPrintout"],
Cell[20236, 631, 108, 2, 70, 59, 0, "StyleData", "Compact12Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[20381, 638, 311, 9, 70, 27, 0, "StyleData", "TextSans", "All",
  StyleMenuListing->None],
Cell[20695, 649, 87, 2, 70, 39, 0, "StyleData", "TextSans", "Printout"],
Cell[20785, 653, 95, 2, 70, 47, 0, "StyleData", "TextSans", \
"EnhancedPrintout"],
Cell[20883, 657, 102, 2, 70, 54, 0, "StyleData", "TextSans", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21022, 664, 262, 7, 70, 31, 0, "StyleData", "ItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[21287, 673, 83, 2, 70, 43, 0, "StyleData", "ItemizedText", "Printout"],
Cell[21373, 677, 117, 3, 70, 51, 0, "StyleData", "ItemizedText", \
"EnhancedPrintout"],
Cell[21493, 682, 124, 3, 70, 58, 0, "StyleData", "ItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21654, 690, 234, 6, 70, 35, 0, "StyleData", "ItemizedTextNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[21891, 698, 97, 2, 70, 47, 0, "StyleData", "ItemizedTextNote", \
"Printout"],
Cell[21991, 702, 131, 3, 70, 55, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintout"],
Cell[22125, 707, 138, 3, 70, 62, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[22300, 715, 209, 5, 70, 31, 0, "StyleData", "IndentedText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[22512, 722, 117, 3, 70, 44, 0, "StyleData", "IndentedText", \
"SlideShow"],
Cell[22632, 727, 59, 1, 70, 43, 0, "StyleData", "IndentedText", "Printout"],
Cell[22694, 730, 93, 2, 70, 51, 0, "StyleData", "IndentedText", \
"EnhancedPrintout"],
Cell[22790, 734, 100, 2, 70, 58, 0, "StyleData", "IndentedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[22927, 741, 371, 11, 70, 30, 0, "StyleData", "MathCaption", "All"],
Cell[23301, 754, 104, 2, 70, 43, 0, "StyleData", "MathCaption", "SlideShow"],
Cell[23408, 758, 118, 3, 70, 42, 0, "StyleData", "MathCaption", "Printout"],
Cell[23529, 763, 126, 3, 70, 50, 0, "StyleData", "MathCaption", \
"EnhancedPrintout"],
Cell[23658, 768, 133, 3, 70, 57, 0, "StyleData", "MathCaption", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[23828, 776, 262, 8, 70, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[24093, 786, 112, 3, 70, 40, 0, "StyleData", "SmallText", "Printout"],
Cell[24208, 791, 146, 4, 70, 48, 0, "StyleData", "SmallText", \
"EnhancedPrintout"],
Cell[24357, 797, 153, 4, 70, 55, 0, "StyleData", "SmallText", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24559, 807, 31, 0, 43, "Section"],
Cell[24593, 809, 252, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[24870, 818, 576, 16, 43, 24, 0, "StyleData", "Input", "All"],
Cell[25449, 836, 317, 8, 53, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[25769, 846, 111, 3, 39, 36, 0, "StyleData", "Input", "Printout"],
Cell[25883, 851, 119, 3, 39, 44, 0, "StyleData", "Input", \
"EnhancedPrintout"],
Cell[26005, 856, 126, 3, 39, 51, 0, "StyleData", "Input", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26168, 864, 550, 15, 38, 25, 0, "StyleData", "Output", "All"],
Cell[26721, 881, 342, 9, 52, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[27066, 892, 112, 3, 39, 37, 0, "StyleData", "Output", "Printout"],
Cell[27181, 897, 120, 3, 39, 45, 0, "StyleData", "Output", \
"EnhancedPrintout"],
Cell[27304, 902, 127, 3, 39, 52, 0, "StyleData", "Output", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27468, 910, 606, 17, 48, 28, 0, "StyleData", "InputOnly", "All",
  StyleMenuListing->None],
Cell[28077, 929, 267, 7, 70, 41, 0, "StyleData", "InputOnly", "SlideShow"],
Cell[28347, 938, 115, 3, 70, 40, 0, "StyleData", "InputOnly", "Printout"],
Cell[28465, 943, 123, 3, 70, 48, 0, "StyleData", "InputOnly", \
"EnhancedPrintout"],
Cell[28591, 948, 130, 3, 70, 55, 0, "StyleData", "InputOnly", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[28758, 956, 540, 15, 40, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[29301, 973, 131, 3, 70, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[29435, 978, 164, 4, 70, 38, 0, "StyleData", "Message", "Printout"],
Cell[29602, 984, 197, 5, 70, 46, 0, "StyleData", "Message", \
"EnhancedPrintout"],
Cell[29802, 991, 204, 5, 70, 53, 0, "StyleData", "Message", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[30043, 1001, 506, 14, 40, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[30552, 1017, 222, 5, 48, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[30777, 1024, 135, 3, 35, 36, 0, "StyleData", "Print", "Printout"],
Cell[30915, 1029, 168, 4, 35, 44, 0, "StyleData", "Print", \
"EnhancedPrintout"],
Cell[31086, 1035, 175, 4, 35, 51, 0, "StyleData", "Print", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31298, 1044, 376, 12, 38, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[31677, 1058, 320, 8, 48, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[32000, 1068, 163, 4, 35, 39, 0, "StyleData", "Graphics", "Printout"],
Cell[32166, 1074, 196, 5, 35, 47, 0, "StyleData", "Graphics", \
"EnhancedPrintout"],
Cell[32365, 1081, 203, 5, 35, 54, 0, "StyleData", "Graphics", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32605, 1091, 177, 6, 37, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[32785, 1099, 82, 1, 70, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[32870, 1102, 130, 4, 70, 40, 0, "StyleData", "CellLabel", "Printout"],
Cell[33003, 1108, 138, 4, 70, 48, 0, "StyleData", "CellLabel", \
"EnhancedPrintout"],
Cell[33144, 1114, 145, 4, 70, 55, 0, "StyleData", "CellLabel", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[33326, 1123, 169, 6, 37, 23, 0, "StyleData", "Name", "All",
  StyleMenuListing->None],
Cell[33498, 1131, 77, 2, 70, 35, 0, "StyleData", "Name", "Printout"],
Cell[33578, 1135, 85, 2, 70, 43, 0, "StyleData", "Name", "EnhancedPrintout"],
Cell[33666, 1139, 92, 2, 70, 50, 0, "StyleData", "Name", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33807, 1147, 29, 0, 73, "Section"],
Cell[33839, 1149, 340, 6, 90, "Text"],

Cell[CellGroupData[{
Cell[34204, 1159, 440, 12, 44, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[34647, 1173, 123, 3, 38, 40, 0, "StyleData", "Hyperlink", "Printout"],
Cell[34773, 1178, 157, 4, 37, 48, 0, "StyleData", "Hyperlink", \
"EnhancedPrintout"],
Cell[34933, 1184, 164, 4, 37, 55, 0, "StyleData", "Hyperlink", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35134, 1193, 332, 8, 40, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[35469, 1203, 126, 3, 70, 43, 0, "StyleData", "MainBookLink", \
"Printout"],
Cell[35598, 1208, 160, 4, 70, 51, 0, "StyleData", "MainBookLink", \
"EnhancedPrintout"],
Cell[35761, 1214, 167, 4, 70, 58, 0, "StyleData", "MainBookLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[35965, 1223, 359, 9, 40, 33, 0, "StyleData", "MainBookLinkMR", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[36327, 1234, 128, 3, 70, 45, 0, "StyleData", "MainBookLinkMR", \
"Printout"],
Cell[36458, 1239, 136, 3, 70, 53, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintout"],
Cell[36597, 1244, 143, 3, 70, 60, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[36777, 1252, 353, 9, 40, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[37133, 1263, 124, 3, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"],
Cell[37260, 1268, 160, 4, 70, 49, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintout"],
Cell[37423, 1274, 167, 4, 70, 56, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[37627, 1283, 355, 9, 40, 33, 0, "StyleData", "AddOnsLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[37985, 1294, 128, 3, 70, 45, 0, "StyleData", "AddOnsLinkText", \
"Printout"],
Cell[38116, 1299, 162, 4, 70, 53, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintout"],
Cell[38281, 1305, 169, 4, 70, 60, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[38487, 1314, 357, 9, 40, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[38847, 1325, 126, 3, 70, 43, 0, "StyleData", "RefGuideLink", \
"Printout"],
Cell[38976, 1330, 162, 4, 70, 51, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintout"],
Cell[39141, 1336, 169, 4, 70, 58, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[39347, 1345, 336, 8, 40, 35, 0, "StyleData", "RefGuideLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[39686, 1355, 130, 3, 70, 47, 0, "StyleData", "RefGuideLinkText", \
"Printout"],
Cell[39819, 1360, 138, 3, 70, 55, 0, "StyleData", "RefGuideLinkText", \
"EnhancedPrintout"],
Cell[39960, 1365, 145, 3, 70, 62, 0, "StyleData", "RefGuideLinkText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[40142, 1373, 344, 8, 40, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[40489, 1383, 132, 3, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"],
Cell[40624, 1388, 166, 4, 70, 57, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintout"],
Cell[40793, 1394, 173, 4, 70, 64, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[41003, 1403, 348, 8, 40, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[41354, 1413, 134, 3, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"],
Cell[41491, 1418, 168, 4, 70, 59, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintout"],
Cell[41662, 1424, 175, 4, 70, 66, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[41874, 1433, 338, 8, 40, 41, 0, "StyleData", "OtherInformationLinkMR", \
"All",
  StyleMenuListing->None],
Cell[42215, 1443, 136, 3, 70, 53, 0, "StyleData", "OtherInformationLinkMR", \
"Printout"],
Cell[42354, 1448, 144, 3, 70, 61, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintout"],
Cell[42501, 1453, 151, 3, 70, 68, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42701, 1462, 33, 0, 43, "Section"],
Cell[42737, 1464, 121, 3, 70, "Text"],
Cell[42861, 1469, 226, 5, 70, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[43090, 1476, 295, 7, 70, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[43388, 1485, 400, 9, 70, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[43791, 1496, 387, 9, 70, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[44181, 1507, 401, 9, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[44619, 1521, 36, 0, 43, "Section"],
Cell[44658, 1523, 121, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[44804, 1530, 74, 2, 70, 21, 0, "StyleData", "JT", "All",
  StyleMenuListing->None],
Cell[44881, 1534, 33, 0, 70, 33, 0, "StyleData", "JT", "Printout"],
Cell[44917, 1536, 41, 0, 70, 41, 0, "StyleData", "JT", "EnhancedPrintout"],
Cell[44961, 1538, 48, 0, 70, 48, 0, "StyleData", "JT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45046, 1543, 74, 2, 70, 21, 0, "StyleData", "JS", "All",
  StyleMenuListing->None],
Cell[45123, 1547, 33, 0, 70, 33, 0, "StyleData", "JS", "Printout"],
Cell[45159, 1549, 41, 0, 70, 41, 0, "StyleData", "JS", "EnhancedPrintout"],
Cell[45203, 1551, 48, 0, 70, 48, 0, "StyleData", "JS", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45288, 1556, 79, 2, 70, 22, 0, "StyleData", "JSB", "All",
  StyleMenuListing->None],
Cell[45370, 1560, 34, 0, 70, 34, 0, "StyleData", "JSB", "Printout"],
Cell[45407, 1562, 42, 0, 70, 42, 0, "StyleData", "JSB", "EnhancedPrintout"],
Cell[45452, 1564, 49, 0, 70, 49, 0, "StyleData", "JSB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45538, 1569, 92, 3, 70, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[45633, 1574, 33, 0, 70, 33, 0, "StyleData", "RM", "Printout"],
Cell[45669, 1576, 41, 0, 70, 41, 0, "StyleData", "RM", "EnhancedPrintout"],
Cell[45713, 1578, 48, 0, 70, 48, 0, "StyleData", "RM", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45798, 1583, 117, 3, 70, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[45918, 1588, 33, 0, 70, 33, 0, "StyleData", "BF", "Printout"],
Cell[45954, 1590, 41, 0, 70, 41, 0, "StyleData", "BF", "EnhancedPrintout"],
Cell[45998, 1592, 48, 0, 70, 48, 0, "StyleData", "BF", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46083, 1597, 118, 3, 70, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[46204, 1602, 33, 0, 70, 33, 0, "StyleData", "IT", "Printout"],
Cell[46240, 1604, 41, 0, 70, 41, 0, "StyleData", "IT", "EnhancedPrintout"],
Cell[46284, 1606, 48, 0, 70, 48, 0, "StyleData", "IT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46369, 1611, 115, 4, 70, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[46487, 1617, 33, 0, 70, 33, 0, "StyleData", "TR", "Printout"],
Cell[46523, 1619, 41, 0, 70, 41, 0, "StyleData", "TR", "EnhancedPrintout"],
Cell[46567, 1621, 48, 0, 70, 48, 0, "StyleData", "TR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46652, 1626, 141, 4, 70, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[46796, 1632, 33, 0, 70, 33, 0, "StyleData", "TI", "Printout"],
Cell[46832, 1634, 41, 0, 70, 41, 0, "StyleData", "TI", "EnhancedPrintout"],
Cell[46876, 1636, 48, 0, 70, 48, 0, "StyleData", "TI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46961, 1641, 162, 5, 70, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[47126, 1648, 33, 0, 70, 33, 0, "StyleData", "TB", "Printout"],
Cell[47162, 1650, 67, 1, 70, 41, 0, "StyleData", "TB", "EnhancedPrintout"],
Cell[47232, 1653, 74, 1, 70, 48, 0, "StyleData", "TB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[47343, 1659, 171, 5, 70, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[47517, 1666, 34, 0, 70, 34, 0, "StyleData", "TBI", "Printout"],
Cell[47554, 1668, 68, 1, 70, 42, 0, "StyleData", "TBI", "EnhancedPrintout"],
Cell[47625, 1671, 75, 1, 70, 49, 0, "StyleData", "TBI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[47737, 1677, 241, 7, 70, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[47981, 1686, 33, 0, 70, 33, 0, "StyleData", "MR", "Printout"],
Cell[48017, 1688, 121, 2, 70, 41, 0, "StyleData", "MR", "EnhancedPrintout"],
Cell[48141, 1692, 128, 2, 70, 48, 0, "StyleData", "MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48306, 1699, 227, 6, 70, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[48536, 1707, 33, 0, 70, 33, 0, "StyleData", "MO", "Printout"],
Cell[48572, 1709, 121, 2, 70, 41, 0, "StyleData", "MO", "EnhancedPrintout"],
Cell[48696, 1713, 128, 2, 70, 48, 0, "StyleData", "MO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48861, 1720, 225, 6, 70, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[49089, 1728, 33, 0, 70, 33, 0, "StyleData", "MB", "Printout"],
Cell[49125, 1730, 121, 2, 70, 41, 0, "StyleData", "MB", "EnhancedPrintout"],
Cell[49249, 1734, 128, 2, 70, 48, 0, "StyleData", "MB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[49414, 1741, 234, 6, 70, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[49651, 1749, 34, 0, 70, 34, 0, "StyleData", "MBO", "Printout"],
Cell[49688, 1751, 122, 2, 70, 42, 0, "StyleData", "MBO", "EnhancedPrintout"],
Cell[49813, 1755, 129, 2, 70, 49, 0, "StyleData", "MBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[49979, 1762, 193, 6, 70, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[50175, 1770, 33, 0, 70, 33, 0, "StyleData", "SR", "Printout"],
Cell[50211, 1772, 65, 1, 70, 41, 0, "StyleData", "SR", "EnhancedPrintout"],
Cell[50279, 1775, 72, 1, 70, 48, 0, "StyleData", "SR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[50388, 1781, 188, 5, 70, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[50579, 1788, 200, 5, 70, 33, 0, "StyleData", "SO", "Printout",
  StyleMenuListing->None],
Cell[50782, 1795, 65, 1, 70, 41, 0, "StyleData", "SO", "EnhancedPrintout"],
Cell[50850, 1798, 72, 1, 70, 48, 0, "StyleData", "SO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[50959, 1804, 186, 5, 70, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[51148, 1811, 198, 5, 70, 33, 0, "StyleData", "SB", "Printout",
  StyleMenuListing->None],
Cell[51349, 1818, 65, 1, 70, 41, 0, "StyleData", "SB", "EnhancedPrintout"],
Cell[51417, 1821, 72, 1, 70, 48, 0, "StyleData", "SB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[51526, 1827, 200, 6, 70, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],
Cell[51729, 1835, 212, 6, 70, 34, 0, "StyleData", "SBO", "Printout",
  StyleMenuListing->None],
Cell[51944, 1843, 66, 1, 70, 42, 0, "StyleData", "SBO", "EnhancedPrintout"],
Cell[52013, 1846, 73, 1, 70, 49, 0, "StyleData", "SBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[52123, 1852, 125, 4, 70, 21, 0, "StyleData", "M4", "All",
  StyleMenuListing->None],
Cell[52251, 1858, 137, 4, 70, 33, 0, "StyleData", "M4", "Printout",
  StyleMenuListing->None],
Cell[52391, 1864, 145, 4, 70, 41, 0, "StyleData", "M4", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[52539, 1870, 152, 4, 70, 48, 0, "StyleData", "M4", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[52728, 1879, 221, 7, 70, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[52952, 1888, 149, 5, 70, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None],
Cell[53104, 1895, 154, 5, 70, 43, 0, "StyleData", "SO10", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[53261, 1902, 161, 5, 70, 50, 0, "StyleData", "SO10", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[53459, 1912, 81, 2, 70, 21, 0, "StyleData", "C1", "All",
  StyleMenuListing->None],
Cell[53543, 1916, 60, 1, 70, 33, 0, "StyleData", "C1", "Printout"],
Cell[53606, 1919, 68, 1, 70, 41, 0, "StyleData", "C1", "EnhancedPrintout"],
Cell[53677, 1922, 75, 1, 70, 48, 0, "StyleData", "C1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[53789, 1928, 108, 3, 70, 23, 0, "StyleData", "C1MR", "All",
  StyleMenuListing->None],
Cell[53900, 1933, 62, 1, 70, 35, 0, "StyleData", "C1MR", "Printout"],
Cell[53965, 1936, 70, 1, 70, 43, 0, "StyleData", "C1MR", "EnhancedPrintout"],
Cell[54038, 1939, 77, 1, 70, 50, 0, "StyleData", "C1MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[54130, 1943, 50, 1, 70, 28, 0, "StyleData", "KeyStroke", "All"]
}, Closed]],

Cell[CellGroupData[{
Cell[54217, 1949, 46, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[54288, 1953, 247, 7, 70, 22, 0, "StyleData", "Box", "All",
  StyleMenuListing->None],
Cell[54538, 1962, 118, 3, 70, 34, 0, "StyleData", "Box", "Printout"],
Cell[54659, 1967, 126, 3, 70, 42, 0, "StyleData", "Box", "EnhancedPrintout"],
Cell[54788, 1972, 126, 3, 70, 49, 0, "StyleData", "Box", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[54951, 1980, 275, 8, 70, 28, 0, "StyleData", "DoubleBox", "All",
  StyleMenuListing->None],
Cell[55229, 1990, 124, 3, 70, 40, 0, "StyleData", "DoubleBox", "Printout"],
Cell[55356, 1995, 132, 3, 70, 48, 0, "StyleData", "DoubleBox", \
"EnhancedPrintout"],
Cell[55491, 2000, 132, 3, 70, 55, 0, "StyleData", "DoubleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55660, 2008, 271, 8, 70, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[55934, 2018, 125, 3, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"],
Cell[56062, 2023, 133, 3, 70, 49, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintout"],
Cell[56198, 2028, 133, 3, 70, 56, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56368, 2036, 280, 8, 70, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[56651, 2046, 124, 3, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"],
Cell[56778, 2051, 132, 3, 70, 49, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintout"],
Cell[56913, 2056, 132, 3, 70, 56, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57082, 2064, 276, 8, 70, 33, 0, "StyleData", "2ColumnEvenBox", "All",
  StyleMenuListing->None],
Cell[57361, 2074, 129, 3, 70, 45, 0, "StyleData", "2ColumnEvenBox", \
"Printout"],
Cell[57493, 2079, 137, 3, 70, 53, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintout"],
Cell[57633, 2084, 137, 3, 70, 60, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57807, 2092, 335, 10, 70, 34, 0, "StyleData", "2ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[58145, 2104, 130, 3, 70, 46, 0, "StyleData", "2ColumnSmallBox", \
"Printout"],
Cell[58278, 2109, 138, 3, 70, 54, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintout"],
Cell[58419, 2114, 138, 3, 70, 61, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58594, 2122, 272, 8, 70, 29, 0, "StyleData", "3ColumnBox", "All",
  StyleMenuListing->None],
Cell[58869, 2132, 125, 3, 70, 41, 0, "StyleData", "3ColumnBox", "Printout"],
Cell[58997, 2137, 133, 3, 70, 49, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintout"],
Cell[59133, 2142, 133, 3, 70, 56, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[59303, 2150, 343, 10, 70, 34, 0, "StyleData", "3ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[59649, 2162, 130, 3, 70, 46, 0, "StyleData", "3ColumnSmallBox", \
"Printout"],
Cell[59782, 2167, 138, 3, 70, 54, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintout"],
Cell[59923, 2172, 138, 3, 70, 61, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60098, 2180, 292, 8, 70, 29, 0, "StyleData", "4ColumnBox", "All",
  StyleMenuListing->None],
Cell[60393, 2190, 125, 3, 70, 41, 0, "StyleData", "4ColumnBox", "Printout"],
Cell[60521, 2195, 133, 3, 70, 49, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintout"],
Cell[60657, 2200, 133, 3, 70, 56, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60827, 2208, 273, 8, 70, 29, 0, "StyleData", "5ColumnBox", "All",
  StyleMenuListing->None],
Cell[61103, 2218, 124, 3, 70, 41, 0, "StyleData", "5ColumnBox", "Printout"],
Cell[61230, 2223, 132, 3, 70, 49, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintout"],
Cell[61365, 2228, 132, 3, 70, 56, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[61534, 2236, 307, 9, 70, 29, 0, "StyleData", "6ColumnBox", "All",
  StyleMenuListing->None],
Cell[61844, 2247, 125, 3, 70, 41, 0, "StyleData", "6ColumnBox", "Printout"],
Cell[61972, 2252, 133, 3, 70, 49, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintout"],
Cell[62108, 2257, 133, 3, 70, 56, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[62278, 2265, 293, 8, 70, 34, 0, "StyleData", "ItemizedNoteBox", "All",
  StyleMenuListing->None],
Cell[62574, 2275, 97, 2, 70, 46, 0, "StyleData", "ItemizedNoteBox", \
"Printout"],
Cell[62674, 2279, 139, 3, 70, 54, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintout"],
Cell[62816, 2284, 139, 3, 70, 61, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[62992, 2292, 378, 13, 70, 32, 0, "StyleData", "DefinitionBox", "All"],
Cell[63373, 2307, 121, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"],
Cell[63497, 2312, 155, 4, 70, 52, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintout"],
Cell[63655, 2318, 162, 4, 70, 59, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[63854, 2327, 389, 13, 70, 36, 0, "StyleData", "DefinitionBox3Col", \
"All"],
Cell[64246, 2342, 247, 6, 70, 49, 0, "StyleData", "DefinitionBox3Col", \
"SlideShow"],
Cell[64496, 2350, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox3Col", \
"Printout"],
Cell[64624, 2355, 159, 4, 70, 56, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintout"],
Cell[64786, 2361, 166, 4, 70, 63, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64989, 2370, 396, 13, 70, 36, 0, "StyleData", "DefinitionBox4Col", \
"All"],
Cell[65388, 2385, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox4Col", \
"Printout"],
Cell[65516, 2390, 159, 4, 70, 56, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintout"],
Cell[65678, 2396, 166, 4, 70, 63, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[65881, 2405, 375, 13, 70, 36, 0, "StyleData", "DefinitionBox5Col", \
"All"],
Cell[66259, 2420, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox5Col", \
"Printout"],
Cell[66387, 2425, 159, 4, 70, 56, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintout"],
Cell[66549, 2431, 166, 4, 70, 63, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[66752, 2440, 408, 13, 70, 36, 0, "StyleData", "DefinitionBox6Col", \
"All"],
Cell[67163, 2455, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox6Col", \
"Printout"],
Cell[67291, 2460, 159, 4, 70, 56, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintout"],
Cell[67453, 2466, 166, 4, 70, 63, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[67656, 2475, 417, 14, 70, 25, 0, "StyleData", "TopBox", "All",
  StyleMenuListing->None],
Cell[68076, 2491, 98, 2, 70, 37, 0, "StyleData", "TopBox", "Printout"],
Cell[68177, 2495, 132, 3, 70, 45, 0, "StyleData", "TopBox", \
"EnhancedPrintout"],
Cell[68312, 2500, 139, 3, 70, 52, 0, "StyleData", "TopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[68488, 2508, 444, 15, 70, 28, 0, "StyleData", "MiddleBox", "All",
  StyleMenuListing->None],
Cell[68935, 2525, 101, 2, 70, 40, 0, "StyleData", "MiddleBox", "Printout"],
Cell[69039, 2529, 135, 3, 70, 48, 0, "StyleData", "MiddleBox", \
"EnhancedPrintout"],
Cell[69177, 2534, 142, 3, 70, 55, 0, "StyleData", "MiddleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[69356, 2542, 446, 15, 70, 28, 0, "StyleData", "BottomBox", "All",
  StyleMenuListing->None],
Cell[69805, 2559, 157, 4, 70, 40, 0, "StyleData", "BottomBox", "Printout"],
Cell[69965, 2565, 191, 5, 70, 48, 0, "StyleData", "BottomBox", \
"EnhancedPrintout"],
Cell[70159, 2572, 198, 5, 70, 55, 0, "StyleData", "BottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[70394, 2582, 421, 14, 70, 29, 0, "StyleData", "TopSpanBox", "All",
  StyleMenuListing->None],
Cell[70818, 2598, 119, 3, 70, 41, 0, "StyleData", "TopSpanBox", "Printout"],
Cell[70940, 2603, 153, 4, 70, 49, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintout"],
Cell[71096, 2609, 160, 4, 70, 56, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[71293, 2618, 446, 15, 70, 32, 0, "StyleData", "MiddleSpanBox", "All",
  StyleMenuListing->None],
Cell[71742, 2635, 161, 4, 70, 44, 0, "StyleData", "MiddleSpanBox", \
"Printout"],
Cell[71906, 2641, 195, 5, 70, 52, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintout"],
Cell[72104, 2648, 202, 5, 70, 59, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[72343, 2658, 127, 3, 70, 26, 0, "StyleData", "Picture", "All",
  StyleMenuListing->None],
Cell[72473, 2663, 102, 2, 70, 38, 0, "StyleData", "Picture", "Printout"],
Cell[72578, 2667, 110, 2, 70, 46, 0, "StyleData", "Picture", \
"EnhancedPrintout"],
Cell[72691, 2671, 117, 2, 70, 53, 0, "StyleData", "Picture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[72845, 2678, 168, 4, 70, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[73016, 2684, 103, 2, 70, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"],
Cell[73122, 2688, 111, 2, 70, 54, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintout"],
Cell[73236, 2692, 118, 2, 70, 61, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[73391, 2699, 165, 4, 70, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[73559, 2705, 126, 3, 70, 43, 0, "StyleData", "PictureGroup", \
"Printout"],
Cell[73688, 2710, 134, 3, 70, 51, 0, "StyleData", "PictureGroup", \
"EnhancedPrintout"],
Cell[73825, 2715, 141, 3, 70, 58, 0, "StyleData", "PictureGroup", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[74003, 2723, 117, 3, 70, 24, 0, "StyleData", "Sound", "All",
  StyleMenuListing->None],
Cell[74123, 2728, 85, 2, 70, 36, 0, "StyleData", "Sound", "Printout"],
Cell[74211, 2732, 93, 2, 70, 44, 0, "StyleData", "Sound", \
"EnhancedPrintout"],
Cell[74307, 2736, 100, 2, 70, 51, 0, "StyleData", "Sound", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[74444, 2743, 153, 5, 70, 26, 0, "StyleData", "Caption", "All",
  StyleMenuListing->None],
Cell[74600, 2750, 86, 2, 70, 38, 0, "StyleData", "Caption", "Printout"],
Cell[74689, 2754, 119, 3, 70, 46, 0, "StyleData", "Caption", \
"EnhancedPrintout"],
Cell[74811, 2759, 126, 3, 70, 53, 0, "StyleData", "Caption", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[74986, 2768, 25, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[75036, 2772, 217, 6, 40, 31, 0, "StyleData", "2ColumnTable", "All",
  StyleMenuListing->None],
Cell[75256, 2780, 76, 1, 40, 43, 0, "StyleData", "2ColumnTable", "Printout"],
Cell[75335, 2783, 84, 1, 40, 51, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintout"],
Cell[75422, 2786, 91, 1, 40, 58, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75550, 2792, 213, 6, 40, 35, 0, "StyleData", "2ColumnEvenTable", "All",
  StyleMenuListing->None],
Cell[75766, 2800, 80, 1, 70, 47, 0, "StyleData", "2ColumnEvenTable", \
"Printout"],
Cell[75849, 2803, 88, 1, 70, 55, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintout"],
Cell[75940, 2806, 95, 1, 70, 62, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[76072, 2812, 223, 6, 36, 31, 0, "StyleData", "3ColumnTable", "All",
  StyleMenuListing->None],
Cell[76298, 2820, 76, 1, 70, 43, 0, "StyleData", "3ColumnTable", "Printout"],
Cell[76377, 2823, 84, 1, 70, 51, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintout"],
Cell[76464, 2826, 91, 1, 70, 58, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[76604, 2833, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[76672, 2837, 340, 9, 70, 32, 0, "StyleData", "InlineFormula", "All",
  StyleMenuListing->None],
Cell[77015, 2848, 93, 2, 70, 44, 0, "StyleData", "InlineFormula", \
"Printout"],
Cell[77111, 2852, 101, 2, 70, 52, 0, "StyleData", "InlineFormula", \
"EnhancedPrintout"],
Cell[77215, 2856, 108, 2, 70, 59, 0, "StyleData", "InlineFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[77360, 2863, 242, 6, 70, 31, 0, "StyleData", "InlineOutput", "All",
  StyleMenuListing->None],
Cell[77605, 2871, 93, 2, 70, 43, 0, "StyleData", "InlineOutput", "Printout"],
Cell[77701, 2875, 101, 2, 70, 51, 0, "StyleData", "InlineOutput", \
"EnhancedPrintout"],
Cell[77805, 2879, 108, 2, 70, 58, 0, "StyleData", "InlineOutput", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[77950, 2886, 414, 10, 70, 33, 0, "StyleData", "DisplayFormula", "All",
  StyleMenuListing->None],
Cell[78367, 2898, 45, 0, 70, 45, 0, "StyleData", "DisplayFormula", \
"Printout"],
Cell[78415, 2900, 79, 1, 70, 53, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintout"],
Cell[78497, 2903, 86, 1, 70, 60, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[78620, 2909, 487, 14, 70, 30, 0, "StyleData", "DisplayMath", "All",
  CounterIncrements->"Input"],
Cell[79110, 2925, 91, 2, 70, 42, 0, "StyleData", "DisplayMath", "Printout"],
Cell[79204, 2929, 127, 3, 70, 50, 0, "StyleData", "DisplayMath", \
"EnhancedPrintout"],
Cell[79334, 2934, 134, 3, 70, 57, 0, "StyleData", "DisplayMath", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[79505, 2942, 349, 8, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[79857, 2952, 99, 2, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"],
Cell[79959, 2956, 133, 3, 70, 55, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintout"],
Cell[80095, 2961, 140, 3, 70, 62, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[80272, 2969, 90, 2, 70, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[80365, 2973, 70, 1, 70, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[80438, 2976, 104, 2, 70, 53, 0, "StyleData", "EquationNumber", \
"EnhancedPrintout"],
Cell[80545, 2980, 111, 2, 70, 60, 0, "StyleData", "EquationNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[80693, 2987, 166, 4, 70, 26, 0, "StyleData", "Program", "All"],
Cell[80862, 2993, 98, 2, 70, 38, 0, "StyleData", "Program", "Printout"],
Cell[80963, 2997, 134, 3, 70, 46, 0, "StyleData", "Program", \
"EnhancedPrintout"],
Cell[81100, 3002, 141, 3, 70, 53, 0, "StyleData", "Program", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[81290, 3011, 45, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[81360, 3015, 46, 3, 70, "Subsection"],

Cell[CellGroupData[{
Cell[81431, 3022, 315, 9, 70, 34, 0, "StyleData", "InspectorLevel1", "All",
  StyleMenuListing->None],
Cell[81749, 3033, 99, 1, 70, 46, 0, "StyleData", "InspectorLevel1", \
"Brackets"],
Cell[81851, 3036, 100, 1, 70, 47, 0, "StyleData", "InspectorLevel1", \
"SlideShow"],
Cell[81954, 3039, 115, 2, 70, 46, 0, "StyleData", "InspectorLevel1", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[82106, 3046, 245, 7, 70, 34, 0, "StyleData", "InspectorLevel2", "All",
  StyleMenuListing->None],
Cell[82354, 3055, 302, 8, 70, 46, 0, "StyleData", "InspectorLevel2", \
"Brackets"],
Cell[82659, 3065, 303, 8, 70, 47, 0, "StyleData", "InspectorLevel2", \
"SlideShow"],
Cell[82965, 3075, 115, 2, 70, 46, 0, "StyleData", "InspectorLevel2", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[83117, 3082, 252, 7, 70, 29, 0, "StyleData", "ObjectName", "All",
  StyleMenuListing->None],
Cell[83372, 3091, 218, 6, 70, 41, 0, "StyleData", "ObjectName", "Brackets",
  StyleMenuListing->None],
Cell[83593, 3099, 265, 7, 70, 42, 0, "StyleData", "ObjectName", "SlideShow",
  StyleMenuListing->None],
Cell[83861, 3108, 144, 3, 70, 41, 0, "StyleData", "ObjectName", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[84042, 3116, 348, 9, 70, 38, 0, "StyleData", "SubObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[84393, 3127, 227, 6, 70, 50, 0, "StyleData", "SubObjectNameClosed", \
"Brackets",
  StyleMenuListing->None],
Cell[84623, 3135, 228, 6, 70, 51, 0, "StyleData", "SubObjectNameClosed", \
"SlideShow",
  StyleMenuListing->None],
Cell[84854, 3143, 153, 3, 70, 50, 0, "StyleData", "SubObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[85044, 3151, 241, 7, 70, 32, 0, "StyleData", "SubObjectName", "All",
  StyleMenuListing->None],
Cell[85288, 3160, 205, 5, 70, 44, 0, "StyleData", "SubObjectName", \
"Brackets"],
Cell[85496, 3167, 206, 5, 70, 45, 0, "StyleData", "SubObjectName", \
"SlideShow"],
Cell[85705, 3174, 172, 4, 70, 44, 0, "StyleData", "SubObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[85914, 3183, 243, 7, 70, 34, 0, "StyleData", "GroupObjectName", "All",
  StyleMenuListing->None],
Cell[86160, 3192, 333, 9, 70, 46, 0, "StyleData", "GroupObjectName", \
"Brackets",
  CounterIncrements->"Outline2"],
Cell[86496, 3203, 334, 9, 70, 47, 0, "StyleData", "GroupObjectName", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[86833, 3214, 115, 2, 70, 46, 0, "StyleData", "GroupObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[86985, 3221, 350, 9, 70, 40, 0, "StyleData", "GroupObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[87338, 3232, 339, 9, 70, 52, 0, "StyleData", "GroupObjectNameClosed", \
"Brackets",
  CounterIncrements->"Outline2"],
Cell[87680, 3243, 340, 9, 70, 53, 0, "StyleData", "GroupObjectNameClosed", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[88023, 3254, 121, 2, 70, 52, 0, "StyleData", "GroupObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[88181, 3261, 267, 7, 70, 44, 0, "StyleData", \
"ObjectNameWarningMessages", "All",
  StyleMenuListing->None],
Cell[88451, 3270, 253, 6, 70, 56, 0, "StyleData", \
"ObjectNameWarningMessages", "Brackets"],
Cell[88707, 3278, 254, 6, 70, 57, 0, "StyleData", \
"ObjectNameWarningMessages", "SlideShow"],
Cell[88964, 3286, 159, 3, 70, 56, 0, "StyleData", \
"ObjectNameWarningMessages", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[89160, 3294, 237, 7, 70, 26, 0, "StyleData", "Command", "All",
  CounterIncrements->"Section",
  StyleMenuListing->None],
Cell[89400, 3303, 166, 4, 70, 38, 0, "StyleData", "Command", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[89603, 3312, 203, 5, 70, 32, 0, "StyleData", "CharacterName", "All",
  StyleMenuListing->None],
Cell[89809, 3319, 267, 7, 70, 44, 0, "StyleData", "CharacterName", "Brackets",
  
  StyleMenuListing->None],
Cell[90079, 3328, 268, 7, 70, 45, 0, "StyleData", "CharacterName", \
"SlideShow",
  StyleMenuListing->None],
Cell[90350, 3337, 146, 3, 70, 44, 0, "StyleData", "CharacterName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[90533, 3345, 268, 8, 70, 24, 0, "StyleData", "Usage", "All",
  StyleMenuListing->None],
Cell[90804, 3355, 259, 7, 70, 36, 0, "StyleData", "Usage", "Brackets",
  StyleMenuListing->None],
Cell[91066, 3364, 260, 7, 70, 37, 0, "StyleData", "Usage", "SlideShow",
  StyleMenuListing->None],
Cell[91329, 3373, 187, 5, 70, 36, 0, "StyleData", "Usage", "Printout",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[91553, 3383, 563, 16, 70, 31, 0, "StyleData", "ErrorMessage", "All",
  StyleMenuListing->None],
Cell[92119, 3401, 189, 4, 70, 43, 0, "StyleData", "ErrorMessage", "Brackets",
  StyleMenuListing->None],
Cell[92311, 3407, 190, 4, 70, 44, 0, "StyleData", "ErrorMessage", "SlideShow",
  
  StyleMenuListing->None],
Cell[92504, 3413, 138, 3, 70, 43, 0, "StyleData", "ErrorMessage", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[92679, 3421, 266, 8, 70, 24, 0, "StyleData", "Notes", "All",
  StyleMenuListing->None],
Cell[92948, 3431, 257, 7, 70, 36, 0, "StyleData", "Notes", "Brackets",
  StyleMenuListing->None],
Cell[93208, 3440, 258, 7, 70, 37, 0, "StyleData", "Notes", "SlideShow",
  StyleMenuListing->None],
Cell[93469, 3449, 137, 3, 70, 36, 0, "StyleData", "Notes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[93643, 3457, 265, 8, 70, 28, 0, "StyleData", "NotesList", "All",
  StyleMenuListing->None],
Cell[93911, 3467, 256, 7, 70, 40, 0, "StyleData", "NotesList", "Brackets",
  StyleMenuListing->None],
Cell[94170, 3476, 257, 7, 70, 41, 0, "StyleData", "NotesList", "SlideShow",
  StyleMenuListing->None],
Cell[94430, 3485, 142, 3, 70, 40, 0, "StyleData", "NotesList", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[94609, 3493, 377, 11, 70, 33, 0, "StyleData", "ExampleSection", "All",
  StyleMenuListing->None],
Cell[94989, 3506, 199, 5, 70, 45, 0, "StyleData", "ExampleSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[95225, 3516, 228, 6, 70, 30, 0, "StyleData", "ExampleText", "All",
  StyleMenuListing->None],
Cell[95456, 3524, 196, 5, 70, 42, 0, "StyleData", "ExampleText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[95689, 3534, 286, 8, 70, 36, 0, "StyleData", "ExampleSubsection", "All",
  StyleMenuListing->None],
Cell[95978, 3544, 176, 4, 70, 48, 0, "StyleData", "ExampleSubsection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[96191, 3553, 320, 9, 70, 27, 0, "StyleData", "LineHead", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[96514, 3564, 167, 4, 70, 39, 0, "StyleData", "LineHead", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[96718, 3573, 566, 16, 70, 29, 0, "StyleData", "FlushInput", "All",
  StyleMenuListing->None],
Cell[97287, 3591, 143, 3, 70, 41, 0, "StyleData", "FlushInput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[97467, 3599, 540, 14, 70, 30, 0, "StyleData", "FlushOutput", "All",
  StyleMenuListing->None],
Cell[98010, 3615, 168, 3, 70, 42, 0, "StyleData", "FlushOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[98215, 3623, 288, 8, 70, 29, 0, "StyleData", "DialogItem", "All",
  StyleMenuListing->None],
Cell[98506, 3633, 169, 4, 70, 41, 0, "StyleData", "DialogItem", "Printout"]
}, Closed]],
Cell[98690, 3640, 238, 5, 70, 31, 0, "StyleData", "GroupDivider", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[98953, 3649, 220, 6, 70, 28, 0, "StyleData", "Highlight", "All",
  StyleMenuListing->None],
Cell[99176, 3657, 150, 3, 70, 40, 0, "StyleData", "Highlight", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[99363, 3665, 262, 8, 70, 28, 0, "StyleData", "UserNotes", "All",
  StyleMenuListing->None],
Cell[99628, 3675, 164, 4, 70, 40, 0, "StyleData", "UserNotes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[99829, 3684, 303, 9, 70, 27, 0, "StyleData", "MoreInfo", "All",
  StyleMenuListing->None],
Cell[100135, 3695, 163, 4, 70, 39, 0, "StyleData", "MoreInfo", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[100335, 3704, 337, 10, 70, 27, 0, "StyleData", "UserTips", "All",
  StyleMenuListing->None],
Cell[100675, 3716, 198, 5, 70, 39, 0, "StyleData", "UserTips", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[100910, 3726, 259, 7, 70, 26, 0, "StyleData", "Theorem", "All"],
Cell[101172, 3735, 224, 6, 70, 38, 0, "StyleData", "Theorem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[101433, 3746, 228, 7, 70, 29, 0, "StyleData", "Commentary", "All"],
Cell[101664, 3755, 125, 3, 70, 41, 0, "StyleData", "Commentary", "Printout"],
Cell[101792, 3760, 159, 4, 70, 49, 0, "StyleData", "Commentary", \
"EnhancedPrintout"],
Cell[101954, 3766, 166, 4, 70, 56, 0, "StyleData", "Commentary", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[102157, 3775, 235, 6, 70, 29, 0, "StyleData", "Level1Icon", "All",
  StyleMenuListing->None],
Cell[102395, 3783, 143, 3, 70, 41, 0, "StyleData", "Level1Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[102575, 3791, 235, 6, 70, 29, 0, "StyleData", "Level2Icon", "All",
  StyleMenuListing->None],
Cell[102813, 3799, 143, 3, 70, 41, 0, "StyleData", "Level2Icon", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[103005, 3808, 37, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[103067, 3812, 38, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[103130, 3816, 290, 9, 70, 31, 0, "StyleData", "FunctionName", "All",
  StyleMenuListing->None,
  CellTags->"FunctionName"],
Cell[103423, 3827, 94, 2, 70, 43, 0, "StyleData", "FunctionName", \
"Printout"],
Cell[103520, 3831, 127, 3, 70, 51, 0, "StyleData", "FunctionName", \
"EnhancedPrintout"],
Cell[103650, 3836, 134, 3, 70, 58, 0, "StyleData", "FunctionName", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[103821, 3844, 267, 8, 70, 33, 0, "StyleData", "SubsectionIcon", "All",
  StyleMenuListing->None,
  CellTags->"FunctionSection"],
Cell[104091, 3854, 96, 2, 70, 45, 0, "StyleData", "SubsectionIcon", \
"Printout"],
Cell[104190, 3858, 130, 3, 70, 53, 0, "StyleData", "SubsectionIcon", \
"EnhancedPrintout"],
Cell[104323, 3863, 137, 3, 70, 60, 0, "StyleData", "SubsectionIcon", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[104497, 3871, 259, 7, 70, 37, 0, "StyleData", "FunctionSubsection", \
"All",
  StyleMenuListing->None,
  CellTags->"FunctionSubsection"],
Cell[104759, 3880, 83, 1, 70, 49, 0, "StyleData", "FunctionSubsection", \
"Printout"],
Cell[104845, 3883, 133, 3, 70, 57, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintout"],
Cell[104981, 3888, 140, 3, 70, 64, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[105158, 3896, 255, 7, 70, 36, 0, "StyleData", "SubsubsectionIcon", "All",
  
  StyleMenuListing->None,
  CellTags->"SubsubsectionIcon"],
Cell[105416, 3905, 98, 2, 70, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"],
Cell[105517, 3909, 131, 3, 70, 56, 0, "StyleData", "SubsubsectionIcon", \
"EnhancedPrintout"],
Cell[105651, 3914, 138, 3, 70, 63, 0, "StyleData", "SubsubsectionIcon", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[105826, 3922, 204, 6, 70, 38, 0, "StyleData", "FunctionDescription", \
"All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[106033, 3930, 100, 2, 70, 50, 0, "StyleData", "FunctionDescription", \
"Printout"],
Cell[106136, 3934, 158, 4, 70, 58, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintout"],
Cell[106297, 3940, 165, 4, 70, 65, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[106499, 3949, 223, 6, 70, 43, 0, "StyleData", \
"FunctionDescriptionRuled", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[106725, 3957, 105, 2, 70, 55, 0, "StyleData", \
"FunctionDescriptionRuled", "Printout"],
Cell[106833, 3961, 163, 4, 70, 63, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintout"],
Cell[106999, 3967, 170, 4, 70, 70, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[107206, 3976, 222, 6, 70, 45, 0, "StyleData", \
"FunctionDescriptionRuleTop", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[107431, 3984, 107, 2, 70, 57, 0, "StyleData", \
"FunctionDescriptionRuleTop", "Printout"],
Cell[107541, 3988, 165, 4, 70, 65, 0, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintout"],
Cell[107709, 3994, 174, 5, 70, 74, 1, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[107920, 4004, 225, 6, 70, 48, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[108148, 4012, 110, 2, 70, 60, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "Printout"],
Cell[108261, 4016, 168, 4, 70, 68, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintout"],
Cell[108432, 4022, 177, 5, 70, 77, 1, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[108646, 4032, 111, 3, 70, 34, 0, "StyleData", "FunctionExample", "All",
  StyleMenuListing->None],
Cell[108760, 4037, 95, 2, 70, 46, 0, "StyleData", "FunctionExample", \
"Printout"],
Cell[108858, 4041, 129, 3, 70, 54, 0, "StyleData", "FunctionExample", \
"EnhancedPrintout"],
Cell[108990, 4046, 136, 3, 70, 61, 0, "StyleData", "FunctionExample", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[109163, 4054, 163, 5, 70, 35, 0, "StyleData", "FunctionTextNote", "All",
  StyleMenuListing->None],
Cell[109329, 4061, 96, 2, 70, 47, 0, "StyleData", "FunctionTextNote", \
"Printout"],
Cell[109428, 4065, 130, 3, 70, 55, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintout"],
Cell[109561, 4070, 137, 3, 70, 62, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[109735, 4078, 341, 11, 70, 39, 0, "StyleData", "3ColumnFunctionTable", \
"All",
  StyleMenuListing->None],
Cell[110079, 4091, 101, 2, 70, 51, 0, "StyleData", "3ColumnFunctionTable", \
"Printout"],
Cell[110183, 4095, 109, 2, 70, 59, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintout"],
Cell[110295, 4099, 116, 2, 70, 66, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[110460, 4107, 42, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[110527, 4111, 181, 6, 70, 29, 0, "StyleData", "TextNormal", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[110711, 4119, 90, 2, 70, 41, 0, "StyleData", "TextNormal", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[110838, 4126, 325, 10, 70, 35, 0, "StyleData", "BrowserEmulation", "All",
  
  StyleMenuListing->None],
Cell[111166, 4138, 84, 2, 70, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[111287, 4145, 285, 9, 70, 31, 0, "StyleData", "CategoryDefs", "All",
  StyleMenuListing->None],
Cell[111575, 4156, 84, 2, 70, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[111696, 4163, 231, 7, 70, 28, 0, "StyleData", "Category1", "All",
  StyleMenuListing->None],
Cell[111930, 4172, 73, 1, 70, 40, 0, "StyleData", "Category1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112040, 4178, 270, 8, 70, 28, 0, "StyleData", "Category2", "All",
  StyleMenuListing->None],
Cell[112313, 4188, 73, 1, 70, 40, 0, "StyleData", "Category2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112423, 4194, 268, 8, 70, 28, 0, "StyleData", "Category3", "All",
  StyleMenuListing->None],
Cell[112694, 4204, 73, 1, 70, 40, 0, "StyleData", "Category3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112804, 4210, 257, 7, 70, 28, 0, "StyleData", "Category4", "All",
  StyleMenuListing->None],
Cell[113064, 4219, 73, 1, 70, 40, 0, "StyleData", "Category4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[113186, 4226, 29, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[113240, 4230, 327, 11, 70, 31, 0, "StyleData", "4ColumnTable", "All",
  StyleMenuListing->None],
Cell[113570, 4243, 76, 1, 70, 43, 0, "StyleData", "4ColumnTable", \
"Printout"],
Cell[113649, 4246, 84, 1, 70, 51, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintout"],
Cell[113736, 4249, 91, 1, 70, 58, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[113864, 4255, 326, 11, 70, 31, 0, "StyleData", "5ColumnTable", "All",
  StyleMenuListing->None],
Cell[114193, 4268, 76, 1, 70, 43, 0, "StyleData", "5ColumnTable", \
"Printout"],
Cell[114272, 4271, 84, 1, 70, 51, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintout"],
Cell[114359, 4274, 91, 1, 70, 58, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[114487, 4280, 327, 11, 70, 31, 0, "StyleData", "6ColumnTable", "All",
  StyleMenuListing->None],
Cell[114817, 4293, 76, 1, 70, 43, 0, "StyleData", "6ColumnTable", \
"Printout"],
Cell[114896, 4296, 84, 1, 70, 51, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintout"],
Cell[114983, 4299, 91, 1, 70, 58, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[115111, 4305, 327, 11, 70, 31, 0, "StyleData", "7ColumnTable", "All",
  StyleMenuListing->None],
Cell[115441, 4318, 76, 1, 70, 43, 0, "StyleData", "7ColumnTable", \
"Printout"],
Cell[115520, 4321, 84, 1, 70, 51, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintout"],
Cell[115607, 4324, 91, 1, 70, 58, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[115735, 4330, 327, 11, 70, 31, 0, "StyleData", "8ColumnTable", "All",
  StyleMenuListing->None],
Cell[116065, 4343, 76, 1, 70, 43, 0, "StyleData", "8ColumnTable", "Printout"],

Cell[116144, 4346, 84, 1, 70, 51, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintout"],
Cell[116231, 4349, 91, 1, 70, 58, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[116359, 4355, 198, 6, 70, 33, 0, "StyleData", "ABItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[116560, 4363, 85, 2, 70, 45, 0, "StyleData", "ABItemizedText", \
"Printout"],
Cell[116648, 4367, 119, 3, 70, 53, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintout"],
Cell[116770, 4372, 126, 3, 70, 60, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[116933, 4380, 1221, 30, 70, 29, 0, "StyleData", "ChapNumber", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[118157, 4412, 93, 2, 70, 41, 0, "StyleData", "ChapNumber", "Printout"],
Cell[118253, 4416, 125, 3, 70, 49, 0, "StyleData", "ChapNumber", \
"EnhancedPrintout"],
Cell[118381, 4421, 132, 3, 70, 56, 0, "StyleData", "ChapNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[118550, 4429, 1219, 30, 70, 28, 0, "StyleData", "ChapTitle", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[119772, 4461, 91, 2, 70, 40, 0, "StyleData", "ChapTitle", "Printout"],
Cell[119866, 4465, 123, 3, 70, 48, 0, "StyleData", "ChapTitle", \
"EnhancedPrintout"],
Cell[119992, 4470, 130, 3, 70, 55, 0, "StyleData", "ChapTitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[120159, 4478, 184, 5, 70, 24, 0, "StyleData", "Item1", "All",
  CounterIncrements->"Item1",
  StyleMenuListing->None],
Cell[120346, 4485, 70, 1, 70, 36, 0, "StyleData", "Item1", "Printout"],
Cell[120419, 4488, 94, 2, 70, 44, 0, "StyleData", "Item1", \
"EnhancedPrintout"],
Cell[120516, 4492, 101, 2, 70, 51, 0, "StyleData", "Item1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[120654, 4499, 178, 4, 70, 33, 0, "StyleData", "Item1Continued", "All",
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],
Cell[120835, 4505, 79, 1, 70, 45, 0, "StyleData", "Item1Continued", \
"Printout"],
Cell[120917, 4508, 87, 1, 70, 53, 0, "StyleData", "Item1Continued", \
"EnhancedPrintout"],
Cell[121007, 4511, 94, 1, 70, 60, 0, "StyleData", "Item1Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[121138, 4517, 184, 5, 70, 24, 0, "StyleData", "Item2", "All",
  CounterIncrements->"Item2",
  StyleMenuListing->None],
Cell[121325, 4524, 110, 3, 70, 36, 0, "StyleData", "Item2", "Printout"],
Cell[121438, 4529, 118, 3, 70, 44, 0, "StyleData", "Item2", \
"EnhancedPrintout"],
Cell[121559, 4534, 125, 3, 70, 51, 0, "StyleData", "Item2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[121721, 4542, 178, 4, 70, 33, 0, "StyleData", "Item2Continued", "All",
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],
Cell[121902, 4548, 79, 1, 70, 45, 0, "StyleData", "Item2Continued", \
"Printout"],
Cell[121984, 4551, 87, 1, 70, 53, 0, "StyleData", "Item2Continued", \
"EnhancedPrintout"],
Cell[122074, 4554, 94, 1, 70, 60, 0, "StyleData", "Item2Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[122205, 4560, 184, 5, 70, 24, 0, "StyleData", "Item3", "All",
  CounterIncrements->"Item3",
  StyleMenuListing->None],
Cell[122392, 4567, 70, 1, 70, 36, 0, "StyleData", "Item3", "Printout"],
Cell[122465, 4570, 78, 1, 70, 44, 0, "StyleData", "Item3", \
"EnhancedPrintout"],
Cell[122546, 4573, 111, 2, 70, 51, 0, "StyleData", "Item3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[122694, 4580, 179, 4, 70, 33, 0, "StyleData", "Item3Continued", "All",
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],
Cell[122876, 4586, 79, 1, 70, 45, 0, "StyleData", "Item3Continued", \
"Printout"],
Cell[122958, 4589, 87, 1, 70, 53, 0, "StyleData", "Item3Continued", \
"EnhancedPrintout"],
Cell[123048, 4592, 94, 1, 70, 60, 0, "StyleData", "Item3Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[123179, 4598, 337, 10, 70, 36, 0, "StyleData", "ItemizedBottomBox", \
"All",
  StyleMenuListing->None],
Cell[123519, 4610, 99, 2, 70, 48, 0, "StyleData", "ItemizedBottomBox", \
"Printout"],
Cell[123621, 4614, 141, 3, 70, 56, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintout"],
Cell[123765, 4619, 141, 3, 70, 63, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[123943, 4627, 208, 6, 70, 37, 0, "StyleData", "ItemizedBulletText", \
"All",
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],
Cell[124154, 4635, 89, 2, 70, 49, 0, "StyleData", "ItemizedBulletText", \
"Printout"],
Cell[124246, 4639, 123, 3, 70, 57, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintout"],
Cell[124372, 4644, 130, 3, 70, 64, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[124539, 4652, 165, 5, 70, 31, 0, "StyleData", "ItemizedNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[124707, 4659, 93, 2, 70, 43, 0, "StyleData", "ItemizedNote", \
"Printout"],
Cell[124803, 4663, 151, 4, 70, 51, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintout"],
Cell[124957, 4669, 158, 4, 70, 58, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[125152, 4678, 169, 5, 70, 36, 0, "StyleData", "ItemizedNoteBelow", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[125324, 4685, 99, 2, 70, 48, 0, "StyleData", "ItemizedNoteBelow", \
"Printout"],
Cell[125426, 4689, 156, 4, 70, 56, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintout"],
Cell[125585, 4695, 163, 4, 70, 63, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[125785, 4704, 204, 6, 70, 39, 0, "StyleData", "ItemizedTextBelowPic", \
"All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[125992, 4712, 126, 3, 70, 51, 0, "StyleData", "ItemizedTextBelowPic", \
"Printout"],
Cell[126121, 4717, 160, 4, 70, 59, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintout"],
Cell[126284, 4723, 167, 4, 70, 66, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[126488, 4732, 169, 5, 70, 36, 0, "StyleData", "ItemizedTextNote2", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[126660, 4739, 98, 2, 70, 48, 0, "StyleData", "ItemizedTextNote2", \
"Printout"],
Cell[126761, 4743, 132, 3, 70, 56, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintout"],
Cell[126896, 4748, 139, 3, 70, 63, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[127072, 4756, 334, 10, 70, 33, 0, "StyleData", "ItemizedTopBox", "All",
  StyleMenuListing->None],
Cell[127409, 4768, 96, 2, 70, 45, 0, "StyleData", "ItemizedTopBox", \
"Printout"],
Cell[127508, 4772, 138, 3, 70, 53, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintout"],
Cell[127649, 4777, 138, 3, 70, 60, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[127824, 4785, 450, 15, 70, 34, 0, "StyleData", "MiddleSpacedBox", "All",
  StyleMenuListing->None],
Cell[128277, 4802, 146, 3, 70, 46, 0, "StyleData", "MiddleSpacedBox", \
"Printout"],
Cell[128426, 4807, 180, 4, 70, 54, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintout"],
Cell[128609, 4813, 187, 4, 70, 61, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[128833, 4822, 200, 5, 70, 32, 0, "StyleData", "NumberedItem1", "All",
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],
Cell[129036, 4829, 78, 1, 70, 44, 0, "StyleData", "NumberedItem1", \
"Printout"],
Cell[129117, 4832, 86, 1, 70, 52, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintout"],
Cell[129206, 4835, 93, 1, 70, 59, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[129336, 4841, 200, 5, 70, 32, 0, "StyleData", "NumberedItem2", "All",
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],
Cell[129539, 4848, 78, 1, 70, 44, 0, "StyleData", "NumberedItem2", \
"Printout"],
Cell[129620, 4851, 86, 1, 70, 52, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintout"],
Cell[129709, 4854, 93, 1, 70, 59, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[129839, 4860, 200, 5, 70, 32, 0, "StyleData", "NumberedItem3", "All",
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],
Cell[130042, 4867, 78, 1, 70, 44, 0, "StyleData", "NumberedItem3", \
"Printout"],
Cell[130123, 4870, 86, 1, 70, 52, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintout"],
Cell[130212, 4873, 119, 2, 70, 59, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[130368, 4880, 152, 5, 70, 33, 0, "StyleData", "PageHeaderBold", "All",
  StyleMenuListing->None],
Cell[130523, 4887, 37, 0, 70, 37, 0, "StyleData", "Header", "Printout"],
Cell[130563, 4889, 69, 1, 70, 45, 0, "StyleData", "Header", \
"EnhancedPrintout"],
Cell[130635, 4892, 76, 1, 70, 52, 0, "StyleData", "Header", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[130748, 4898, 186, 6, 70, 21, 0, "StyleData", "S9", "All",
  StyleMenuListing->None],
Cell[130937, 4906, 71, 2, 70, 33, 0, "StyleData", "S9", "Printout"],
Cell[131011, 4910, 103, 3, 70, 41, 0, "StyleData", "S9", "EnhancedPrintout"],
Cell[131117, 4915, 110, 3, 70, 48, 0, "StyleData", "S9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[131264, 4923, 188, 6, 70, 22, 0, "StyleData", "S10", "All",
  StyleMenuListing->None],
Cell[131455, 4931, 73, 2, 70, 34, 0, "StyleData", "S10", "Printout"],
Cell[131531, 4935, 105, 3, 70, 42, 0, "StyleData", "S10", \
"EnhancedPrintout"],
Cell[131639, 4940, 112, 3, 70, 49, 0, "StyleData", "S10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[131788, 4948, 241, 7, 70, 22, 0, "StyleData", "SB9", "All",
  StyleMenuListing->None],
Cell[132032, 4957, 49, 1, 70, 34, 0, "StyleData", "SB9", "Printout"],
Cell[132084, 4960, 81, 2, 70, 42, 0, "StyleData", "SB9", "EnhancedPrintout"],
Cell[132168, 4964, 88, 2, 70, 49, 0, "StyleData", "SB9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[132293, 4971, 188, 6, 70, 23, 0, "StyleData", "SB10", "All",
  StyleMenuListing->None],
Cell[132484, 4979, 50, 1, 70, 35, 0, "StyleData", "SB10", "Printout"],
Cell[132537, 4982, 82, 2, 70, 43, 0, "StyleData", "SB10", \
"EnhancedPrintout"],
Cell[132622, 4986, 89, 2, 70, 50, 0, "StyleData", "SB10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[132748, 4993, 299, 10, 70, 33, 0, "StyleData", "SingleRowTable", "All",
  StyleMenuListing->None],
Cell[133050, 5005, 78, 1, 70, 45, 0, "StyleData", "SingleRowTable", \
"Printout"],
Cell[133131, 5008, 86, 1, 70, 53, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintout"],
Cell[133220, 5011, 93, 1, 70, 60, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[133350, 5017, 1054, 25, 70, 35, 0, "StyleData", "Subsubsubsection", \
"All",
  StyleMenuListing->None],
Cell[134407, 5044, 97, 2, 70, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[134507, 5048, 131, 3, 70, 55, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintout"],
Cell[134641, 5053, 138, 3, 70, 62, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[134816, 5061, 1192, 30, 70, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  StyleMenuListing->None],
Cell[136011, 5093, 93, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"],
Cell[136107, 5097, 125, 3, 70, 50, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintout"],
Cell[136235, 5102, 132, 3, 70, 57, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[136404, 5110, 1183, 29, 70, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[137590, 5141, 91, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"],
Cell[137684, 5145, 123, 3, 70, 47, 0, "StyleData", "Subtitle", \
"EnhancedPrintout"],
Cell[137810, 5150, 130, 3, 70, 54, 0, "StyleData", "Subtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[137977, 5158, 968, 24, 70, 28, 0, "StyleData", "TextBelow", "All",
  StyleMenuListing->None],
Cell[138948, 5184, 114, 3, 70, 40, 0, "StyleData", "TextBelow", "Printout"],
Cell[139065, 5189, 148, 4, 70, 48, 0, "StyleData", "TextBelow", \
"EnhancedPrintout"],
Cell[139216, 5195, 155, 4, 70, 55, 0, "StyleData", "TextBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[139408, 5204, 1215, 30, 70, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[140626, 5236, 88, 2, 70, 36, 0, "StyleData", "Title", "Printout"],
Cell[140717, 5240, 120, 3, 70, 44, 0, "StyleData", "Title", \
"EnhancedPrintout"],
Cell[140840, 5245, 127, 3, 70, 51, 0, "StyleData", "Title", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[141004, 5253, 1080, 26, 70, 34, 0, "StyleData", "Undersubsection", "All",
  
  StyleMenuListing->None],
Cell[142087, 5281, 96, 2, 70, 46, 0, "StyleData", "Undersubsection", \
"Printout"],
Cell[142186, 5285, 127, 3, 70, 54, 0, "StyleData", "Undersubsection", \
"EnhancedPrintout"],
Cell[142316, 5290, 134, 3, 70, 61, 0, "StyleData", "Undersubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[142523, 5301, 30, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[142578, 5305, 82, 2, 70, 32, 0, "StyleData", "BilateralCell", "All"],
Cell[142663, 5309, 161, 3, 70, 45, 0, "StyleData", "BilateralCell", \
"SlideShow"],
Cell[142827, 5314, 117, 3, 70, 44, 0, "StyleData", "BilateralCell", \
"Printout"],
Cell[142947, 5319, 151, 4, 70, 52, 0, "StyleData", "BilateralCell", \
"EnhancedPrintout"],
Cell[143101, 5325, 158, 4, 70, 59, 0, "StyleData", "BilateralCell", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[143308, 5335, 36, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[143369, 5339, 691, 20, 70, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
  CounterIncrements->"SlideShowNavigationBar"],
Cell[144063, 5361, 179, 4, 70, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow"],
Cell[144245, 5367, 126, 3, 70, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144408, 5375, 315, 9, 70, 35, 0, "StyleData", "SlideShowSection", \
"All"],
Cell[144726, 5386, 98, 2, 70, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[144827, 5390, 122, 3, 70, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144986, 5398, 327, 10, 70, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[145316, 5410, 46, 0, 70, 46, 0, "StyleData", "SlideHyperlink", \
"SlideShow"],
Cell[145365, 5412, 128, 3, 70, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[145542, 5421, 37, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[145604, 5425, 261, 8, 70, 32, 0, "StyleData", "ContentsTitle", "All",
  StyleMenuListing->None],
Cell[145868, 5435, 119, 3, 70, 44, 0, "StyleData", "ContentsTitle", \
"Printout"],
Cell[145990, 5440, 151, 4, 70, 52, 0, "StyleData", "ContentsTitle", \
"EnhancedPrintout"],
Cell[146144, 5446, 158, 4, 70, 59, 0, "StyleData", "ContentsTitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[146339, 5455, 238, 7, 70, 34, 0, "StyleData", "ContentsSection", "All",
  StyleMenuListing->None],
Cell[146580, 5464, 122, 3, 70, 46, 0, "StyleData", "ContentsSection", \
"Printout"],
Cell[146705, 5469, 154, 4, 70, 54, 0, "StyleData", "ContentsSection", \
"EnhancedPrintout"],
Cell[146862, 5475, 161, 4, 70, 61, 0, "StyleData", "ContentsSection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[147060, 5484, 191, 6, 70, 31, 0, "StyleData", "IndexSection", "All",
  StyleMenuListing->None],
Cell[147254, 5492, 119, 3, 70, 43, 0, "StyleData", "IndexSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[147410, 5500, 166, 4, 70, 27, 0, "StyleData", "Contents", "All",
  StyleMenuListing->None],
Cell[147579, 5506, 89, 2, 70, 39, 0, "StyleData", "Contents", "Printout"],
Cell[147671, 5510, 123, 3, 70, 47, 0, "StyleData", "Contents", \
"EnhancedPrintout"],
Cell[147797, 5515, 130, 3, 70, 54, 0, "StyleData", "Contents", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[147964, 5523, 108, 3, 70, 24, 0, "StyleData", "Index", "All",
  StyleMenuListing->None],
Cell[148075, 5528, 86, 2, 70, 36, 0, "StyleData", "Index", "Printout"],
Cell[148164, 5532, 120, 3, 70, 44, 0, "StyleData", "Index", \
"EnhancedPrintout"],
Cell[148287, 5537, 127, 3, 70, 51, 0, "StyleData", "Index", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[148451, 5545, 116, 3, 70, 32, 0, "StyleData", "IndexSubentry", "All",
  StyleMenuListing->None],
Cell[148570, 5550, 94, 2, 70, 44, 0, "StyleData", "IndexSubentry", \
"Printout"],
Cell[148667, 5554, 128, 3, 70, 52, 0, "StyleData", "IndexSubentry", \
"EnhancedPrintout"],
Cell[148798, 5559, 135, 3, 70, 59, 0, "StyleData", "IndexSubentry", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[148982, 5568, 35, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[149042, 5572, 134, 4, 70, 24, 0, "StyleData", "Line1", "All",
  StyleMenuListing->None],
Cell[149179, 5578, 71, 1, 70, 36, 0, "StyleData", "Line1", "Printout"]
}, Closed]],
Cell[149265, 5582, 65, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[149355, 5589, 168, 5, 70, 29, 0, "StyleData", "ProgramTop", "All",
  StyleMenuListing->None],
Cell[149526, 5596, 77, 1, 70, 41, 0, "StyleData", "ProgramTop", "Printout"]
}, Closed]],
Cell[149618, 5600, 61, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[149704, 5608, 171, 5, 70, 32, 0, "StyleData", "ProgramBottom", "All",
  StyleMenuListing->None],
Cell[149878, 5615, 80, 1, 70, 44, 0, "StyleData", "ProgramBottom", \
"Printout"]
}, Closed]],
Cell[149973, 5619, 64, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[150062, 5627, 194, 6, 70, 31, 0, "StyleData", "SessionLabel", "All",
  StyleMenuListing->None],
Cell[150259, 5635, 93, 2, 70, 43, 0, "StyleData", "SessionLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[150401, 5643, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[150469, 5647, 126, 4, 70, 29, 0, "StyleData", "PageHeader", "All",
  StyleMenuListing->None],
Cell[150598, 5653, 41, 0, 70, 41, 0, "StyleData", "PageHeader", "Printout"],
Cell[150642, 5655, 73, 1, 70, 49, 0, "StyleData", "PageHeader", \
"EnhancedPrintout"],
Cell[150718, 5658, 80, 1, 70, 56, 0, "StyleData", "PageHeader", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[150835, 5664, 152, 5, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[150990, 5671, 41, 0, 70, 41, 0, "StyleData", "PageNumber", "Printout"],
Cell[151034, 5673, 73, 1, 70, 49, 0, "StyleData", "PageNumber", \
"EnhancedPrintout"],
Cell[151110, 5676, 80, 1, 70, 56, 0, "StyleData", "PageNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[151227, 5682, 97, 3, 70, 29, 0, "StyleData", "PageFooter", "All",
  StyleMenuListing->None],
Cell[151327, 5687, 41, 0, 70, 41, 0, "StyleData", "PageFooter", "Printout"],
Cell[151371, 5689, 73, 1, 70, 49, 0, "StyleData", "PageFooter", \
"EnhancedPrintout"],
Cell[151447, 5692, 80, 1, 70, 56, 0, "StyleData", "PageFooter", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[151576, 5699, 35, 0, 43, "Section"],
Cell[151614, 5701, 330, 6, 70, "Text"],
Cell[151947, 5709, 61, 1, 70, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

